sat index

Tips and Cheats for 264 Sega Saturn Games

Newpain / Fabien Autrel / Ben-J
2000 - 2003


sat liste A

A

 | 10 games
A.M.O.K |
Advanced War Strategy Strong Style
Albert Odyssey The Legend
Alien Trilogy
Anarchy In The Nippon
Andretti Racing
Area 51
Astal
Asuka 120% Burning Festival Limited
Athlete Kings


sat liste B

B

 | 20 games
Baku Baku Animal |
Baldy Land
Batsugun
Battle Arena Toshinden Remix
Battle Arena Toshinden Ultimate Revenge Attack
Battle Garegga
Battle Monsters
Bio-Hazard Dash
Black Dawn
Black Matrix
Blackfire
Blast Chamber
Bomberman Wars
Bubble Bobble
Bubble Symphony
Bug
Bug Too
Burning Rangers
Bust-A-Move 2 Arcade Edition
Bust-A-Move 3


sat liste C

C

 | 27 games
Capcom Generations Volume 1 |
Capcom Generations Volume 2
Castlevania Dracula X
Center Ring Boxing
Chatting Parodius
Choro Q Park
Christmas NiGHTS Into Dreams
Classmate 2
Clockwork Knight
Clockwork Knight 2
College Slam
Command And Conquer
Congo The Movie
Contra Legacy Of War
Corpse Killer
Cotton 2
Cotton Boomerang
Courier Crisis
Creature Shock Special Edition
Crime Wave
Criticom
Croc Legend Of The Gobbos
Crows The Battle Action
Crusader No Remorse
Cyber Speedway
CyberBots
Cyberspeed


sat liste D

D

 | 25 games
D |
Darius 2
Darius Gaiden
Dark Legend
Dark Savior
Darklight Conflict
Darkstalkers 3 Vampire Savior
Daytona USA
Daytona USA Championship Circuit Edition
Dead Or Alive
Deadalus
Decathlete
Deep Fear
Desire
Destruction Derby
Dezaemon 2
Die Hard Arcade
Die Hard Trilogy
Doom
Dragon Force
Dragonball Z
Dragonball Z The Great Dragonball Legend
Duke Nukem 3D
D-Xhird
Dynamite Deka


sat liste e

E

 | 5 games
Earthworm Jim 2 |
Elevator Action Returns
Enemy Zero
Evangelion Second Impression
Exhumed


sat liste F

F

 | 11 games
F-1 Challenge |
Falcom Classics 2
Fantasy Zone
Fatal Fury
FIFA Road To The World Cup
FIFA Soccer
Fighters Megamix
Fighting Vipers
Fire Prowrestling S 6men Scramble
Formula Grand Prix
Frank Thomas Big Hurt Baseball


sat liste G

G

 | 17 games
Gaia Breeder |
Galactic Attack
Galaxy Fight
Galaxy Fight 2
Gekkamugentan Torico
Gex
Ghen War
Golden Axe The Duel
Gradius Deluxe Pack
Greatest Nine
Grid Runner
Groove On Fight
GT 24
Guardian Heroes
Gun Griffon
Gun Griffon 2
G-Vector


sat liste h

H

 | 5 games
Hang On GP |
Hexen
High Velocity
Hi-Octane
House Of The Dead


sat liste i

I

 | 5 games
Image Fight X Multiply |
Impact Racing
Independence Day The Game
Iron ManX-O Manowar In Heavy Metal
Iron Storm


sat liste j

J

 | 4 games
J League Go Go Goal |
Jansi Suchie Pai Doki Doki Nightmare
Jikkyou Powerful Professional Baseball S
Johnny Bazookatone


sat liste K

K

 | 1 games
King - The Spirits 2 |


sat liste l

L

 | 12 games
Langrisser 3 |
Langrisser 4
Langrisser 5
Langrisser Dramatic Edition
Last Bronx
Last Gladiator Digital Pinball
Layer Section
Layer Section II
Legend Of Oasis
Lemmings 3D
Loaded
Lupin The 3rd


sat liste M

M

 | 22 games
Machinehead |
Magic Carpet
Magic Knight Rayearth
Magical Drop 3
Manx TT
Marvel Super Heroes
Marvel Super Heroes vs Street Fighter
Mass Destruction
Maximum Force
Mechanical Violator Hakaider
Mechwarrior 2
Mega Man 8
Mega Man X4
Mighty Hits
Miss Big Adventure
Mobile Suit Z Gundam
Mortal Kombat 2
Mortal Kombat Trilogy
Mr Bones
Myst
Mystaria
Mystical Ninja Jia Jia Marukun


sat liste N

N

 | 10 games
NASCAR Racing |
NBA Action
NBA Jam Extreme
NBA Jam Tournament Edition
NBA Live 98
Neon Genesis Evangelion Second Impression
Night Warriors Darkstalkers revenge
NIGHTS Into Dreams
NOEL 3
Norse By Norse West The Lost Vikings Return


sat liste o

O

 | 1 games
Off-World Interceptor Extreme |


sat liste P

P

 | 11 games
Pandemonium |
Panzer Dragoon
Panzer Dragoon Saga
Panzer Dragoon Zwei
Parodius Deluxe Pack
Pebble Beach Golf Links
Phantasy Star Collection
Pocket Fighter
Powerslave
Pretty Fighter X
Primal Rage


sat liste q

Q

 | 1 games
Quake |


sat liste R

R

 | 13 games
Radiant Silvergun |
Rampage World Tour
Rayman
Real Bout Fatal Fury
Real Bout Fatal Fury Special
Refrain Love
Resident Evil
Rise Of The Robots 2 Resurrection
Road Rash
Robo-Pit
Robotica
Rockman X 3
Romance Of The Three Kingdoms 3 Dragon Of Destiny


sat liste S

S

 | 27 games
Sakura War Columns |
Salamander Deluxe Pack Plus
Samurai Shodown 4 Amakusa's Revenge
Saturn Bomberman
Saturn Bomberman Fight
Scorcher
SCUD The Disposable Assassin
Sea Bass Fishing
Sega Rally Championship
Sega Touring Car Championship
Sexy Parodius
Shinobi
Skeleton Warriors
Slam
Slot machine cheat
Solar Eclipse
Sonic 3D Blast
Sonic Jam
Sonic R
Soviet Strike
Space Jam
Star Fighter
Street Fighter Alpha
Street Fighter Alpha 2
Street Fighter The Movie
Street Racer
Super Robot War F


sat liste T

T

 | 17 games
Team Simulation Formula Grand Prix |
Tempest 2000
Ten Pin Alley
The Crow City Of Angels
The Horde
The Incredible Hulk The Pantheon Saga
The Lost World
The Need for Speed
Theme Park
Three Dirty Dwarves
Thunder Strike 2
Thunderhawk 2
Time Commando
TNN Hardcore 4x4
Tomb Raider
True Pinball
Twinkle Star Sprites


sat liste u

U

 | 1 games
Ultimate Mortal Kombat 3 |


sat liste V

V

 | 7 games
Virtua Cop |
Virtua Cop 2
Virtua Fighter
Virtua Fighter 2
Virtua Racing
Virtua Volleyball
Virtual ON Cybertroopers


sat liste W

W

 | 7 games
Warcraft 2 The Dark Saga |
Winter Heat
Wipeout
Wipeout 2097
Worms
WWF In Your House
WWF Wrestlemania


sat liste x

X

 | 2 games
X-men Children Of The Atom |
X-Men vs Street Fighter


sat liste z

Z

 | 3 games
Zap Snowboarding Trix |
Zero 4 Champ Doozy J Type-R
Zero Divide The Final Conflict


greets

Greetings to

To all people who like this project ;)


ultimate about us

About Us

Creator: Newpain of Amiga Dump

For Ben-J of Consollection

And Fabien Autrel of Satourne


Advanced War Strategy Strong Style

Extended polygon battle screen
Press Down(2), Up(2), Right, Left, Right, Left, R, L, Z, Y, X at the title screen.


Albert Odyssey The Legend Of Eldean

Unlock doors and chests
Press X + Y + A + B on controller two while in any location except the map or battle screens. All doors and chests will open and lights will extinguish.

Soundtrack
Play the disc on a standard audio CD player and listen to tracks 3 through 22 to hear the music from the game.


Alien Trilogy

All weapons
Enter F1SH1NGFORGVNS as a password. The phrase "cheats activated" will confirm correct password entry.

Unlimited ammunition
Enter F1LLMYPOCK1TS as a password. The phrase "cheats activated" will confirm correct password entry.

Invincibility
Enter FVNKYG1BB0N as a password. The phrase "cheats activated" will confirm correct password entry. Note that your character may be trapped in lethal areas of the game.

Level select
Enter FLYTOxx as a password, where "xx" is the number of the desired level (00-34). The phrase "cheats activated" will confirm correct password entry.


AMOK

Level select
Enter ZZZCYX as a password.

Invincibility
Enter XBABYX as a password. The word "Correct" will confirm correct password entry. You will lose energy, but no lives, during game play.

Rapid fire
Enter YAYAYA as a password.

Bonus mission
Move south after completing the objectives in mission 1, phase 2. Enter the alternate exit in the dead end canyon to start a bonus underwater mission.


Anarchy In The Nippon

Fight as Sara, Bun Bun, Jacky, and Jeffry
Complete the game with each character with normal or greater difficulty.

Fight as the Boss
Set the difficulty level to hard, number of rounds to two or more, then complete the game in single player mode.

Big head fighters
Enable all characters, including the Boss and four bonus fighters. Use each of these characters to complete the game to access a big head mode option.


Andretti Racing

Extra cars
Start a new race. Choose the "Begin Career" selection. Enter GO_BEARS! (for stock cars) or GO_BRUINS! (for formula one cars) at the "Register" screen. Note: "_" indicates a space.

In-race car modifications
Pause the game during a race. Highlight the "Race Statistics" selection and hold R + C. A car editor menu with the following options will appear.

Wire frame mode
Select the WYRED option.
Wide cars
Select the PHATCARS option.
Press Start car
Select the PRESSSTART option.


Area 51

Rebel Kronn warrior
Shoot the first three S.T.A.A.R. team members and nothing else at the beginning of the game. After the first human is shot, you will not be harmed by any gun fire. After the third human is shot, you will transform into an alien in the main hallway of the first level. You will have infravision when playing as an alien, which allows targets to be more visible.


Astal

Entering secret mode
Press Left, Right, Left, Right, Up, Down, L, R, Start on controller two in the options screen. Astal will shout and the phrase "Secret Mode" will appear at the top of the screen to confirm correct code entry.

99 lives
Enter the secret mode code. Highlight the lives option and change it to 99.

Life refill
Press Start to pause the game. Quickly press Down, R, Up, L, X, A, Y, B, Z, C, Right, Left. A chime will confirm correct code entry.

Invincibility
Press Start to pause the game. Quickly press Down, Y, Left, A, Down, B, Right, C. A bird whistle will confirm correct code entry. Alternatively, pause game play and quickly press Up, Y, Left, A, Down, B, Right, C.

Suicide
Press Start to pause the game. Press L, A, R, C, B. Astal will moan to confirm correct code entry. Press Start to return to the beginning of the current stage.

Stage select
Enter the secret mode code. Return to the title screen and press Up, Down, Left, Right, L, R, A, Y, C, Z, B, X. Astal will shout to confirm correct code entry. A new stage select option will appear on the main menu.


Asuka 120% Burning Festival Limited

Play as Tetsuko
Complete 10 hours of game play. Press Up to move outside the window on the character selection screen to choose Tetsuko (Asuka's teacher).

Play as Genichirou
Complete 10 hours of game play. Press Down to move outside the window of the character selection screen to choose Genichirou (Asuka's school principal).

Alternate costume color
Hold L, R, or L + R , then press A when selecting a character to choose between three new color schemes.

Bonus options
Press L or R at the configuration screen to access full gauge, auto block, life gauge, and other new options.


Athlete Kings

Hop scotch race
Sweep the D-pad in counter-clockwise Full-Circle starting at Up, then press X as the course number is announced in the 100 meter event.

Rolling race
Sweep the D-pad in clockwise Full-Circle starting at Up, then press X as the course number is announced in the 100 meter event.

Alternate high jumps
Select the height of the bar, then press Left or Right before beginning your attempt. This allows selection of three different jump styles and camera views.

Alternate shot put view
Press Left or Right after your throw.

Alternate shot put throw
Sweep the D-pad in a Full-Circle when the power meter reaches the far left. You character will spin as in the discus throw. Release the ball after the spin.

Control the blimp
Press R on controller two to control the blimp's circular motion when it appears.

Extra player
Get over 8000 points in arcade mode. Hold X over a mode option in the main menu.


Baku Baku Animal

League mode
Press B, A, C, Up, B, A, C, Up, Start at the title screen after the phrase "press start button" appears. A group of shouting voices will confirm correct code entry. A Japanese League screen will appear with the following options:

Game start: (Start a game in League mode.)
Name entry: (Enter your name in one of the five slots.)
Delete name: (Remove previously registered name from memory)
View records
Return to the main menu


Baldy Land

Level select
Enter Z, Z, C, A, B, A, A as a password.


Batsugun

Unlimited credits
Pause the game and press A, B, A, B, X, A, B.


Battle Arena Toshinden Remix

Big heads
Hold L + R at the title screen, and choose a character with those buttons held.

Fight as Bosses
Press Up, Down, X, B, A, Y, C, Z, Start at the title screen. The Boss characters will now be accessible from the character selection screen. To access the Bosses normally:
Gaia
Finish the game normally
Sho
Finish the game in story mode.
Cupido
Enable Sho. Highlight Sho on the character selection screen and press Up + A.

Adjust camera
Pause the game. Highlight any selection except "Exit" selection on the options menu. Hold L, highlight the "Exit" selection, and press R. Control the camera with the following actions, then press Start to return to the menu.

D-pad: Moves camera
L: Rotate left
R: Rotate right
Y: Zoom in
Z: Zoom out

Quick special moves
Rapidly tap C or Z during game play.


Battle Arena Toshinden Ultimate Revenge Attack

Fight as Repli and Wolf
Press A, B, Z, X, Y, C when the phrase "Press Start" flashes on the title screen. A sound will confirm correct code entry. Repli and Wolf may now be selected under one player and versus modes.

Enable easy super moves
Enter the "Fight as Replicant and Wolf" code, then return to the title screen. Press A, Z, C, X, B, Y when the phrase "Press Start" flashes. A sound will confirm correct code entry. Press C + Z during game play to execute the super move.

Fight as Vermilion and Sho
Enter the "Fight as Replicant and Wolf" and "Enable easy super moves" codes, then return to the title screen. Press A, Y, C, X, B, Z when the phrase "Press Start" flashes. A sound will confirm correct code entry. Vermilion and Sho may now be selected under one player or versus modes.

Hidden URA Option 2 menu
Enter the "Fight as Replicant and Wolf", "Enable easy super moves", and "Fight As Vermilion and Sho" codes, then return to the title screen. Press A, X, Y, Z, C, B when the phrase "Press Start" flashes. A sound will confirm correct code entry. Press Start and highlight the "Option" selection on the main menu. Then, hold R and press Start. A hidden menu will appear allowing you to toggle ring-outs, become almost invincible, adjust effects, and more.

Hidden URA options
Complete the game on any difficulty level. Highlight the "Options" selection on the main menu. Hold L and press Start. An options menu will appear in the upper left corner of the screen. The following items may be adjusted: Master Volume, BGM Volume, Movie Volume, Movie Size, Camera Mode, Tone Level, Mono Tone, Stage Effect.

URA mode
Press A, B, C(3), X, Y, Z(3) when the phrase "press start" flashes on the title screen. A sound will confirm correct code entry. Press Start, then highlight the "1P Game" selection on the main menu. Then, hold R + Y, and press Start. The game is now in URA mode, which enables random effects with each fight. A clue about the current effect will appear at the top of the screen.

Fight against Sho
Complete the game without using any continues.

Alternate costume colors
Hold B when selecting a character. A third color is available in two player mode.

End credits secret
Hold L + R and move the D-pad to control the images during the end credits.

Watch mode
Highlight the "Vs. Computer" option, hold L + R and press Start. A random CPU controlled fight will begin.

Remove live and overdrive bars
Hold L + R during a winning pose.


Battle Garegga

Bonus planes
Press Up(2), Down(2), Left, Right, Left, Right, Start at the title screen. Alternatively press L or R at the options screen to enter the secondary option menu. Then, change the second option from "Off" to "On".


Battle Monsters

Stage select
Enter Vs. mode and hold A or C to select a character. Continue to hold either button to display the stage select menu.


Bio-Hazard Dash

Battle mode
Save the game at least one time. Hold X + Y + Z + Start on controller two at the title screen. The words "Resident Evil" will be spoken to confirm correct code entry. Press Start on controller one. An option for Battle mode will now be accessible. The objective of "Battle mode" is to enter a secret zone after killing all enemies with all weapons at your disposal.

Alternate clothing
Start a new game and choose either character. Hold L + R on controller two when "June 1998" is displayed on the opening screen. Jill and Chris will be wearing alternate clothes when game play begins.

Rocket launcher
Complete the game with a time that is under three hours. Replay to game to access the rocket launcher with unlimited ammunition.

Hint: Killing Plant 42:
Chris can save ammunition when fighting Plant 42 by using the combat knife. Only about a dozen
hits with the knife are needed to kill it.


Black Dawn

Level skip
Hold C + B + A + Up + L (in order) when the phrase "Press Start" appears at the opening screen. Release the buttons in the following order: A, C, L, Up. The phrase "Blackhole engaged" will be spoken to confirm correct code entry. Hold A + C + Up + L during game play to jump to the next level.

Summon wingman
Press Start to pause game play. Then, press Z(3), C, X(3), B.

Full fuel and ammunition
Press Start to pause game play. Then, press Z(3), C, Y(3), B.

Full weapons
Press Start to pause game play. Then, press Z(3), C, L, Z, R, C.

Power-up gun
Press Start to pause game play. Then, press Z(3), C, Z(3).

Power-up special weapon
Press Start to pause game play. Then, press Z(3), C, L(2), R(2).

Mission skip
Press Start to pause game play. Then, press Z(3), C, Y(3), Down(3).

Debug coordinates
Press Start to pause game play. Then, press Z(3), C(3), Z(2).

Two player vs. mode
Press Z + C at the main menu. A new "Two Player Vs." option will appear. Select that option to play a Combat mini-game with helicopters. Note: A programming bug in the mini-game forces both helicopters to be controlled by controller one.

Level Passwords
Urban Shield 1018
Black Out 1006
Ice Storm 1213
Desert Fury 0203
Tiger Trap 0917
Crack Down 0354


Black Matrix

Play as Zero
Quickly press X, Y, Z, A, B, C, Start at the character selection screen.

Alternate title screen color
Press Z, Y, X, C, B, A, Start at the title screen.


Blackfire

View FMV sequences
Press Z, A, Z, A, B, A, B, Y, C, A, C, A at the title screen, while "Press Start Button" is displayed. Press A to skip to the next FMV sequence.

Refuel and reload
Press L, A, Z, Y, A, Down(2) at the title screen, while "Press Start Button" is displayed. The phrase "There she is, beans and bullets are on the way" will be spoken to confirm correct code entry. Press Start during game play to refuel and reload.

Level skip
Hold C + B + A + Up + L (in that sequence) at the title screen, while "Press Start Button" is displayed. Keep the buttons held, and release them individually in this order: A, C, L, Up. The phrase "Blackhole engaged" will be spoken to confirm correct code entry. Hold A + B + C + Up + L during game play to skip to the next level. Hold X + Y + Z + Up + L during game play to return to the previous level.

Invincibility
Hold A + B + C (in that sequence) at the title screen, while "Press Start Button" is displayed. Keep the buttons held, and release them individually in this order C, B, A. Next, press B, A, B, Y. Hold X, hold Up, hold Down, release X, release Down. The phrase "You are on the wrong team" will be spoken to confirm correct code entry.

In-game reset
Hold A + B + C and press Start during game play.

Nuclear bomb
Press Up(3), A, Z, A, Down(3) at the title screen, while "Press Start Button" is displayed. The phrase "You are fooling with the wrong person" will be spoken to confirm correct code entry.


Blackfire

Blast Chamber

Unlimited lives
Press Left, X, Right, X, Down, Y, Up, Y at the main menu, then select solo mode. A sound will confirm correct code entry.


Bomberman Wars

View the Bomber Prince
Complete ten stages in quest mode, then enter the practice room. Place all characters in the hallway, then return to the practice room. The Bomber Prince will appear approximately 50% of the time.

Faster game
Hold C and press Start at the title screen to begin the game without the special effect sequence.

Bonus levels
Successfully complete quest mode one time. The "Honey" and "Cotetsu" levels will be selectable.


Bubble Bobble

Level skip
Select "Bubble Bobble" mode from the main menu. Immediately press Down, Up, Down, Up, Right, Down, Left, Down, Up Down when the main title screen with the Taito copyright appears. The words "Debug Enabled" will appear in the bottom left corner of the screen to confirm correct code entry. Press R during game play to jump to the next level or L to return to the previous level.

Original version
Select "Bubble Bobble" mode from the main menu. Immediately press Right, Left, Up, Down, Up, Down, Up when the main title screen with the Taito copyright appears. The words "Original Game" will appear in the lower left corner of the screen to confirm correct code entry. The original version of the game allows you to enter the diamond rooms at levels 20, 30 and 40 even if you lose a life.


Bubble Symphony

Game select
Press Up, C, Right, B, A, Left, C, Down at the title screen to select between normal and super game modes. A sound will confirm correct code entry.

Play as human Rainbow Island characters
Press Left, Down, Up, B, Right, C, A, Right at the title screen. A sound will confirm correct code entry.

Bonus options
Press Left, Right, Left, Right, A, B, C, B at the main menu. The following extra options will be available: Super game toggle, language select, sound test, sound volume, and audio mode. A sound will confirm correct code entry.

Always access secret rooms
Press B, A, B, A, B, A, Left, C at the title screen. A sound will confirm correct code entry.

No background graphics, new music
Press A, B, A, B. A, B, Right, C or Left, A, Left, C, Left, B, Left, C at the title screen. A sound will confirm correct code entry.

Turbo mode
Press Down, A, B, C, Left, Right, Left, C at the title screen. A sound will confirm correct code entry.


Bug!

Level skip
Press B, A, B, Y, Down, Right, A, L, Down at the start/options screen. Bug will shout "Yike" to confirm correct code entry. Selectable levels include the bosses and dragonfly race. Hold L + Up skip to the next level. Hold L + Down to return to the previous level. Hold L or R + Start to select from levels that already have been played. However, this can only be done a limited amount of times. A counter on the far right side of the screen will display how many times a particular level may be revisited.

Unlimited lives
Press A, C, B(2), Down, Right, Up at the start/options screen.

Additional continues
Allow Bug to die after completing the first level. Press Right + Start when the "Press Start" screen appears. Press Right + Start at the "Start Game" screen.

Replay levels
Hold Up + Start when starting the game. A stage select menu with all previous levels played will appear. Note: The menu will list the number of times play can be restarted from a previous level.


Bug Too!

Invincibility
Pause game play and press R, Right, A, L, Right, A, Down, Y.

Level restart
Hold L + Up until the game restarts the current level.

Level selection
Pause game play and press L, A, Z, Y, Left, Right, A, Down, Right, L.

Free movement
Pause game play and press L, A, Left, L, Right, Down(2). Resume game play. Hold Y while using the D-pad to move freely.


Burning Rangers

Play as Chris Parton
Enter DH5CHRIS5H as a password to play level 1. Enter K3CHRIS4AS as a password to play level 2. Enter ADG2CHRIS5 as a password to play level 3. Note: All four missions must be completed before the password feature can be used.

Play as Big Landman
Enter 3BIG2BPLCK as a password to play level 1. Enter VZ5BIG5PGW to play level 2. Enter J6BIG3OJYS as a password to play level 3. Note: All four missions must be completed before the password feature can be used.

Play as Lead Phoenix
Enter GS4LEAD2ZU as a password to play level 1. Enter J5LEAD4XGA to play level 2. Enter 2LEAD6DHUY to play level 3. Note: All four missions must be completed before the password feature can be used.

Play as Iria Klein
Enter KB3IRIA5KF as a password to play level 1. Enter HTL2IRIA5O as a password to play level 2. Enter GHJK3IRIA2 as a password to play level 3. Note: All four missions must be completed before the password feature can be used.

Play as Tillis
Enter NM3TILLIS5 to play level 1. Enter B5TILLIS2D to play level 2. Enter 5TILLIS4KL as a password to play level 3. Note: The Burning Rangers theme song will be play over the space station's speakers.

Burning Ranger's theme song
Enter GFGF5SHOU5 as a password and begin game play on the Space Mission level. The Burning Rangers theme song will be played over the space station's speakers.

Hidden images and sounds
Put the game disc in a PC compatible CD-ROM drive. Look in the "EXTRAS" directory to find images and sound files from the game.

Sound test
Enter NAVIXXTEST as a password. Note: All four missions must be completed before the password feature can be used.

View FMV sequences
Enter one of the following passwords to view the corresponding FMV sequence.

FMV Sequence Password
Intro MOVIETESTA
Mission 1 Debrief MOVIETESTB
Mission 2 Debrief MOVIETESTC
Shou Mission 3 End MOVIETESTD
Tillis Mission 3 End MOVIETESTE
Shou's Ending MOVIETESTF
Tillis's Ending MOVIETESTG
Shou & Iria Conversation MOVIETESTH
Tillis & Iria Conversation MOVIETESTI


Bust-A-Move 2 Arcade Edition

Extra levels
Press X, Left, Right, X at the title screen. A creature will appear in the bottom right of the screen to confirm correct code entry. Select single player puzzle mode to access the new levels.

Christmas introduction
Set the Saturn's internal clock to a date in December. The new introduction includes: Christmas music, the Bubble Bobble characters in a sled pulled by Bomberman, and a "Merry X-mas" message.

Happy New Year introduction
Set the Saturn's internal clock to December 31 or January 1.

Soundtrack
Place the game disc in a standard audio CD player and play tracks two and greater to hear the game music and other sounds.


Bust-A-Move 3

Extra levels
Press A, Left, Right, A when the text "Press Start" appears on the title screen. A creature will appear in the bottom right of the screen to confirm correct code entry.


Capcom Generations Volume 1

Special weapons (1943)
Hold the following buttons before the indicated level begins.

Level Code
1 Down
2 A
3 Up/Right + A + B
4 Down/Left + B
5 A
6 Left
7 Up/Left
8 Left + A + B
9 Down/Right + A + B
10 Up/RIght + B
11 Up/Left
12 Right + A+ B
13 Up
14 Up/Left + A + B
15 Down/Left + A
16 Right + A


Capcom Generations Volume 2

Level select (Super Ghouls & Ghost)
Highlight the "Backup" selection on the options screen. Then, hold L + Start on controller two and press Start on controller one.


Castlevania Dracula X

Start with 99 luck
Start a new game with the name X-X!V''Q and Alucard as a character. Note: There are two apostrophes in the name. Game play will begin with luck set to 99.

Voice test
Use Alucard to successfully complete the game and enter the sound test menu. Select the rotating icon that appears in the lower right of the box to enter voice test mode.

Loading screen control
Press the D-pad when the phrase "Now Loading" appears.

View map
Press Start during game play to display the statistics screen. Press L to display a castle map.

Hidden images
Insert the game disc into a PC compatible CD-ROM drive and look in the "Omake" directory for several bitmap graphic image files.

Start with axe armor
Start a new game and enter AXEARMOR as a name.

Alternate Belmont
Highlight Richter at the character selection screen, then hold L + R + Up + A. An alternate Belmont dressed in blue and with all of Richter's moves will appear.

Bonus features
Complete the game once to unlock the following features: press Start to skip the demo and dialog screens; display saved data as icons; and time attack mode.


Center Ring Boxing

Secret fighters
Defeat all the fighters. Hidden fighters, including a boxing kangaroo, can now be accessed.

Moves
Two-hit combo punch
Press B, Right, B.
Four-hit combo punch
Press Left, Right, C.
Four-hit combo hook
Press Left, Right, B.
Super uppercut
Press Up, Down, B + C.


Chatting Parodius

Self-destruct
Pause the game and press Up(2),Down(2),Left, Right, Left, Right, B, C. Your ship will explode when game play is resumed. This may be beneficial when fighting Bosses. After your ship explodes, it will split into four bells. Taking a green bell will enlarge your ship and allow fifteen seconds of invincibility. While invincible, any target that comes in contact with your ship will be damaged or destroyed. If a green bell does not initially appear, shoot one of the other bells until it turns green.


Choro Q Park

Special events
Meet the following goals to unlock the corresponding special feature:
Special 1 and 2
Successfully complete the Offroad course.
Special 3
Finish in first place in all Area 1 courses.
Special 4
Finish in first place in all Area 2 courses.
Special 5
Finish in first place in all Area 3 and 4 courses.
Bonus 4WD course:
Unlock more than 50 Choro-Q cars

Bonus Goldrash course
Set a record in all Area 1, 2, and 3 courses between 22 hours to 23 hours.

Pro Shop
Finish in first place in all Area 2 or 3 courses.

Special time to sell items in shop
Visit the shop at 8 to 9 or 21 to 22 hours.


Christmas NiGHTS Into Dreams

Christmas Day secret
Set the Saturn's internal date to December 25 to witness an appearance by Santa Claus.

New Year's Day secret
Set the Saturn's internal date to January 1 to view a Happy New Year message. No snow will fall at 12:00 a.m. on this date.

Valentine's Day secret
Set the Saturn's internal date to February 14 to view Valentine hearts.

April Fool's Day secret
Set the Saturn's internal date to April 1 to play as Reala. An option to play as Reala will appear in the presents menu after finishing one level as her.

Time secrets
Set the Saturn's internal clock to a date in November through February with the following times to change the snow to the corresponding items:
9:00 a.m., for crescent moons
12:00 p.m. for small purple gems
3:00 p.m. for candy
6:00 p.m. for sparkles
9:00 p.m. for stars
12:00 a.m. for hearts

Hidden images
Put the game disc in a PC compatible CD-ROM drive. Look in the "EXTRAS" directory to find the images.

Fight Dr. Robotnic
Play the game with Sonic the Hedgehog to fight Dr. Robotnic.

Rotate the 3D level map
View the level model at the link data or best time screens. Press L or R to move the model. Press L + R to stop it.

Nightopian Dreams Dreams music
Get the Nightopian Collection option. Go to any level and get every Nightopian on the happiest setting. After this is accomplished, look at the Nightopian collection for that level. The Nightopians will sing and hum the "Dreams Dreams" music.


Classmate 2

View FMV sequence
Wait until the ELF logo appears after the title song, then hold L + R.


Clockwork Knight

Stage select
Press Left, Up, Right, Down, Right(2), Up, R at the title screen while the phrase "Press start button" is displayed. The stage name will appear. Press Up and Down to select a stage.

Final stage
Enter the stage select code. Then, press Left, Right(2), Up, Right(2), Up, Down, Right(2), Up, R. Press Up(2) to display the "Last Boss" stage.

999 lives
Press Up(9), Right(9), Down(6), Left(7), Z, X, Y(3), Z at the title screen while the phrase "Press start button" is displayed. The opening theme song will restart to confirm correct code entry.

1,000,000 point bonus
Finish stage 2-2 in under thirty seconds.


Clockwork Knight 2

Stage select
Select "Part 2" from the main menu. Press Right, Up, Left, Up, Right, Up, Down, Up, Left, Up, Left, Up when the phrase "Press start button" appears. Press Up or Down to change the stage select menu and X or Z to begin.

Boss stage select
Choose the "Bosses Galore" option from the main menu. Press X(5), Y(7), Z(5) at the Bosses Galore title screen. Press Up or Down to display a different boss for select.

999 lives
Select "Part 2" from the main menu. Press Right, Up, Left, Down, Right, Down, Right, Up, Left, Down, Right, Down when the phrase "Press start button" appears. The phrase "Player 999" will appear to confirm correct code entry.

Ending FMV sequence
Select "Part 2" from the main menu. Press Right, Up, Left, Up, Down, Up, Right, Left, Up, Right, Left, Down. The word "Ending" will appear to confirm correct code entry.

Hidden mini-games
Press Up(2), Right(2), Down(2), Left(2), X, Y, Z at the bosses galore menu. The word "Minigame" will confirm correct code entry. Select the start option and enter the mini-games corner menu.

Hidden title screens
Change the internal clock on the Saturn to January 1, February 14, and December 25 and start the game for special title screens.

Control level 1 Boss
A spotlight will appear on the snake boss in the "Kid's Room" boss stage. Quickly press Left, Right + B + C, Right + B + C on controller two while the spotlight is on. Use the following actions on controller two to control the boss. Use the D-pad to move the boss left, right, closer or further. Press A, B, Y, L, or R for sounds. Press X to toggle the lighting. To return control to the CPU, press Start.

Control level 2 Boss
When the monkey appears, he will grunt three times. Quickly press Start on controller two during the first grunt, and release it after the third grunt. Use the following actions on controller two to control the boss. Press Left or Right to turn the boss in the corresponding direction. Press A to beat the boss' chest. Approach Pepperouchau and press B to pick him up and slam him on the ground. Press C to jump on Pepperouchau.

Hidden movie #16
Finish bosses galore with a ranking of expert or master. Enter the movie menu for access to movie #16.


Clockwork Knight

College Slam

Fraternity teams
Press Left, Up, B, Up, Down, Up, Right, C at title screen when "Press Start" is displayed. A soft sound will confirm correct code entry. Press Down at the team selection screen until the hidden teams appear.

Whirlwind move
Sweep the D-pad in a clockwise Full-Circle at the team match-up screen until the game starts. The whirlwind move will be available for the entire game. The player with whirlwind acts like a tornado to knock over opposing players. Note: This is not available in tournament mode.

Quick hands
Press Left, C, B(2), Up on the Vs. screen at "Today's match-up".

Maximum Power
Press C, Down, C, Right on the Vs. screen at "Today's match-up".

Power-up goaltending
Press Down(3), Up(3) on the Vs. screen at "Today's match-up".

Power-up fire
Press Left, Right, Left, Right, Up, Down(2) on the Vs. screen at "Today's match-up".

Power-up turbo
Press Down, C, Down(2), Up on the Vs. screen at "Today's match-up".

Power-up offense
Press Right, Up, Down(2), Up on the Vs. screen at "Today's match-up".

Power-up three pointers
Press Up(3), C(3) on the Vs. screen at "Today's match-up".

Power-up dunks
Press Down, Up, Down, Up, Down, Up on the Vs. screen at "Today's match-up".

Power-up push
Press Up, C, Up, B, Up(2) on the Vs. screen at "Today's match-up".

Push an opponent and both fall
Press Up, Left(2) on the Vs. screen at "Today's match-up".

Push an opponent and his teammate falls
Press Down, C, Down, C, Down, C on the Vs. screen at "Today's match-up".

Teleport pass
Press Right(3), Up(3) on the Vs. screen at "Today's match-up".

High shorts
Press Up(6), Down on the Vs. screen at "Today's match-up".

Speed up
Press Right(6), Left on the Vs. screen at "Today's match-up".

Display shot percentage
Press Up(3), B(3) on the Vs. screen at "Today's match-up".

Whirlwind
Press Up, Right, Down, Left, Up, Right, Down on the Vs. screen at "Today's match-up".


Command And Conquer

Instant nuclear bomb
Press A, B, C, Left, Down, Right, Up, Left, Down, Right, Up, A during game play.

Instant ion cannon
Press A, B, C, Left, Down, Right, Up, Left, Down, Right, Up, B during game play.

Instant air strike
Press A, B, C, Left, Down, Right, Up, Left, Down, Right, Up, C during game play.

Combo attack
Press A, B, C, Left, Down, Right, Up, Left, Down, Right, Up, A + B + C during game play for a simultaneous air strike, ion cannon and nuclear bomb.

Unlimited money
Press Right, Left, A, B, C, Z, Y, X, Right, Left during game play obtain $5,000. Repeat this code as needed for unlimited money.

Display map
Press Up, Down, Right, Left, A, Up, Down, Right, Left, A during game play. Black areas of the map will be visible, allowing all enemy units to be displayed. Alternatively, press Up, Down, Right, Left, A(2) during game play.

Toxic lab
Press C, Right, A, Z, Y, B, Up, B(2), A during game play. Visceroids may be created after a toxic lab is built..

Additional units
Build a power plant and a barracks or Hand of NOD. Press Y, A, B(2), A, Down, A, B(2), A, Down, Up. Repeat this code for access to additional units such as SSMs, mobile construction yards, and commandos.

Laser armed Orca VTOL
Build an Orca. Press X, Y, Z, Right, Down, Left, Up, Right, Down, Left, Up, X. The Orca will be armed two red lasers similar to the Obelisk of Light tower instead of missiles.

Retain on-screen sidebar
Press L, C during game play.

GDI mission Password
Estonia WW4M7VVGD
Latvia OYHY8IUYL
Poland I7DKOR825
Germany WW44HWIA3
Czech Republic WWPFOW8VP
Czech Republic 2 WWMVVNVXP
Austria 6JGTNXNL2
Hungary 33SLFSOU2
Slovenia H75J2SVTK
Greece ENXDYDIFP
Albania 84ZWOTZ27
Yugoslavia WWOHHS3BO
Yugoslavia 2 4L29BWIDO
Bosnia K8APUGMOX

NOD mission Password
2 K8SYV8WJK
3 0GKU3ZLOB
4 CNZMEVFV1
5 K8SYEVZDH
6 KQ278650I
7 QT9EBG2MB
8 KQWQ2EFDG
9 UVA3FWGEX
10 WW43E37YN
11 0GERC3ANJ
12 WWDU3KJNG
13 61A7BI2DW


Congo The Movie

Hidden items
A room in the upper right area of the map may be accessed through a secret entrance on Day 6. Defeat the floating monkey head in the top middle room to gain access to all doors in the room. Follow the secret passageway that starts on the western side of the level. Look at the map and find the rectangular-shaped room on the far left side of the map. Move towards the room and enter.

Inside this room are six long rectangular-shaped stone platforms. A secret passageway is hidden behind a wall on the western side of the room. Walk to the end of the room and jump onto the platform in the northwest corner. Face the northern wall, then push against it by walking into it. Quickly turn to the left and run into the opened passageway. Move quickly; since the wall to the passageway only opens briefly. Follow the passageway to the secret room that contains many items, including a continue icon.


Contra Legacy Of War

Unlimited continues
Press Y, Down, Up, L, R(2), L at the title screen.

Level select
Press Y, Down, Up, R, L(2), R at the title screen.

Weapon select
Press Y, Down, Up, L, R, L, R at the title screen. Hold A + C and press Y during game play to switch to the next weapon.

View FMV sequences
Press Y, Down, Up, L, R, Down at the title screen.

Sound test
Press Y, Down, Up, L, R, Up at the title screen.

FX test mode
Press Y, Down, L, R, Up at the title screen.

Contra mini-game
Enter the small house at the end of stage two. Stand in front of the arcade machines to play the Contra mini-game.

Bonus mini-games
Press Y, Down, Up, L, R, Left or Y, Down, Up, L, R, Right at the title screen.


Corpse Killer

Item select
Toggle between the Satlink screen and the Datapod Info location until items that are needed (bullets, datura root, etc) appear on the map.


Cotton 2

Play as Appli
Complete the game under the easy difficulty level. Then, choose the new "Player" selection that appears on the option screen to play as Appli.

Merge magic
Hold Up + Start + A before entering level 1 to use all three magic types simultaneously. Press A for Fire, B for Ice and C for Wind.

Training mode
Hold X + Y + Z then press and hold A + B + C at the title screen. Keep all six buttons held to unlock an extra selection on the options screen and a training mode selection at the title screen.

Disable opening,ending, and intermission sequences
Complete the game under the normal difficulty level. Then, choose the new "Visual" selection that appears on the option screen.

Configure controls
Complete the game under the hard difficulty level. Then, choose the new "Pad-XYZ" selection that appears on the option screen. Note: Set the XYZ controls to "Command", then press L or R to fire command shots. Pressing L fires a small bomb.


Cotton Boomerang

Bonus options
Highlight the "Option" selection, hold X + Y + Z. Keep those buttons held, then hold A + B + C before the options screen appears. Several bonus options, including "Free Play" will appear.

Revival mode
Press C just as your character reaches the ground after being hit by an opponent. The word "Revivial!" will be displayed to confirm correct code entry.


Courier Crisis

Bonus level
Press Right + Z at the neighborhood selection screen.

Flip off other traffic
Press L + X during game play to flip the finger at other traffic.

Large rider
Press A, C(2), B(3), A(2), C at the options screen.

Small rider
Press A, C(2), B(3), A(2), C, A, C(2), B(3), A(2), C at the options screen.

Alien rider
Enter XFIFTYONEX as a password.

Gorilla rider
Enter SAVAGEAPES as a password.

Fish rider
Enter FINALSDFIN as a password.

Free movement
Enter CCOALIKBJJ as a password.

Pantera
Enter KFKFKFOEKJ as a password.

Zaskar
Enter FDFKFKHCJK as a password.

STS 1
Enter IFKFKFKGKJ as a password.

Locked camera view
Pause game play and press Up(4), Down(4).

Flexible trees
Pause game play and press Up, Right, Down, Left, Up, Right, Down, Left. Resume game play and run into a tree.

Wire frame graphics
Pause game play and press Left(2), Right(2), Left, Right, Left, Right.

Moves
Tabletop: Up + L
Air 360: Down + X
Cross up: Down + L
Back flip: Down + Y
Spread eagle: Up + Y

Level Passwords
1 EFLCIFCGKJ
2 IFLCIFCCKI
3 MFLCIFCOKJ
4 AFLCIFCKKJ
5 FHCLFIGCJL
6 FLCLFICCIL
7 FPCLFIOCJL
8 FDCLFIKCJL
9 KFLCIFCGII
10 OFLCIFCCII
11 CFLCIFCOIJ
12 GFLCIFCKIJ
13 FFCLFIGCJJ
14 FJCLFICCIJ
15 FNCLFIOCJJ


Creature Shock Special Edition

Level Passwords
2 2866
3 9830
4 8180
5 6581
6 1322


Crime Wave

Level select
Select the "New Player" option and enter JAW as initials. The "Select Zone" screen will now allow any game level to be selected.

Sideways screen
Hold L + Y and press X during game play to turn the screen sideways. Hold L + Y and press Z during game play to turn the screen in the opposite direction. Hold L + Y and press B to return to normal mode.


Criticom

Character Level 2 Level 3
Exene ECTO COMM
Yenji IDER WARS
Delara TASM QUES
S.I.D. THDO TMAN
Gorm PION RVEL
Sonork MATE ONOS
Dayton IRRA ERAL
Demonica TOMO BUIL


Crows The Battle Action

Extra continues
Hold L and press R at the main menu to increase the number of continues by one. A total of nine continues may be set.


Crusader No Remorse

Full health and energy
Enter L0SR as a password, and ignore the invalid code message. Press A + B + C to get full health and energy during game play.

Full inventory
Enter L0SR as a password, and ignore the invalid code message. Press X + Y + Z to get all weapons and ammunition for the RP-22 and RP-32 in addition to all items and 2,000 credits.

Bonus pictures
Enter XXXX as a password.

Cheat Codes
Mission Mama's Boy Weekend Warrior Loose Cannon No Remorse
1 (None) (None) (None) (None)
2 FWQP GWQP HWQP JWQP
3 PLRQ QLRQ RLRQ SLRQ
4 SZNF TZNF SZNF VZNF
5 TD5S VD5S WD5S XD5S
6 J1BT K1BT L1BT M1BT
7 K2CV L2CV M2CV N2CV
8 N3DW P3DW Q3DW R3DW
9 M4FX N4FX M4FX P4FX
10 X5GZ Z5GZ 05GZ 15GZ
11 C6H0 D6H0 F6H0 G6H0
12 D7J1 F7J1 G7J1 H7J1
13 F8K2 G8K2 H8K2 J8K2
14 FGL3 GGL3 HGL3 JGL3
15 JFM4 KFM4 LFM4 MFM4
Bonus LRTN MRTN NRTN PRTN


Cyber Speedway

No gauges and meters
Press A + B + C during game play


CyberBots

Play as Zero Gouki
Complete the game with each of the pilots on the bottom row of the pilot selection screen (Chiyomaru Kaguru, Shade, and Devilotte). The Super 8, Gaits, Helion and Warlock will now be accessible on the VA selection screen. Complete the game with any of the original pilots. A message near the ending will confirm correct trick entry. Gouki will appear on the VA selection screen at the very bottom beneath the Warlock. An alternate method to obtain him is to complete the game on any difficulty level above four stars without using any continues. He will be selectable in Vs. and arcade modes.

Play Mid-Bosses VAs in Vs. mode
Complete the game on arcade mode under a difficulty of four stars or more using any of the mid boss characters. You may use as many continues as needed. The Mid-Boss' mechs will then be available in Vs. mode.


Cyberspeed

Fly as a cow
Select the load option from the options menu and enter LLLLLLLLLLLLLL as a password.

Hard difficulty passwords
Track Password
1 4XVHBBBCDBCDBG
2 4YVRBBCDFCDDBJ
3 4OWOBCCFGCDDBL
4 41W7BDDGGCDFBN
5 43XGBDDGHCFGBQ
6 44XNBFDHJCFGBS
7 46YZBFFHKDHGBV
8 47Y5BGFJLDHGBX
9 49ZDBHFKLFHGBZ


D

Laura's compact
Select the compact from Laura's inventory to receive a pictorial hint to solve the current puzzle. This may only be done three times per game.

Laura's father
At varying locations in the game, Laura's father will speak to her.

Laura's watch
The game must be completed in two hours (real time). The watch in the inventory will keep track of the elapsed game time. The game begins at 3:00, and will end at 5:00.

Hints: Beetle symbols
Glowing beetles will appear up to four times during the game. Once triggered, Laura will experience some disturbing flashback sequences. They are located in varying areas in the game and are only accessible after certain specific actions are completed.


D-Xhird

Debug mode
Press X, Y, Z, Left, Down/Left at the "Now loading" screen that appears after the Sega logo. Press B in the debug screen to select the various options.

Fight as Venus and Isanagi
Complete the game and fight both Bosses. Venus and Isanagi will be selectable after they are defeated.

Fight as Shadow Boy
Complete the game by defeating all characters, including Venus and Isanagi, without using any continues. Defeat Boy's alternate personality, Shadow Boy, after beating Isanagi. Shadow Boy will now be selectable.

Fight as Eiji
Defeat Shadow Boy without using any continues. Eiji from Toshinden will appear as an opponent. Defeat him to make his character selectable.


Darius 2

Four continues
Quickly press C, R, Right, Down on the start/options screen.

Zone select
Press Z, Down, L, Up on the start/options screen.

Auto-fire
Press B, Up, L, Right on the start/options screen.

Abnormal difficulty level
Press L, Right, Down, Left on the start/options screen. The Abnormal difficulty level is now selectable from the options menu.


Darius Gaiden

Nine continues
Press X, A, L, R, Left, then hold L and press X, C, Z, A, Right(2) at the game start screen. A sound will confirm correct code entry.

Additional difficulty levels
Hold X and press Z, C, L, B, Left, R, L at the game start screen. A sound will confirm correct code entry. Very easy and abnormal difficulty levels will be selectable options.

Rapid autofire
Hold B and press Y, Right, Left, X, Z, L, R at the game start screen. The sound of an explosion will confirm correct code entry.


Dark Legend

Alternate skin colors
Hold the appropriate button and press the D-pad during character selection.


Dark Savior

Parallel summary
Your performance in the introduction determines the parallel to be followed:

Parallel 1: Get to the captain's cabin after 4:30.
Parallel 2: Get to the captain's cabin between 3:30 and 4:29.
Parallel 3: Get to the captain's cabin before 3:29.
Parallel 4: Automatically follows parallel 3.
Parallel 5: Get to the captain's cabin between 3:30 and 4:29, but lose the fight.
Captain's cabin short-cut:
Use the following route to reach the Captain's cabin in less than 3:30. Climb the stairs after entering the room with Musashi in the cage and the Record Kaiser in the upper corner. You will enter a room with rotating boxes on platforms. Do not climb the ladder. On the right side of this room is a tan box. Hit it twice with your sword to reveal a hidden passage. Jump into the passage to land on top of some cages in the room with Musashi. Enter the doorway to the left to leave the ship. Ignore the advice that Jack will gives you. Turn to the right and follow the passage outside, and around the ship. After some jumps and ladder climbing, you will reach an apparent dead end. Cut through the rope on the right, then jump down. Climb the ladder and break through the door by hitting it three times. Jump into the opening. Jump seven more times to reach the room just underneath the ship's deck.

Switch mine cart views
Press R during the mine cart race in parallel 2 to switch to a first person view. Press L to return to normal.

Two-player mode
Beat parallel 5, and enter it again. The fighting tournament will now support two players.

Player piano
Press X, Y, Z at the sound test screen. A piano at the bottom of the screen will follow each song as it is played.

Love Love Mini Racer mini-game
Begin game play in parallel 3 use the game machine.

Gold badges
Beat a parallel and wait until the credits have completed. Answer "Yes" to save your game. A gold roman numeral badge for the parallel that was beaten will be displayed.


Darklight Conflict

Cheat mode
Press Down(2), Up, X, Left(2), R, L, Start at the options menu. Return to the main menu and select the "Extras" option to access the cheat and level select functions.

Wireframe mode
Change the Saturn's system date to March 13, 1998 and start the game.

Level select
Enter HDVMKXVCK as a password to play level 50. Intentionally lose the level to choose from any previous level.


Darkstalkers 3 Vampire Savior

EX options
Complete the game under any difficulty level without using any continues. Hold L + R and enter the options menu. RGB, life bar and English language options will now be available.

Fight against Oboro Bishamon
Complete the game under the following conditions: no rounds lost, manual play, no continues used, execute the required EX special finishing move to knock down each opponent twice.

Required EX moves for each character
Demitri: Midnight Pleasure
Gallon/Talbain: Moment Slice
Victor: Gerdenheim 3
Bishamon: Decap Violent
Rikuo/Aulbath: Aqua Spread
Lord Raptor/Zabel: Hell Dunk
Anakaris: Pharaoh Magic
Felicia: Please Help Me
Hsien Ko (Lei Lei): Big Bomb
Sasquatch: Big Sledge
Q-Bee: +B
Bulleta/Baby Bonnie Hood: Beautiful Memory
Jedah: Purova=Di=Seruvo
Morrigan: Darkness Illusion
Lilith: Gloomy Puppet Show

Fight as Oboro Bishamon
Defeat Oboro Bishamon. Highlight Bishamon at the character selection screen and hold L while choosing him.

Fight as different character in each stage
Highlight the "?" box at the character selection screen. Hold Down and press L(5), then press Punch. You will play as your previous opponent in each stage.

Fight as Dark Gallon
Highlight Gallon at the character selection screen, then hold L and press all three Punch buttons.

Fight as Vampire Hunter Phobos
Highlight Phobos at the character selection screen, then hold L when selecting that character.

Fight as defeated character
Highlight the "Random Select" icon, and press [L + R] four times. Then, hold L + R and press all three Punch buttons. The Soul Stealer will appear behind your character to confirm correct code entry. Begin game play and defeat an opponent. The Soul Stealer will appear during the victory pose, drain your character, and move over the defeated character. The defeated character may now be controlled in the next match.

Random versus mode stage select
Select a character and battle handicap. Hold R and press any button to select a random stage.

Alternate stage color
Hold L and press A before selecting a stage in versus mode.

Alternate costume colors
Highlight a fighter at the character selection screen. Press all three Punch or all three Kick buttons to select that character.

Vampire reset
Hold A + B + C + Start during game play to reset the game. The word "Vampire" will be spoken at the title screen.

Select victory pose
Hold A, B, C, X, Y, or Z after winning a match.

Faster credits
Hold any button while the credits are displayed.


Daytona USA

Race as a horse
Hold Up/Left + A + B + X + Z and press Start at the title screen. Release the buttons when the next screen appears and choose the "Saturn Mode" option. All ten cars and a set of horses should be selectable. A second set of horses can be accessed by finishing first on the beginner track on endurance mode with a horse. Note: A horse (as well as the yellow car) does not lose speed if it leaves the track and races on the grass for a limited amount of time.

Additional cars
Hold Down/Right + L + R + C + Y and press Start at the title screen. Six additional vehicles will be available for selection.

Maniac mode
Press Up(2), Down(2), Left, Right, Left, Right, A, B, C when the Sega logo appears. A chime will confirm correct code entry. The letter 'M' will appear in the top left of the screen during game play, which will have increased difficulty.

Turbo start
Hold B and press C at the starting grid of the Advanced or Expert courses. Keep the RPMs between 6500 and 7000. When the race begins, release B but keep C held.

Toggle metric speedometer
Hold X + Y + Z on controller two and press Start on controller one at the title screen. The speedometer will be calibrated to kilometers/hour in the North American version of the game. The speedometer will be calibrated to miles/hour in the international version of the game.

Slow lead car
Hold Z during a race.

No tires in demo
Start a race and enter the pit. Press A + B + C + Start to reset while there are no tires on your car and allow demo mode to begin.

Helicopter view
Choose Saturn mode in the mode select menu.. Choose any track. Hold Start while selecting a car to race in time/lap mode. Select the replay option after finishing the race. View the replay after finishing the race. Press R to view the race from a helicopter's view.

Reversed tracks
Select Saturn mode. Highlight a track, hold Start and press C on the track selection screen. A mirror image of the track will be available for racing.

Endless track
Select Saturn mode. Select any course and begin game play. After one lap, turn around and drive in the wrong direction to display the "Reverse" warning at the bottom of the screen. After completing one lap in the wrong direction, turn around and drive correctly. No final lap will appear.

No opponent cars
Select Saturn mode. Highlight a car, hold Start and press C on the track selection screen. Note: You may press L or R during a replay of a race in this mode to change camera angles.

Jeffrey statue poses
Approach the statue of Jeffrey on the expert track. Press X rapidly to make the statue turn and stand in its head.

Extra time
Approach the slot machine that crosses the beginner track. Press X to stop each wheel. If "777" appears on the slot machine, extra time will be added to the race clock.

Secret sign
Turn your car around at the starting line of the advanced track. Drive up the ramp to the right. A sign displaying "CONGRATULATIONS. You Just Lost. Your Sponsors!" will be at the top of the ramp, in the back of the tunnel.

View credits
Press Start during the victory lap of a first place finish.

Daytona theme song lyrics
Set the number of laps to normal in the options menu. Choose arcade mode in the mode select menu. Hold Up while selecting a track. Press Up during a race to display the lyrics to the theme song.

Music selection
Enter the Key Assign selection in the option screen. Choose type B for the controller setting. Hold A, X, Y or Z (each selects a different song) while choosing a track or car. Hold the selected button until the race starts.

Hidden songs
Finish any race on any track. Enter one of the following initials to hear parts of various songs from different Sega games:

SEX A.B BNB DST E.R EXN GDA G.F GLC GPR DYN
H.O KOS LGA O.R ORS P.D P.P QTT R.M S.C SDI
S.F S.H SHO SKH SMG T.B TET TOR V.F VFT VMO
V.R .KK DEK YAN M.M KOU HSB TAK KAZ ASA YOJ
YUI NAK MIT OKA TRS H.S OSI JIM IGA ANI V.C
K.J MAS KEN AKI ISO AO. KAG YAM KAO SAO NAG
VME A.Y J.B S.B PAI K.M W.H J.M LAU V.R V.F


Daytona USA Championship Circuit Edition

Mirror mode
Hold X + Y + Z when selecting a track. The phrase "mirror mode" will appear on the left side of the screen to confirm correct code entry.

Race with the Daytona Super Car
Hold R + X + Y + Z, then press C to select the game mode at the main menu. The original Daytona USA Blue Hornet car modified to five stars in every category will be selectable. This car is normally available only after all five tracks are finished in first place in normal mode.

Race with Uma
Hold L + X + Z, then press C to select the game mode at the main menu. This horse is normally available only after all five tracks are finished in first place in hard mode.

Race with Uma 2
Hold L + R + Y + Z, then press A to select the game mode at the main menu. This horse is normally available only after all five tracks are finished in first place in normal mode with the Uma.

Alternate vehicle codes
At the main menu hold X + Y + Z + R, and select a game mode with A to race with the Daytona Super Car. After this code is enabled, return to the main menu. Press X + Z + L, and select a game mode with A to race with the Uma horse. After this code is enabled, return to the main menu. Press X + Z + L + R and select a game mode with A to race with the Uma 2 horse.

No CPU cars (NetLink mode)
Highlight a track and hold X + L.

Turbo start
Hold B and press C at the starting grid of the Advanced or Expert courses. Keep the RPMs between 6500 and 7000. When the race begins, release B but keep C held.

Jeffrey statue poses
Approach the statue of Jeffrey on the expert track. Press X rapidly to make the statue turn and stand in its head. This may also be accomplished by racing the Sea-Side Street Galaxy backwards.

Replay options
Press the following buttons during a replay to activate the corresponding effect.

Zoom closer when chase car view is active
Press X or Z.
Toggle dashboard
Press Y.
Toggle wide angle view
Press A.
Toggle chase car view
Press B.
Toggle helicopter view
Press C.

Extra time
Approach the slot machine that crosses Three Seven Speedway,. Press X to stop each wheel. If "777" appears on the slot machine, extra time will be added to the race clock.

Race with a hovercraft
Hold Up + R at the "Gentlemen, Start Your Engines" screen. This code has been reported as inaccurate. Please submit any corrections or verifications.

Change time of day
Press X, Y or Z at the "Gentlemen start your engines" screen to race during the night, evening, or afternoon. Hold X + Z or X + Y at this screen in the Japanese version for two additional daylight options.


Dead Or Alive

Fight as Raidou
Complete the game using the default settings in arcade mode.

Expert mode
Hold L or R when selecting a character to fight in an arena with no safe areas.

Review replay
Hold A + C after winning a round to display a playback arrow on the replay screen. Hold B to "rewind" the match, then release the button to resume replay.

Alternate costumes
Successfully complete the game with a character under the normal or higher difficulty level, with the default settings. A new costume will be unlocked each time the game is completed with that character. To select the alternate costume, highlight a character and press Up or Down at the character selection screen. Gen Fu, Zack, Bayman, Haybusa, and Jann Lee each have two costumes; Tina has four costumes; and Kasumi and Lei Fang each have six costumes.

Select winning pose
Press A + B, A + C, B + C or A + B + C during the replay after winning a match.

Full pause screen
Pause game play and press X + Y + Z.

Extra configuration options
Fighting order
Complete time attack mode in under five minutes or accumulate over four hours of total game play.
Ring size
Complete the game in arcade mode (normal) using any character or accumulate over three hours of total game play.
Danger zone
Complete the game in arcade mode (bus) using any character or accumulate over six hours of total game play.
Danger damage
Defeat at least ten characters in survival mode or accumulate over ten hours of total game play.
Danger bounce
Enter DOA or AOD on the high score screen or accumulate over twenty hours of total game play.
Announcer voice
Use Kasumi one hundred times or accumulate over eighty hours of total game play..
Hidden images:
Insert the game disc into a PC compatible CD-ROM drive and look in the "Omake" directory for several bitmap graphic image files.


Deadalus

Level skip
Hold L + R on controller one and press Start on controller two.

Final level item
Hold L + R on controller one and press Y on controller two.

Full shields
Hold L + R on controller one and press A on controller two.

Restore generator
Hold L + R on controller one and press B on controller two.

Weapon power-up
Hold L + R on controller one and press X on controller two.

Full ammunition
Hold L + R on controller one and press C on controller two.

Full map
Hold L + R on controller one and press Z on controller two.


Decathlete

Hop scotch race
Sweep the D-pad in counter-clockwise Full-Circle starting at Up, then press X as the course number is announced in the 100 meter event.

Rolling race
Sweep the D-pad in clockwise Full-Circle starting at Up, then press X as the course number is announced in the 100 meter event.

Alternate high jumps
Select the height of the bar, then press Left or Right before beginning your attempt. This allows selection of three different jump styles and camera views.

Alternate shot put view
Press Left or Right after your throw.

Alternate shot put throw
Sweep the D-pad in a Full-Circle when the power meter reaches the far left. You character will spin as in the discus throw. Release the ball after the spin.

Control the blimp
Press R on controller two to control the blimp's circular motion when it appears.

Extra player
Get over 8000 points in arcade mode. Hold X over a mode option in the main menu.


Deep Fear

Unlimited health
There is a sequence in the game where your character creates insecticide gas at a machine in the M1 area to reveal the laser grid. Before mixing the tubes for the insecticide games, select a ratio of 4:4 to obtain unlimited red health cans.


Desire

Music test
Hold L + R and press Start at the title screen.


Destruction Derby

No damage
Enter !DAMAGE! as your name. Your can will never be damaged.

Choose number of competitors
Enter NPLAYERS as your name . From the main menu, go to the track select screen. After a track is selected, you will be able to choose the number of competitors.

Monastery Ruins bonus track
Enter REFLECT! as a name in a Wreckin' Race-Championship. When the main menu returns change the race to Wreckin' Race-Practice. Monastery Ruins can now be selected as a course. This track is normally rewarded for finishing first in the season.

Ridge Racer-like track
Enter RIDGERACER as your name in a two-player game.


Dezaemon 2

Select player stock and bomb stock options
Hold L and press R at the title screen.

Bonus mini-games
Highlight "S1" or "S2" at the title screen. Then, hold L + R while selecting that option to play Vexsarsion or Elfin.


Die Hard Arcade

Expert mode
Highlight the "Die Hard Arcade" selection at the title screen. Hold X + Y + Z + B to begin game play with four credits and more challenging opponents.

Extra credits
Play the Deep Scan game. A credit will be earned for the Die Hard portion of the game for every two submarines destroyed.

Hyper Deep Scan
Highlight the "Deep Scan" selection at the title screen. Hold X + Y + Z and press Start. This version of the mini-game has more enemy submarines for greater difficulty. Credits earned in this mode can not be transferred to the Die Hard portion of the game.

Hyper Deep Scan X
Highlight the "Deep Scan" selection at the title screen. Hold X + Y + Z + B and press Start.

Alternate soundtrack
Highlight the Diehard Arcade selection at the title screen, hold X + Y + Z, and press Start.


Die Hard Trilogy

Cheat menu
Press C, A, B(2), Y, C, A, B(2), Y at the copyright screen. Pause game play and select the cheat option to display the cheat menu.

Obtain Bereta
Destroy the first helicopter in the first stage of Die Harder to get the Bereta.

Obtain M16
Throw a grenade when you are fired upon in the second stage of Die Harder. The word "M16" will appear to confirm correct trick entry. The M16 will now be the default weapon.

Unlimited ammunition (Die Hard 1)
Fire off all rounds except for one bullet before entering the elevator at the end of a level. Shoot the last round and immediately leave the level with no bullets remaining. The bullet counter will increase to confirm correct code entry.

Good cop bonus
A large amount of power-ups will be awarded if no hostages or police are hit before entering the terminal in the first stage of Die Harder.

Drive a baby stroller
Play the game until completing 68% of the "Die Hard With A Vengeance" section that features the rain effect. Immediately turn in a circle when you are able to drive. A police car should pass by. Follow the police car. Note: If the police car disappears from view, use the blue arrows on your indicator to follow its turns. Eventually, a parking lot containing an extra life and a time bonus will appear. The baby stroller is also located in this parking lot. Use the normal procedure to change vehicles to drive the stroller.


Doom

Map all lines
Pause the game and press B(2), C, Left, B(2), C, Right. All walls and boundaries will appear on the map for the current stage.

Map all items
Pause the game and press B(2), C, Right, B(2), C, Left. All objects including enemies, items, weapons, and secret switches will appear on the map as blue triangles.

Invincibility
Pause the game and press Down, Y, X, R, Right, L, Left, B.

Weapons, ammunition, armor, and keys
Pause the game and press B, Y, X, L, R, C, X, Z. All weapons, ammunition for them, 200% armor and keys for current level will be available.

Level select
Pause the game and press Right, Left, Z, R, Z, L, Z, C. Press Left and Right to select a level, and confirm your entry with B, C, or X.

All-Baron enemies
Pause the game and press Up, Down, Left, Right, X, Z, Y, A, C, B.

Bonus levels
The following levels are not accessible through the "Level select" code. Game play will begin with 100% health, 0% armor, and the pistol with 50 rounds of ammunition.

Level Name I Am A Wimp Not Too Rough Hurt Me Plenty Ultra Violence
55 Fortress Of Mystery V6PMPPMPPP Z6TRTTRTTT 36FCFFCFFF 76KHKKHKKK
56 The Military Base B779779777 G735335333 L7Z1ZZ1ZZZ Q7VXVVXVVV
57 The Marshes V7QSQQSQQQ Z7LNLLNLLL 37GJGGJGGG 77BDBBDBBB
58 The Mansion B88!88!888 G846446444 L802002000 Q8WYWWYWWW
59 Club Doom V8RTRRTRRR Z8MPMMPMMM 38HKHHKHHH 78CFCCFCCC


Dragon Force

Debug mode
Hold L + R + X + Z + Start as the game starts to load. While holding those buttons, press Down(2), Up, Down(2), Left(3), Up, Down, Right(3) when the text "Press Start Button" appears. While still continuing to hold the first set of buttons, release Start and press Start again. Release all buttons after the text "Debug mode" appears under the word "Options".

Warlord's shrines
Forest Shrine: Gongos, Reinhart, Teiris
Cape Shrine: Leon, Junon, Mikhal
Snow Shrine: Goldark, Wein

Hidden character
A hidden dragon-man named Vangal may be found in the following locations (depending on the identity of your warlord):

Wein: Second village to the west of Palemoon
Wangal: First town south of the Castle Danyan.
Teiris: Second village to the West of Palemoon
Leon: Village east of Fiend Tower
Gongos: Village East of Fiend Tower
Reinhard: Village North of Estonia
Mikhal: First town south of the castle Danyan.
Junon: Between Crystal and Travan.

Hidden generals
Vlad
Go to Fiend Tower, which is in the north-west from Wein's territory, with just your main warlord. You will meet and fight a vampire named Vlad. He will become a captive after he is defeated. During the next domestic affairs session, he will join you. He will request that he be allowed to fight Ryskim when he appears later in the game.

Sierra
Follow the scenario for finding Vlad. When Ryskim appears, defeat him and Sierra. Vlad will use the Dark Orb to end Ryskim's domination over Sierra. Sierra will go to the Hospital, and join you after she heals.

Hayate and Shirox
Go to the town (not the city) south from Mikeral in Bozack/Izumo territory. You will meet Shirox, the star pupil of Hayate. He will flee after you defeat him. Hayate will appear, give your character a Strategy Rune, and leave. Exit the town, and wait until the next two domestic affairs session. Return to the town where Shirox was encountered. Hayate will be waiting and will fight your main general in a duel. Regardless of the outcome, he and Shirox will join you after learning you are planning to fight Madruk. Hayate is a very powerful ninja.

History of Legendra
Place the game disc in a PC-compatible CD-ROM drive and read the second text file. It contains a long story about the history of Legendra.

Special castle items
Some castles always have one particular item after a successful search:

Crystal: Dragon Crest
Danyan: True Ring
Lightan: Dark Claw
Magicka: Spirit Crest
Ogrekeep: Death Claw
Royal: Kamui Blade
Sardia: Igneous Axe
Sophnik: Gaia Sword
Stalwart: Spirit Crest

Out takes
Complete the game and wait for five minutes at the screen that displays the word "Fin". Errors made during the voice recordings for the game will be played.

Eliminating Agonni and Paine
Force a draw by sparing Agonni, but killing all of his troops when he attacks. Completely defeat Paine when he attacks. Agonni will wander to a town, saying "..." indefinitely. Killing Agonni will bring both men back.


Dragonball Z

Speed-up
Hold L + R at the screen where the mountains are flying past. With those buttons held, press X for speed 1, Y for speed 2, or Z for speed 3. Hold L + R + Z on controller two for speed 4.


Dragonball Z The Great Dragonball Legend

Dragonball Z

peed-up
Hold L + R at the screen where the mountains are flying past. With those buttons held, press X for speed 1, Y for speed 2, or Z for speed 3. Hold L + R + Z on controller two for speed 4.


Duke Nukem 3D

Controller debug
Hold X + Y + Z + L + R at the main menu screen until the phrase "Info Mode: On" appears. Debug information will appear at the top of the screen during game play.

Invincibility
Pause game play and press X, Z(2), X, Y, X, Y, Z, Y.

All weapons
Pause game play and press Z, X(2), Z, Y, Z, Y, X, Y.

Level select
Press X, Y, Z(2), Y, X, Y, Z, Y at the main options screen.

No monsters
Pause game play and press Z(2), X(2), Y, X, Y, X, Z at the skill level selection screen. A new "No Monster" skill level will become selectable.

Death Tank Zwei mini-game
Save a game from Quake or Powerslave onto the Saturn's internal memory or an external memory card. Alternatively, destroy all water sources, such as toilets and urinals in the entire game.

Jevons control mode
Note: This code requires an analog controller. Pause game play and press Y(2), Z(2), X(2), Y, X, Z. The phrase "Jevons Control: On" will appear when game play is resumed to confirm correct code entry. The new controller functions are:

Analog-pad: View direction
A: Action
X: Item
B: Move back
Z: Move forward
Y: Slide left
C: Slide right
L: Weapon
R: Jump
Up or Down: Item select
Left or Right: Weapon select


Dynamite Deka

Extra credits
Play the Deep Scan game. A credit will be earned every two submarines destroyed. These credits will be transferred to the Dynamite Deka game.

Extra Deep Scan submarines
Highlight the "Start" option for Deep Scan, hold X + Y + Z, then press Start.

Fast Deep Scan submarines
Highlight the "Start" option for Deep Scan, hold X + Y + Z + B then press Start.


Earthworm Jim 2

Full energy
Pause the game and press Left, A, Z, Y, Down, A, Y, Down.

Nine lives
Pause the game and press Y, A, Right, Down(2), A, Left, Right.

Plasma gun
Pause the game and press C, A, Right(2), Up, Down, Up, Left.

Three-Finger gun
Pause the game and press Down, A, Up, B, Right(2), C, Right.

Homing missiles
Pause the game and press Y, A, Up, X, C, Left, Y, Up.

Machine gun ammunition
Pause the game and press A, Up, Down, Right(2), Left, X, C.

Nuke-gun amunition
Pause the game and press Y, A, X, Up, Right(2), Left, Up.

Normal difficulty passwords
Level Password
2 Gun, Energy, Blue Gun, Sandwich, Can Worms
3 Bubble Gun, Sandwich, Sandwich, Bubble Gun, Energy
4 3 Gun, Gun, Missile Gun, 3 Gun, Blue Gun
5 Energy, Bubble Gun, Bullet, Can Worms, Jim
6 Bullet, Sandwich, Gun, Jim, Gun
7 Missile Gun, Blue Gun, Bubble Gun, Bullet, Sandwich
8 Blue Gun, Can Worms, Bullet, Missile Gun, Jim
9 Bullet, Gun, Missile Gun, Bullet, Jim
10 Sandwich, Gun, Jim, Blue Gun, Blue Gun
11 3 Gun, Bullet, Bubble Gun, Energy, Bubble Gun
12 Missile Gun, Energy, Bullet, Energy, Energy


Elevator Action Returns

Original mode
Complete the game and save your high score initials. Press Start at the title screen to begin another game. Enter the initials that were saved after the game was completed. An "Old" option that allows the original arcade version of the game to be played will appear.


Enemy Zero

Secret date
Set the Saturn's internal date to January 1. Your battery-saver will be set to 99 instead of 64. George's gun will be charged when it is found, and will now hold three shots.

Christmas message
Set the Saturn's internal date to December 25. A hidden message will be displayed as the game loads.

Hidden scene
Complete the game at the normal difficulty level and start a new game under the hard difficulty level. Press A when reaching Laura's room to view a shower scene.


Evangelion Second Impression

Alternate background picture
Press L + R on controller two during game play to select between two different pictures.

Skip FMV sequences
Press C, A, R, R, Y, A, L, L when the phase "press start" appears on the title screen.


Exhumed

Level skip (NTSC version)
Press Y(2), Z(2), X(2), Z, Y, X, Z, Y, X, Y, X, Z at the overworld map screen.

Skip to pillar drop in last level (NTSC version)
Press Z, X, Y(2), X, Y, X(2), Y, Z(2), Y, X, Z, A at the overworld map screen.

Deathtank mini-game (NTSC version)
Choose the "Remap Control" selection on the options screen. Switch A with C, X with Z, and L with R. An option for Deathtank will be displayed on the title screen.

Full ammunition and health (NTSC version)
Press Down, Right, Left, Up(2), Down, Right, Left, Down, Up, Left at the overworld map screen. Enter the items screen and press X.

Grenade-propelled jump
Obtain the Horus Feather. Jump and float just above the ground. Look down and throw a grenade. The explosion will push you upwards. This trick may best be put to use on the second to last level (Kilmaat Colony) to skip to the ending. Go to the room relatively early in the level that contains a bridge with lasers on either side. Look up and to the left to find the exit camel. Hover over to the ground right below the camel and use a grenade to propel your character upwards. Hover and move forwards at the height of the jump to reach the camel.

Team dolls
There are a total of 23 team dolls hidden throughout the game. Each doll represents a member of the development team. Find 10 dolls to activate dolphin mode. This allows your character to swim faster and jump out of the water. Find 14 dolls to activate vulture mode. This allows your character to fly. Find all 23 dolls to play the bonus Deathtank mini-game.


F-1 Challenge

Select laps
Enter one of the following controller actions at the track selection screen:

Laps Code
1 Hold R + X + Y and press Start
2 Hold R + X + Z and press Start
3 Hold R + X and press Start
4 Hold R + Y + Z and press Start
5 Hold R + Y and press Start
6 Hold R + Z and press Start
7 Hold R and press Start
8 Hold R + X + Y + Z and press Start

Select starting position
Enter one of following controller actions after selecting your transmission type.
Position Code
1st L + X + Y + Z
4th L + X + Y
7th L + X + Z
10th L + X
13th L + Y + Z
16th L + Y
19th L + Z
22nd L


Falcom Classics 2

Mark game as cleared
Highlight a game on the game selection screen, then hold X. The game will be cleared with the shortest time.

Bonus experience points (Y's II)
Defeat any Boss without losing any hit points to be awarded double the experience points.


Fantasy Zone

Arcade mode
Hold A + C and press Start on controller two when the "Sega Ages" logo appears after the Sega trademark screen. A sound will confirm correct code entry.


Fatal Fury

Fight as Bosses
Complete the game and save the game data. Start a new game and load the saved data. Highlight and press R on the each of the following characters in order on the character selection screen: Terry, Hon-Fu, Mai, Geese, Bob, Sokaku, Andy, Franco, Joe, and Mary. A sound will confirm correct code entry. The Bosses are now selectable on the character selection screen.


FIFA Road To The World Cup

Select crowd sounds
Press any button on the controller after a goal is scored to change the crowd sounds.

Big head mode
Change a player's name to eac rocks.

Players dive more
Change a player's name to johnny atomic.

Crazy ball
Change a player's name to dohdohdoh.

Invisible walls
Change a player's name to urlofus.

Hot potato mode
Change a player's name to xplay.

Silly moves
Change a player's name to footy.


FIFA Soccer

Codes
Pause a game, enter the options menu and enter on of the following codes. The sound of a click will confirm correct code entry. Exit the options menu, and select the resume game option. Press A to display a secret options menu. Some choices require another code to be entered. Press Left or Right to change the various settings.

Invisible walls
Press B(3), Z, A(3), Z. No out of bounds rule.
Curve ball
Press Z, A, B, Z, B(2).
Crazy ball
Press B, A, Z, B(2), Z, A, B.
Super power
Press Z, A, Z(8).
Super goalie
Press A(5), Z(5).
Super offense
Press A(5), Z, B.
Super defense
Press Z(5), B, Z.
Shootout
Press A, Z, A, B, A, Z. Game proceeds to shootout.
Stupid team
Press A, Z, B, A, Z, B.
Dream team
Press A(2), Z(2), B(2), A(2).


Fighters Megamix

Fight as Niku (meat)
The game disc must be loaded on the Saturn thirty times. After this point, Niku will always be accessible by highlighting Kumachan and pressing X. Niku's moves are similar to Sanman's.

Fight as Yashinoki
Play the game 1,000 cumulative times and have five all clear characters.

Fight as School Girl Honey/Candy
Complete course A. Highlight Honey and press X to be red or Z to be blue.

Fight as Virtua Fighter 1 version Shiba
Press X or Z to select Shiba at the character selection screen.

Fight as the AM2 palm tree
Play the game for 84 cumulative hours. Highlight Kumachan and press Z. Your character will be the palm tree from the AM2 logo. This character may be fought after all courses are completed with five different characters, 1000 cumulative games are played, and course I is played with Niku

Fight as Virtua Fighter Kids Sarah and Akira
Complete course B.

Fight as UraBahn
Complete course C.

Fight as Janet
Select single player mode and complete course D.

Fight as Bean and Bark
Select single player mode and complete course E.

Fight as Rent-a-hero
Complete course F.

Fight as Deku
Complete course G.

Fight as Siba
Complete course H.

Fight as Hornet
Complete course I.

Fight as Pandachan
Highlight Kumachan and press C.

Alternate costume color
Press L + R + C when selecting your character. Press L + R + X to fight as Picky in orange armor.

Hyper mode
Enable survival mode, and finish within the three time limits (3 minutes with at least 2 wins, 7 minutes with at least 6 wins and 15 minutes with at least 11 wins). This mode is also available after defeating the CPU in team battle mode using the default settings. Hyper mode will be selectable under the options plus menu.

Mini-game
Delete all Fighters Megamix saved game files. Complete courses A through H. Course I must not be completed. Place OK marks on 1200 moves in training. Go to course I and press L. A screen full of question marks will appear. Find the two matching pictures to view a picture of Janet. Complete the mini-game again to view her without armor. Complete the mini-game again to view her with less clothing.

Option plus menu
Play the game 500 cumulative times to gain three additional option plus selections. These allow survival mode cage selection, and allowing player one or player two to have no damage.

Hidden options
Press L + Start at the character select screen to adjust the game's difficulty, fight length, number of rounds and other options.

Full screen pause
Pause game play and press X + Y + Z to remove the paused game text.

Completion bonus
Complete courses A through I to access all hidden characters, more options, bookkeeping, and portraits.

Hidden files
Place the game disc in a PC-compatible CD-ROM drive. Extract the "omake___.lzh" file to view thirteen JPEG game images. View the "READ__ME.DOC" file for Japanese text about the game, including comments from the makers of the game, including Suzuki Yu. A move list for all the characters, except the secret/hidden ones is also present in the text.

Training characters
Increase the number of OK counts for all characters in training mode until the total exceeds 600. It is not necessary to completely train a single character.

Training mode music select
Press Start to display the move list, then press L or R to change the music.

Fighting training dummy
Enter training mode, and press Start after the fight begins. A Japanese command list of moves will be displayed. Scroll one line up the list and exit this screen. The dummy will kick at you after returning to the ring. Scroll to a different command on the list for a different action by the dummy.

Big Mahler stage secrets
Press X on controllers one and two at the Big Mahler stage when the round number appears to have an F-14 jet fly overhead. If this is done when both players are fighting as Kumachan, the ground will change into the shape of Panda Chan's face.

Bark's Santa costume
Highlight Bark at the character selection screen and press A + B + C.


Fighting Vipers

Big heads
Change the Saturn's default language setting to Spanish. Big heads will be selectable on the options plus menu. This option is normally available after 100 matches are fought in the Vs. or Arcade modes.

Invisible walls
Successfully complete 350 moves in training mode. Invisible walls will be selectable on the options plus menu.

Options plus menu
Complete the game in normal or harder difficulty with any character to access the options plus menu. This new option allows selection of starting stage, background music, a picture gallery, Pepsi Man, and backgrounds.

Fight as Mauler
Complete the game on normal difficulty with any character.

Fight as Big Mauler
Complete the game on very hard difficulty with any character. Big Mauler is selectable only in Vs. mode.

Fight as Kumachan
Begin a match in Arcade mode under the Hyper setting. Hold A + B + C and press Start when the match begins. Kumachan will be selectable after returning to the Vs. or arcade selection screen.To fight as Panda Kumachan, highlight Kumachan on the character selection screen, and press Up while choosing him. Kumachan is normally selectable only after 50 cumulative rounds have been fought in Arcade or Vs. modes.

Training mode music selection
Press L or R in the screen that configures jumps or ducks for your opponent.

Alternate costumes
Select arcade mode, then press Up or Down when selecting a character.

Change Honey's name to Candy (Japanese version)
Hold Z when selecting her character.

Honey's alternate costumes (Japanese version)
Complete the game on the very hard difficulty setting in Arcade mode. The costumes are selectable in Vs., Training, and Team Battle modes. To see Honey in a G-string, knock off her lower armor in an Arcade mode match.

Fight as Pepsi Man (Japanese version)
Allow Bahn (the first opponent) to defeat your character with a perfect win.


Fire Prowrestling S 6men Scramble

Alternate heads and colors
Enter wrestler edit mode. Highlight a wrestler body, then hold B and press Left or Right to change the head. Highlight the color palette, then hold Z and press Up or Down to select a new color.

Move preview
Highlight a move in wrestler edit mode and press X to view your character executing the move against a training figure.

Alternate referee colors
Hold A for approximately three seconds at the versus mode screen.

In-game reset
Press R + L + A + B + C + X + Y + Z. Note: This may not be done during the ending sequence.


Formula Grand Prix

View driver data
Hold L and press A at the configuration screen.


Frank Thomas Big Hurt Baseball

Hint: Best homerun hitter:
Mike Mordecai of the Atlanta Braves is the best homerun hitter. He is capable of hitting about 160 homeruns in a season, with some of them flying almost 600 feet.


G-Vector

Bonus credits
Press Up(2), Down(2), Left, Right, Left, Right, A, B, C at the title screen.


Gaia Breeder

All default animal types
Press Right, Left, Right, Left, Right, Left, Down, Up, Start at the title screen.

All DNA
Press Down, Up, Left, Right, Left, Right, Left, Right, Start at the title screen.


Galactic Attack

Eight credits
Hold R + L + C + Right as the game loads.

No information display
Press L in Saturn screen mode to remove the score and life bars

Full screen side-scrolling mode
Enter the options screen and set up the control for Saturn mode and the screen for arcade mode to get an excellent full-screen sideways shooter. However, you can not remove the score and life bars form the screen for more visibility as in the Saturn screen version.


Galaxy Fight

Fight as the Boss characters
Highlight the Vs. mode option on the main menu. Hold L + R + Y on controllers one and two, then press Start on controller one. Bonus-kun, Yacopu, Felden, and Warou will be accessible on the character selection screen.

Choose taunt
Hold A, B, or C to select a different taunt at the end of a match.


Galaxy Fight 2

Turbo and calendar modes
Hold X + Y + Z + Up and press Start at the title screen.

Black characters
Hold L + Down at the character selection screen in arcade mode.


Gekkamugentan Torico

Bonus FMV sequences
Complete the game after saving Morse, Hannah, Mac, Rose, and Hal. Insert the first disc when prompted. Press X, Y, Z, A, B, C, L, R during the opening FMV sequence. This code may be repeated four more times to display FMV sequences for each of the saved characters.


Gex

Display credits
Pause the game, hold R and press C, Left, Up, Right, Left, Right, Down(2).

Unlock stages
Press Start at the map screen. Hold R and press Start, Right(2), Down, Right, Up, L, A, Left(2). All televisions on the current map will be enabled.

Ninety-nine lives
Pause the game, hold R and press Up(2), Down, Right , A, Down.

Fireball power-up
Pause the game, hold R and press C, Up, Right(2), Y, B, Up, Right, Up.

Ice power-up
Pause the game, hold R and press Right, Y, Right, Down, Right(2), B, Left, Up, Right.

Lightning power-up
Pause the game, hold R and press Down, Up, Start, Right(2), Z, A, Start(2), Right(2).

Speed power-up
Pause the game, hold R and press Right, X, L, Right, A, Down, Start, Right(2), Down.

Jump power-up
Pause the game, hold R and press Down, Up, Start, Right(2), Down, L, Right, Start.

Invincibility
Pause the game, hold R and press B, A, Down, A, Down(3), Up, Down, Right.

In-game reset
Pause game play and press A + B + L + R + X + Y + Z.

Level Password
Cemetery 3 TXZFKHGP
Cemetery 4 TXZFKHGP
New Toon Land 1 CYRFYHGP
New Toon Land 3 BYTCYHGP
New Toon Land 5 CXGCSHKP
Jungle Isle 1 DXHCSHKP
Jungle Isle 2 TXKLPHKP
Kung Fuville 1 DXBLPHKP
Rezopolis 1 HZVYRHKP
Rezopolis 3 CZYDRHYP


Ghen War

Invincibility and unlimited ammunition
Hold Start and press A, R, Down, Right, Up, A, L at the mission briefing screen.


Golden Axe The Duel

Quick character select
After completing a Vs. mode match, press Start to pause when the winning character's name is displayed. Press L + R to display a character selection menu. Choose the characters for the next fight from this menu and press L + R to continue game play.


Gradius Deluxe Pack

Full weapons
Pause either Gradius game and press Up(2), Down(2), Left, Right, Left, Right, B, A. Note that this can only be done once per stage.

Unlimited continues (Gradius)
Successfully complete the game once. On any subsequent game, select the "No Wait" option on the main menu after losing all lives.


Greatest Nine

Night home run derby
Hold Start at the home run mode selection screen until the home run derby begins.

Rainy weather
Hold Y + L + R and press Start at the opening mode selection screen


Grid Runner

Racing game
Select the restore game option and enter A, Y, Right, X, Right, Up, Down, Y, Right, Down as a password. Select two-player mode and choose Grid Racer world 1, 2, or 3. A two car race similar to Rock And Roll Racing will start. Spells are still functional, and each lap counts as a "flag". Complete ten laps to win the race.

Capture all flags game
Select the restore game option and enter Down, Y, Right, A, Right, Up, Right, B, A, Down as a password. When game play starts, all flags must be captured to complete a level.

Both players active game
Select the restore game option and enter Up, Y, A, Right, Up, Y, B, Down, Right, Down as a password. When game play starts, both players can capture flags simultaneously.

View ending sequence
Select the restore game option and enter A, Y, A, Right, Down, Y, Up, Right, Right, A as a password.


Groove On Fight

Artwork
Complete the game using any character. A special sequence of sketches of the characters used during the game will be displayed.


GT 24

Bonus options
Press A, C, A, C, A, B after "Press Start" appears on the title screen. The copyright statement will turn yellow to confirm correct code entry. Enter the options screen to access the "Sunday" and "Monster" classes.

Race time option
Press A, C, A, C, B after "Press Start" appears on the title screen. The copyright statement will turn yellow to confirm correct code entry. Enter the options screen to access the "Race Time" option.

Hidden cars
Enable the "Race time option" code. Then, hold Start to begin a race to select one of the three hidden cars.

Invincibility
Enable the "Bonus options" code. Then, press Start when selecting the play mode and track. Then, press X + Y + Z + Start to select a car.


Guardian Heroes

Debug code (Japanese version)
Enter the options menu and press A + Y + C. Enter the set up screen, which is the first item on the options menu. A new debug option is now at the end of the set up screen list.

Debug code (North American version)
Hold X + B + Z + Down in the options screen. Each option will begin cycling. Press C when the "Exit" option is highlighted. Enter the DIP switch screen and select the debug option.

Debug mode options
In story mode:

Start at level 200
Stage select
Maximum or zero life (Pause the game and hold X + Y + Z. Press Up for maximum life or Down for zero life.)
Move to different battle scenes:
Press R + Start to skip forward one scene.
Press R + A + Start to skip forward two scenes.
Press R + B + Start to skip forward three scenes.
Press R + C + Start to skip forward four scenes.
Press L + R + Start to move back one scene.
Press L + R + A + Start to move back two scenes.
Press L + R + B + Start to move back three scenes.
Press L + R + C + Start to move back four scenes.
Additional debug options include:

Play all 45 characters in Vs. battle mode.
Maximize your character's power.
Choose which stage to begin in story mode.
Watch the different endings by selecting the test mode selection from the options menu.
Enable the "Enemy Level Disp." selection from the options menu to view the experience levels of all enemies in story mode.
Enable the "Next Exp. Disp." selection from the options menu to view how many experience points are needed to reach the next level.
Enable the Debug code and the "Next Exp. Disp." selection from the options menu to view the current amount of karma points in story mode.
Collision boxes:
Enter the Debug code, and pause the game. Press L + Y + R and resume game play. Collision boxes will appear around your character. Repeat the code again for 3D collision boxes. Repeating the code again will return to normal mode.

Blue box = normal
Green box = defending
Red box = attacking.
Blue + Blue = No movement
Blue + Green = No movement
Green + Green = No movement
Blue + Red = Damage to Blue
Red + Green = Green defends with the Red
Red + Red = Weapon clash
Quick text:
Press R to skip to the end of the text displays.

Ninety-nine continues
Begin a game on easy difficulty, then press Reset. Return to the Options menu and select any difficulty level to begin another game with 99 continues.

Instant experience
Enable the 99 Continues code, then press Reset during game play. The Experience menu will appear at the cost of one continue.

Hint: Hidden arena:
The arena is accessible in stages 3, 5, and 12 in story mode. Kill all the enemies on those stages (including the hidden plants and dysfunctional robot on stage 3). Then, move to the back of the screen (the third row) and stand in front of the wooden sign. Your character will be transported to the arena where multiple battles can be fought for experience.

Hint: Keep the Firesword:
Enable the "Debug" code. Start the game and pick Han, then play until you encounter the first robot. Hold R and press Start to skip to the next scene. Your character will have the Firesword and the undead hero will be with you.


Gun Griffon

Invincibility
Quickly press Left, Right, B, C(2), Start at the title screen.

Invincible armor
Quickly press Down, C(2), A, Start at the title screen.

Unlimited ammunition
Quickly press B(3), C, Start at the title screen.

Unlimited 120mm cannon ammunition
Quickly press B, C(2), C + Start at the title screen.

Unlimited jump rockets
Quickly press Up, Right, Down, Left, Z, Start at the title screen.

No targeting squares
Quickly press Left, Right, C, A, Start at the title screen.

No radar
Quickly press B(3), Down, C, Start at the title screen.

No auto-centering
Quickly press B(3), Up, C, Start at the title screen. The turret will no longer automatically return to the center position.

Increased difficulty
Quickly press Down, C(2), A, Start at the title screen. Enemies will shoot more aggressively.

Double hit points
Quickly press X, Y, Z, Up, Down, Start at the title screen. Your initial and maximum hit points will be doubled.

Unlimited jumps
Quickly press Up, Right, Down, Left, Z, Start at the title screen. The jump meter will be disabled allowing unlimited jump energy.

Adjust window height
Quickly press Down, Left, C(2), Start at the title screen. During game play press the following buttons on controller two to adjust the window height: Z to heighten, C to shorten, or A to reset.

Stage select
Quickly press Y(2), A, Y(2), Start at the title screen.

Ramming attack
Quickly press Right(2), B, C, A, Start at the title screen. Ram your opponents to damage them. Note: You will also receive damage from the attack.

View ending sequence
Press Down, Up, Right, A, Left, Start at the title screen, then select the "Main Game" option.

Display debug data
Press Right(2), X, B, A, L(3), R on controller two. Press Y on controller two to select three different settings. Press C on controller two rapidly on stages 1 and 10 to spin the windmills.


Gun Griffon 2

Robot select
Successfully complete normal mode. Then, press Right, Left, Right, Left, A on controller two at the title screen. Any robot may now be selected in scenario mode.

Remove radar display
Press Up, Down, A(2), B on controller two.

Remove enemy tracking radar
Press C(3), Up, B on controller two.

Display destroyed enemies
Press C, B, A, Z, Y on controller two.

Pink color
Press Left(2), B, Left, Right on controller two.

Black color
Press A, C, B, C(2) on controller two.

Expert mode
Successfully complete the game under the normal and hard difficulty levels.


Hang On GP

Course select
Start a game, enter the options screen, and choose mode select. Highlight the "Options" selection and press R(2), L, R(2). A sound will confirm correct code entry. All courses will be available for selection.

Super bike
Press L + R + X + Y + Z at the mode selection screen. Alternatively, win the cup on any course. Race the course again and beat that record by at least 1 minute 29 seconds.

Tantalus bike
Press L(2), R(2), Left, Right, Left, Z, Y + Z at the arcade mode transmission selection screen. Wait until the countdown ends. A grey superbike with a Tantalus logo on the rider will appear when game play begins.

Reversed tracks
Finish in first place on all the courses in endurance mode.

Special time trial
Highlight the time trial option on the main menu and press Right, Left, Up, Down, Z. A sound will confirm correct code entry.

Music test
Hold X + Y + Z and select arcade mode. The song titles will be displayed bottom of the selection screen.

Sheep race
Press Up(2), Down(2), Left, Right, Z + Y at the transmission selection screen. The sound of a sheep will confirm correct code entry.


Hexen

Cheat mode
Press Up, Down, Left, Right, Y(2), Z(2), A, X, Up, Down, C, B at the options screen. Cheat options, including walking through walls, invincibility, and level select, will be accessible.


Hi-Octane

In-game reset
Press Start to pause game play. Then. hold A + B + C and press Start.


High Velocity

Drive the Porsche
Highlight car "F" in the car select menu. Hold L + R + Y and press Right. The "G" car (Porsche) will appear.

Drive the truck
Highlight car "G" (Porsche) in the car select menu. Hold L + R + Y and press Right. The "H" car (truck) will appear.

Secret rooftop track
Enter the mode select screen, highlight each option, and press B. The screen will display each mode and flash to confirm correct code entry. Choose the "Time Trial" option. Highlight any track on the course selection menu, hold X and press A. A rooftop track will appear, with the background from the track that was originally highlighted. Press Y during the race for an over-head view.

Replay pause
Press Z during the replay to pause the sequence


House Of The Dead

Cheat mode
Press L, R(2), L(2), R at the options screen. A sound will confirm correct code entry. Hold L + R and press Start to choose any game mode. Then, hold L + R and press Start to display a cheat menu, with options for unlimited lives, level select, and blood mode. Note: Blood mode may not be enabled in the Japanese version of the game.

Display score
Press Start to pause game play. Hold L + R and press X(3). Replace the controller with a light gun after the code is enabled to resume game play.

Unlimited ammunition
Press Start to pause game play. Hold L + R and press Y(3). Replace the controller with a light gun after the code is enabled to resume game play.

Play as Sophie or a researcher
Select Saturn mode. Hold L + R and press Up, Down, X, Y, Z at the character selection screen. Replace the controller with a light gun after the code is enabled to resume game play.

Full pause screen
Pause game play and press X + Y + Z.


Image FightXMultiply

Level select
Hold L + R + Start at the title screen.

All weapons (Image Fight)
Press A + C + X + Z to pause game play. Then press L or R to select a new weapon.

All weapons (XMultiply)
Press A + C + X + Z to pause game play. Then press Left or Right to select a new weapon.

Hidden ending sequence (XMultiply)
Hold C after defeating the last Boss.


Impact Racing

Invincibility
Enter I.AM.IMORTAL as a password. Your vehicle will be indestructible.

All weapons
Enter ALL.TOOLEDUP as a password. All weapons will be available at the start of the race.

Unlimited ammunition
Enter LOADSOFSTUFF: as a password. Note there is a colon ":" in the code.

Bonus level
Enter BONUS.LEVELS as a password. You will be able access six bonus tracks.

Last level
Enter ENDGAMELEVEL as a password. You will be able to access the last level of the game.

Level select
Enter RABBITBADGER as a password. An option to skip levels will appear when the game is paused.

End sequence and credits
Enter JOURNEYS.END as a password.


Independence Day The Game

Plane select
Enter the options screen and enter MR_HAPPY as a player name, where "_" indicates a space. Enter the game selection screen and quickly press Left, Right, Up, Down, X, Z, Y. A specific plane may now be chosen from the options screen.

City select
Enter the options screen and enter FOX_ROX as a player name. Enter the game selection screen and quickly press Left, Right, Up, Down, X, Z, Y. A specific city may now be chosen from the options screen.

Invincibility option
Enter the options screen and enter LIVE_FREE as a player name. Enter the game selection screen and quickly press Left, Right, Up, Down, X, Z, Y. Invincibility may be selected from the options screen.

Fast reload, damage bonus, and weapons options
Enter the options screen and enter GO_POSTAL as a player name. Enter the game selection screen and quickly press Left, Right, Up, Down, X, Z, Y. A menu with the fast reload, damage bonus, and weapons options will appear. The fast reload option allows missiles to be rapidly fired. The damage bonus option allows aliens, generators, and vehicles to be destroyed with a single shot. The weapons options allows your plane to have unlimited firepower.

Kill civilians and wingman options
Enter the options screen and enter GODZILLA as a player name. Enter the game selection screen and quickly press Left, Right, Up, Down, X, Z, Y. A cheat menu with the kill civ and kill wing options will appear. The kill civ option allows civilian ground targets to be hit. The kill wing option allows you to shoot down your wingman.

City, tourist, demo cam, no time options
Enter the options screen and enter TOURIST as a player name. Enter the game selection screen and quickly press Left, Right, Up, Down, X, Z, Y. A cheat menu with the city, tourist, demo cam, and no time options will appear. The tourist option allows the game to be played with no aliens. The demo cam option allows the camera to be controlled with the D-pad. The no time option disables the time limit.

Cheat mode
Enter the options screen and enter RADARMY or DAB_DAB as a player name. Enter the game selection screen and quickly press Left, Right, Up, Down, X, Z, Y. All cheat options will be selectable.


Iron ManX-O Manowar In Heavy Metal

Full armor, boost, weapons, and 99 lives
Enter C04A7707777777777777777777 as a password for the one player end level. Enter C02A77X7777777777777777777 as a password for the two player end level.

In-game reset
Hold Start + A + B + C during game play to return to the "Press Start" screen.


Iron Storm

Create or allocate on any hex
Press Up, Down, Up, Down, L, A, Z, Y at the status screen that displays the date before your turn begins.

Play either side
Begin a battle and enter the systems menu. Select the "Sound" option and play sounds 5 and 66. An option to switch sides will appear under the options menu.

Multiplayer mode
Begin a campaign mode game. Select the "Sound" option and set the "BMG" to "5" under sound screen 3. Press C to play a portion of each of the sound effects. A multiplayer mode selection will appear on the options screen.

Cheat options
Begin a battle and enter the systems menu. Select the "Sound" option and play sounds 5 and 66. Leave the sound menu, highlight the "System" option, and press Start, A, Down, A, X, Z, Start. The sound of a horn will confirm correct code entry. Cheat options, such as unlimited money and turns will appear under the options menu.

Options menu in campaign mode
Begin a campaign mode game. Select the sound option from the system menu. Set BGM option to "5 UK". Highlight the "SE" option and press C to play all the sounds from 1 to 116 for at least two seconds each. Return to the system menu. The CPU/User options menu is now accessible. This may be used to begin a multi-player campaign game. Control of each of the forces in the scenarios may be changed, just as in standard mode.

Hidden attack menu (Japanese version)
Press A on controller two when the statistics screen appears just before the animated attack sequence. A hidden menu that controls how the animated attack sequence appears will be displayed. The weather may be adjusted from Hare (normal), Yuki (snow), Ame (rain), or Kumori (cloudy). Multiple camera movements other than the default of "100" may also be selected from this menu.

Demo dinosaur control
A dinosaur will appear during the eighth demo. Press X + Y + Z to pause the demo. Press the D-pad to move the dinosaur, and L or R to change the viewpoint.


J League Go Go Goal

Big head mode
Select a team, then hold L + R and press A, C.


Jansi Suchie Pai Doki Doki Nightmare

More items
Continuously tap L + R + Y + Down several times to increase the number of all items to nine.

Instant win
Press L + X + Y before each game begins to get thirteen different Pais and win immediately.


Jikkyou Powerful Professional Baseball S

Super pitcher
Enter 573KONAMI as a password to create a pitcher that can throw 240 km/h.


Jikkyou Powerful Professional Baseball S

Johnny Bazookatone

Infinite lives and level skip
Enter TAEHC as a password. The number of lives remaining will always be 24. Pause the game and press X to skip to the next level.

Level Location Password
2 Hotel WALKER
3 Restaurant OVERTIME
4 Hospital VILLA
5 Penthouse ENDBOSS

Hints:
Collect as many single notes and treble clefs as possible in order to get 1000 and an extra life.
Collect the colored notes in order to get an extra bonus level at the end of the stage. Johnny can hover when falling or jumping by shooting downward.


King - The Spirits 2

All cars
Enter the magazine menu, then immediately exit. Hold L and press Up, Down, Up, Down, Up, Down(2), Up, Left, Right, Left, Right, Left, Right(2), Start. The sound of an engine will confirm correct code entry. Any of the twenty standard vehicles may now be selected.

Special cars
Complete the game in "King Battle" mode. Enter the "King Battle" menu and load the completed saved game. Enter the car selection screen, then immediately exit. Enter the magazine menu, then immediately exit. Hold Start and press [Up, Down, Left, Right] three times. The sound of an engine will confirm correct code entry. Five special cars (Type-C, Type-M, Type-O, Type-R, and Type-S) may now be selected.

Destruction derby mode
View all the ads in magazine mode, then hold Y and press Left(2), Up, Left, Right(2), Down, Up at the mode selection screen.

Drag race mode
View all the ads in magazine mode, then hold R and press Up(8), Down, Left, Down, Right, Down, Left, Down at the mode selection screen.


Langrisser 3

Unlimited money
Purchase and collect items until a second page is displayed in the inventory. Remove all weapons and fill the second inventory page. Begin selling items starting at the last position on the second page. At some point the game will allow the same item to be sold multiple times. Continue selling this item to build your total funds.

Level select
Press Right, X, Left, Y, A + Start at the starting menu to play a level that already has been completed.

All items
Press Y, A, Down, X, B to get all the items at the shop.


Langrisser 4

Activate item shop
Highlight the "Buy Item" option before a battle and press Y, A, Down, X, B. A sound will confirm correct code entry.

Level select
Press L, Y, Right, R(2), A + Start at the starting menu. To play any level already completed, press L, Y, R(2), A at the starting menu.

Sound test
Press A, Z, Y, X, A, Z, X, Y at the starting menu.

Unlimited money
Purchase and collect items until a second page is displayed in the inventory. Remove all weapons and fill the second inventory page. Begin selling items starting at the last position on the second page. At some point the game will allow the same item to be sold multiple times. Continue selling this item to build your total funds.


Langrisser 5

Level replay
Press A, Up, R, Z, Down, Z, C at the load game screen to replay any previously completed level.

Sound test
Press Right(2), Left, Z, A, X, Y at the title screen.

All items in shop
Highlight the "Buy" option on the shop menu and press R, Down, L, Y, X, B. A sound will confirm correct code entry. All items in the game will be available for purchase at the current shop.

Split-screen opening FMV sequence
Hold L when the NCS logo appears to split the opening FMV sequence into four screens. Release L to return to a single screen display.

Hidden files
Insert the game disc into a PC compatible CD-ROM drive and decompress the "graphic.lzh" and "omake.lzh" files to access character designs and development team diary.


Langrisser Dramatic Edition

View FMV sequences
Press Up, Down, Up , Down, Left, Right, X, Circle at the load game screen.

Hidden shop
Highlight the "Buy" option on the shop menu and press Up, Left, Right, Down, Right(2), C.

Super shop
Highlight the "Buy" option on the shop menu and press Left, Up, Down, Right, Left, X, Right, Up, Left, Down, Right, X, C to get a shop that sells practically everything. Information in this section was contributed by ICERURU.

Level select
Highlight a saved game file at the load game screen and press Right, Down, Up, Left, R, Y, Start, X, Z, C.


Last Bronx

Alternate costume
Press C to choose a fighter at the character selection screen.

Winning pose select
Hold A, B, or C to select one of your character's taunts to over ride the default.

Extra difficulty levels
Load the game at least fifteen times to access the "Defense", "Beserk", and "Judo" difficulty levels on the options screen.

Fast credit display
Hold A + B + C while the credits are displayed.

Ring out
Press A + B + C + R after jumping on the arena's fence.

Fight as Redeye (Japanese version)
Start the Training disc and enter the character introduction option. (Press Down twice from the top of the options and press A.) View each of the introductions for all of the characters. View Redeye's introduction after it becomes accessible. Turn off the Saturn and load the Arcade disc. Press Up to move the pointer off the character selection screen to choose Redeye.

Fight as Redeye (North American version)
Complete Saturn Mode with every character. Then, select any mode, highlight Joe or Yusaku, press Up, and press A or C.

Fight against Grey
Set all options settings to their default settings and begin a new arcade mode game. Complete the first eight matches with more perfect endings than defeats. Grey will appear in the next match.

Fight against your "shadow"
Complete game play in any mode under 10 minutes to fight a black non-textured version of your character.

Random fighter
Select "Watch" mode. Press A + B + C when selecting a character.

Bonus weapons
Complete the game in arcade mode, with default settings, and arcade difficulty without losing a match or using any continues. For the Japanese version of the game, exceed 900 moves on the Training disc. Highlight a character and press Left (for fighters on the left side of the screen) or Right (for characters on the right side of the screen) when selecting a fighter.


Last Gladiator Digital Pinball

Debug mode
Press Up(2), Down(2), Left, Right, Left, Right, X, B, Z, R, Start at the title screen. A Japanese debug menu will appear. Highlight the "CPK" window, highlight the "Mount" option and press A.A list of items will appear. Highlight an item, press A, highlight the "Play" option, and press A again. Play the "CDDA" items to hear the digital audio tracks and the "CPK" items to view the FMV sequences. Note that using this option may lock up the Saturn.

Cheat mode
Press Up(4), A, B, C, Down(2), X, Y, Z, Start at the title screen. A sound will confirm correct code entry. Select the Gladiators game, hold X, and press Up for the numbers. Select one of the following numbers and press Z to activate the corresponding trigger.

00: Multiball
01: Roman Triumph
02: Retiarus
03: Bloody Arena
04: Chariot Races
05: Extra Ball Lit:
06 Senator Mystery Lit
07: SPQR
08: Thracians
09: Empire
10: Gladiator Show
Hold X and press Down to remove the numbers from the screen. Hold Y and press Up while the numbers are removed to pause or resume the game without hiding the screen. Hold Z and repeatedly press Up to step through the game play one frame at a time. Select a different table to enable a different set of triggers. Another trigger cannot be activated until the previous trigger ends. Note: The Saturn may lock up with this cheat.

Sound test
Press X(2), Y(2), Z(2), A(2), B(2), C(2), Start at the title screen. Press Left or Right to select the sounds to be played.

View credits
Press C, B, A(2), B, C, Y, Z, X, Down(2), Start at the title screen.

Staff Ball hidden game
Press X, Y, Z, X, Y, Z, C, B, A, Up, Down at the title screen.

Hidden victors
Press X, Y, Z, X, Y, Z, C, B, A, Up(2), Start at the title screen. You will play on a small pinball machine that normally appears after the game is completed, before the ending credits.

Hidden introduction sequence
Load the game disc when the Saturn's internal clock is between 8:00 a.m. and 11:00 a.m. A FMV sequence about the making of the game will be displayed.


Layer Section

Eight credits
Press L + R + Left + C + Start at the title screen.


Layer Section II

Gameshark Codes (Japan)
M Master Code F6000924 FFFF
1 Infinite Lives P1 1607D184 0005
2 Infinite Lives P2 1607CA04 0005
3 Infinite Special Attack P1 1607D1B2 1000
4 Infinite Special Attack P2 1607CA32 1000
5 Infinite Credits 1607C984 0700
6 Invincible P1 1607D85C 0001
7 Invincible P2 1607D0DC 0001


Legend Of Oasis

Two player mode
Press Z to display the weapon menu. Hold X and press L. A second Leon that is usable by controller two will be added when both buttons are released. Entering the code again will return the game to single player mode.


Lemmings 3D

Level Password
1 FUNSTART
2 STARTING
3 DIFFRENT
4 PLECTRUM
5 ROBINSON
6 GREGATIM
7 FUNCTION
8 BLANDISH
9 LAMPWICK
10 MURLITION
11 SURPRISE
12 TRAPDOOR
13 FIGUERAS
14 SANDWICH
15 BATEMANS
16 PANGOLIN
17 GARGANEY
18 PECULIAR
19 ESPANOLA
20 WOBEGONE
21 TRISTART
22 SHOBNALL
23 CURLICUE
24 BILLYCAN
25 GOLDPEAK
26 GRIPPING
27 FUGITIVE
28 FEARLESS
29 SPITULUM
30 BESLAVER
31 ANABLEPS
32 QUINCUNX
33 TARLATAN
34 YANGSING
35 GUMMOSIS
36 PRODNOSE
37 NGULTRIM
38 COTTABUS
39 THANKSTO
40 BIERHAUS
41 TAXSTART
42 AFBAMIXS
43 BRADFORD
44 SHEEPAND
45 SMARMITE
46 CHEAPGAG
47 THINKYOU
48 PROBABLY
49 CANTREAD
50 NEXTONES
51 TSTDFWTO
52 HOHOOHHF
53 EMAWROAT
54 SETNTETH
55 ECRWHNSA
56 AOEAOJON
57 RDARSORG
58 EEDDEYTX
59 XSXSXXXX
60 FOOTBALL
61 MAYSTART
62 TASHKENT
63 ZULUDAWN
64 QUATRAIN
65 GRANDCRU
66 WITTMANN
67 WHATNEXT
68 UNCTIOUS
69 EVERARADS
70 ENTREATY
71 GLACKIAN
72 WHEEEEEE
73 IKEIMMEL
74 MORROCCO
75 TWOPOINT
76 FOLLICLE
77 SPROCKET
78 METARULE
79 FALLBACK
80 BEANCURD


Loaded

Cheat menu
Pause the game and highlight the "BGM Volume" option. Hold L + Z + B + X + C + R (in that order). A cheat menu will appear when all the indicated buttons are held. The cheat options allow levels, ammunition, power, and lives to be adjusted. Highlight a cheat option and rapidly press C to increase its value. After the cheat menu is enabled, it may be redisplayed at any time by pressing L while the game is paused.


Lupin The 3rd

Alternate costumes
Enter the options screen and select the "Lupin's Color" option. Then, press Left or Right to choose a new costume.

Survival mode
Press B at the stage selection screen to display the system menu. Highlight the "Treasure Room" option and press Down.


Machinehead

Level select
Enter KDUDK 9RDKD BSHNM as a password.

Unlimited energy
Enter HMEHM HSD9D MDQFX as a password.

Unlimited ammunition
Enter HMEHM HSDVD -ONMR as a password.

Ghost mode
Enter GHO STMOD EON-- as a password.

Enable all cheats
Enter RDS-K KSGDB GD-SR as a password.

Disable all cheats
Enter ABCDE FGHIJ KLMNO as a password.

Level Password
1-2 Q58NM LDZCQ 4HWGE
1-3 TDM75 UH80T XO6BE
1-4 VO1PP JCP6V H4ULJ
2-1 OF20F OHX8Y OE95W
2-2 42W3T JGK-P 5J5H7
2-3 VR4T2 6EZDS SHCMM
2-4 1NBCX CXVI9 PA3KI
2-5 ZFOXD Y5KXJ Q2NGZ
3-1 2XVSD AHO3J S2MF-
3-2 WOJ8H 3Y8-D -7FRU
3-3 THYDH OMZDU 3CZFK
3-4 1SOJ3 130BP V2MW8
4-1 YCTS6 PUUKS 28SD1
4-2 Q29LH UDUY4 21FSD
4-3 WS7Y6 HQPIW BOFGK
4-4 2RHK4 RB9RU Z1IT2
End UP405 C42RI 2MP3P


Magic Carpet

Cheat mode
From the options screens, play the following sound effects (in order): 11, 31, 15, 5, 26, and 22. The word "Cheat" and a level select option will appear at the top of the screen to confirm correct code entry. Choose a level and resume game play. The following cheat functions may now be activated.

All spells
Pause game play and press X.
Complete current level
Pause game play and press Y.
Extra mana
Pause game play and press Z.
Kill all creatures
Pause game play and press A.
Kill all players
Pause game play and press B.
Heal
Pause game play and press C.


Magic Knight Rayearth

Invincibility
Hold A + C + X and press Start when the phrase "Press Start" appears at the title screen. Fuu and Umi will be invincible when a new game is started.

Alternate introduction song
Hold X + B + Z + L + R and power on the Saturn. Keep the buttons held until the opening sequence begins.

Remove text from new game screen
Hold Left and press X at the new game/continue game screen.


Magical Drop 3

Play as Strength's Father
Successfully complete the game in easy mode. Then, select normal or hard mode, highlight Strength at the character selection screen, and press L or R.

Higher difficulty levels
Press Start during game play when the card appears and before it stops spinning to increase the difficulty level by one, to a maximum level of seven.


Manx TT

Super bikes
Press Left(2), Right(2), Z, Y at the arcade mode transmission selection screen for a Super bike with manual transmission. Press Up(2), Down(2), Right, Left, Z, Y for a Super bike with automatic transmission. Press X + Y + Z + L + R for a third type of Super bike. The word "go" will be spoken to confirm correct code entry. The Super bikes are normally awarded after finishing in first place on all tracks in challenge mode.

Tantalus bike
Press L(2), R(2), Left, Right, Left, Z, Y, Z at the arcade mode transmission selection screen. Wait until the countdown ends. A grey superbike with a Tantalus logo on the rider will appear when game play begins.

Cheat mode
Select Saturn mode and finish in first place four times consecutively. Enter OPT as initials after each race. After the fourth victory, press Up, Down(2), Up at the starting menu. Then select a two player game, to access the cheat menu.

Sheep race
Press Up(2), Down(2), Left, Right, Z, Y at the transmission selection screen. The sound of a sheep will confirm correct code entry.

Music test
Note: This code requires the 3D analog controller. Hold X + Y + Z and select arcade mode at the main menu. Two sounds will play to confirm correct code entry. Release the buttons and select a track with the 3D analog pad to hear the music for that track.


Marvel Super Heroes

Turbo mode
Enable shortcuts and enter the character selection screen. Hold Start and press an attack button to select a character. Continue to hold Start and select a handicap and level with an attack button. Release Start after the match begins. Note: For two player mode, hold Start on both controllers until the match begins.

Fight as Dr. Doom
Complete and save the game under the default settings. Turn off the "Shortcuts" option. Enter the character selection screen. Press Down, then press Down again and hold the button. Quickly press A, B, C in that order, holding each button down as the next button is pressed. At this point, Down + A + B + C should be held on the controller. The words "Captain America" will be spoken, but Dr. Doom's face and name will appear.

Fight as Thanos
Complete and save the game under the default settings. Turn off the "Shortcuts" option. Enter the character selection screen. Press Up, then press Up again and hold the button. Quickly press Z, Y, X in that order, holding each button down as the next button is pressed. At this point, Up + Z + Y + X should be held on the controller. The words "Spider Man" will be spoken, but Thanos' face and name will appear.

Fight as Anita (Japanese version)
Enable the "Fight as Dr. Doom" and "Fight as Thanos" codes. Turn off the "Shortcuts" option. Enter the character selection screen with the default controller settings. Press Up, Right, Down, Left, Up, Right, Down, Left, Up, then quickly press X, Y, Z in that order, holding each button down as the next button is pressed. Anita will appear as a selectable character.

Disable vs. mode power gems
Press L + R on controllers one and two before the match begins. The phrase "No Gems" will appear to confirm correct code entry.

Random character select
Hold Left or Right until the pointer begins moving quickly at the character selection screen. Press any button to select a random character.

Alternate costume
Turn off the "Shortcuts" option. Hold Up (if your character is in the upper row) or Down (if your character is in the lower row) for approximately three seconds and press any button at the character selection screen.

Continue fighting
Hold L + R after the last round of the match ends to continue hitting your opponent. Alternatively, press Start immediately after winning the match to continue hitting the defeated character.

Throw pumpkins
Use a reality gem, then press L + R.

Other moves
Key:
JP: Jab punch
SP: Strong Punch
FP: Fierce punch
SK: Short Kick
FK: Forward kick
RK: Roundhouse kick
F: Forward
B: Back
U: Up
D: Down
Note: If you already know how to perform the moves, then follow these terms:
(L): Light Version of an attack ( listed beside the move)
(M): Medium version of an attack
(F): Fierce version of an attack
Combo Notations:
,: Connecting combo hits
S.: Standing (Example a standing jab: S.JP)
J.: Jumping (Example: a jumping strong: S.SP)
SJ.: Super jumping (Example: in air combos, super jumping forward: SJ. FK)
C.: Crouching move (Example: crouching Roundhouse: C.RK)
^: Super jumping after the launcher

Spider Man
11 hits: J.JP, J.SP, J.FP, C.SK, C.FK, S.RK, ^ SJ.JP, SJ.SK, SJ.SP, SJ.FK, (L)Spider SwingThe first 3 hits of the combo are done by jumping into the opponent. Try to get all three first hits in the air followed by the last three crouching ones. Then, super jump and finish the rest of the combo.

Wolverine
14 hits: J.SK, J.SP, J.FK, S.JP, S.SK, C.SP, S.RK, ^ SJ.JP, SJ.SK, SJ.SP, SJ.SP, SJ.SP, SJ.FK, Drill Claw
All first three hits are done just like the start of Spider Man's 11 hit combo. The Drill Claw must be aimed diagonally upwards to connect. Note: This combo only works against Magneto, Juggernaut, and the Hulk.

Psy-Locke
17-22 hits: J.SK, J.SP, J.FK, S.JP, S.SK, C.FP, ^ SJ.JP, SJ.SK, SJ.SP, SJ.FK, Butter Fly super (QCB+3 kicks)
Just like the previous two combos, her first three hits must be done while jumping in. To get the maximum amount of hits, tap the buttons on the super that ends the combo. Note: This combo only works on Juggernaut, and Hulk.


Marvel Super Heroes vs. Street Fighter

Fight as U.S. Agent
Highlight Vega (M. Bison), hold Start, and press any Punch or Kick button. U.S. Agent's uniform will be gray for Punch or green for Kick. Alternatively, hold Start, highlight Vega (M. Bison), hold Up for five seconds, then press Jab + Fierce or Short + Roundhouse

Fight as Armored Spider-Man
Highlight Spider-Man, hold Start, and press any Punch or Kick button. Alternatively, hold Start, highlight Ryu, hold Down for five seconds, then press Jab + Fierce or Short + Roundhouse.

Fight as Mega Zangief
Highlight Blackheart, hold Start, and press any Punch or Kick button. Alternatively, hold Start, highlight Blackheart, hold Left for five seconds, then press Jab + Fierce or Short + Roundhouse

Fight as Mephisto
Highlight Omega Red, hold Start, and press any Punch or Kick button. Mephisto's color will be different depending on whether Punch or Kick was pressed. Alternatively, hold Start, highlight Omega Red, hold Down for five seconds, then press Jab + Fierce or Short + Roundhouse.

Fight as Shadow Charlie
Highlight Dhalsim, hold Start, and press any Punch or Kick button. Alternatively, hold Start, highlight Dhalsim, hold Up for five seconds, then press Jab + Fierce or Short + Roundhouse.

Fight as Mega Sakura
Highlight Hulk, hold Start, and press any Punch or Kick button. Alternatively, hold Start, highlight Hulk, hold Right for five seconds, then press Jab + Fierce or Short + Roundhouse.

Fight as Grey Hulk
Enable the "Fight as Mega Sakura" code and pick Hulk as her partner. This color code should be universal for all characters.

Fight against Mech-Gouki
Successfully complete arcade and survival mode once. After completing highlight survival mode, press L or R. The phrase "Mech-Gouki now!!" will appear before the match begins.

Fight as Mech-Gouki
Successfully defeat Mech-Gouki. Mech-Gouki may now be selected in arcade or versus mode by highlighting Gouki and pressing Start with any button. Keep Start held, highlight Gouki again, and press any button. Mech-Gouki is able to execute the raging demon move while in the air.

Fight as same character
Successfully complete the game once. The same character may now be chosen by both players on the character selection screen.

Alternate Chun-Li costume
Highlight Chun-li on the character selection screen, then hold Start and press any button.

Exploding Dan
Hold WP after selecting Dan as your first character. Release the button after the word "Fight" disappears.

Extra jumps for Norimaro
Select Norimaro, then press WK + MP + HK at the versus screen until the round begins. Norimaro will now be able to jump four times in the air.

Faster game speed
Select any character, then hold WK + MK + HK until the word "Fight" disappears

Change order of characters on versus mode screen
Press WP + MP + HP at the versus screen, where all four fighters are pictured. Hold those buttons until the match begins to switch the first and second fighters. Alternatively, hold L until the match begins.

Bonus options
Successfully complete the game without losing any rounds. Additional selections will appear on the options menu, including increasing the speed to eight stars and always having full combo meters.

Continue attacking
Press Start immediately after winning the match to continue hitting the defeated character.You can perform any move except team attacks

Shadow (Final Mission)
Hold Back for at least 3 seconds or more, Forward, Back, Forward + 2 Punches. He dashes forward and punches the opponent in the air. The screen turns white and his opponent comes crashing down.
Evil Sakura, Mech Gouki, and Gouki (Raging Demon): LP, LP, Forward, LK, HP.
Dan (Suicide Blast): HP, LK, Back, LP, LP. Dan does great damage to his opponent, but he loses all of his life except for 1% of his life bar.
Shuma Gorath (Chaos Dimension): Down, Down/Forward, Forward + 2 Punches. He performs a tornado which catches the opponent and does great damage.


Mass Destruction

RPG launcher
Select the Viper Tank, pause game play, and press A + B + C.

Level select
Enter TTTTTTTTTTTTGP as a password. Note: This code may not be enabled with the "All weapons" code.

All weapons
Enter AMMO as a name. Note: This code may not be enabled with the "Level select" code.


Maximum Force

Arcade mode
Press X, Y, X(2), Y, X(3), Y, X(4), Y at the options menu. A sound and the phrase "Arcade Mode Unlocked" will appear at the title screen to confirm correct code entry.


Mechanical Violator Hakaider

Ranking mode
Successfully complete the game under any difficulty setting to unlock the ranking mode option at the main menu.

View FMV sequences
Successfully complete the game, then enter the options screen. Select the "Movie Replay" option to view all FMV sequences that were unlocked during the game.


Mechwarrior 2

Invincibility
Enter ##X0/A>

Cruise control throttle
Enter #AXO/A4TTA as a password.

Jump jets
Enter #YX0/A>Y0L as a password.

Extra weapons variants
Enter T#XO/AX<<< as a password. Go to the change Mech screen to access extra weapons for each Mech.

Unlimited ammunition
Enter TOX0/AX>TU as a password.

Slower overheating
Enter #XXO/A4>Y+ as a password. Heat from the weapons will build up slower, allowing them to be fired faster without overheating.

"Elemental" Mech chassis
Enter T/XO/AZ<#* as a password. The "Elemental" Mech chassis is a very small, and resembles a suit of armor.

No weight limit
Enter #0X0/A>>0/ as a password.

"Tarantula" Mech chassis
Enter #/XO/A4

Mission Password
Clan Wolf
1 T#00A0X++0
2 #/00A04+0#
3 T/00A0Z+T=
4 #000A0>4LA
5 T000/0X4L>
6 #X00/044LA
7 TX00/0Z4UT
8 #Y00/0>U#/
9 TY00=0XU
10 #A00=04ULL
11 TA00=0ZU#>
12 #<00*0>=T#
13 T<00*0X=0=
14 #>00*04=+4
15 T>00*0Z=Y0

Freebirth Trials
1 TL00A0XZUZ
2 #Z00A04Z#*
3 T*00A0ZLY*

Wolf's Dragoons
1 TT00A0XL0/
2 #*00A04L+X
3 T*00A0ZLY+

Clan Jade Falcon
1 T#X0A0X<
2 #/X0A04
3 T/X0A0Z<#L
4 #0X0A0>>00
5 T0X0>0X>Y0
6 #XX0>04>T#
7 TXX0>0Z>0=
8 #YX0>0>Y+Y
9 TYX0/0XY0Z
10 #AX0/04Y+*
11 TAX0/0ZYYY
12 #AL/
13 T
14 #>X0X04AU+
15 T>X0X0ZA

Crusader Trials
1 TTX0A0X0LL
2 #*XOA040
3 T*X0A0Z0U*

Inner Sphere Trials
1 TLX0A0XXYU
2 #ZX0A04X++
3 TZXOA0ZXOX


Mega Man 8

View FMV sequences/Bosses in voice test
Highlight the "Bonus Mode" selection on the start screen, then hold L + R and press Start. All FMV sequences including the ending may be viewed. Selections for the Bosses (including Cutman and Woodman) will now appear on the voice test menu.


Megaman X4

Megaman X's Ultimate armor
Highlight Megaman X at the player selection screen. Press B(2), Left(6), then hold L + R and press Start. Enter a special armor capsule to receive the new armor.

Zero's black armor
Highlight Zero at the player selection screen. Hold R and press Right(6). Release all buttons, then hold B and press Start.

Armor capsule
Go to Magma Dragoon level and proceed until reaching the part of Volcano Area 2 where you have the armor. Get into it and dash jump towards the platform. Get on to the platform, then charge twin slasher to full power and destroy the blocks in front of you. Pass through and get the armor upgrade.

Helmet capsule
Go to the Cyber Peacock level and get a S rank on the third stretch with the yellow balls that drains your energy. This is difficult to accomplish, but possible.

Leg capsule
Go to the Web Spider level and proceed to the part with the waterfalls. When you drop down to the section below the part with the spike spinning on the platform, just go through the gap on the right side wall opposite to the hole.

Arm capsule
Go to Storm Owl Area 2 with all the laser cannons. Get to the section with the hole in the ceiling, with spikes on the floor and each side of the wall. Use the lightning web weapon to jump onto the platform. Above it are two capsules. One allows your fire four shots in a row and the other allows you to fire a plasma bolt. The best choice is the plasma bolt, as it keeps hitting the enemy after the first hit.

Ultimate capsule
Begin game play as Dark X. Go to the Web Spider level and proceed to where the leg capsule was located. Instead, you will receive the ultimate armor. This allows unlimited nova strike, unlimited none charged special weapons, hover in midair, and the ability to shoot plasma bolts.

ex tank
Beat web spider. Go to frost walrus, go to that sliding part and go to the wall. Climb the wall and use E web and bounce off it and there you go.

New Cheat
The easy way to beat Sigma is to start of with X first, first do the ultimate armor code. Beat all the bosses than go to Sigma's Lair, his first form is a phantom. Keep on using rising fire (be careful when he does his reaper sweep). He should be easy, now comes his second form where you should use the electric web and the nova strike effectively. In his final form he has 2 forms, face and robotic. When he is in his face form fire a lightning web and keep on using nova strike, in his robotic form charge your plasma blaster and fire it at his face!!! Repeat this and you should defeat him, the ending is really worth it. If you have a more effective way to beat Sigma with X or Zero please post it up here.

Hint: Defeating the Bosses:
Each Boss have a weakness related to their own weapons.

Dragoon: Owl's weapon
Owl: Cyberpeacock's weapon
Cyberpeacock: Mushroom's weapon
Spider: Beast's weapon
Ray: Walrus' weapon
Walrus: Dragoon's weapon
Mushroom: Spider's weapon
Sigma In Ghost Robe: Dragoon's weapon
Sigma Out Of Robe: Spider's weapon


Mighty Hits

Easy stage select
Enter the stage select screen. Shoot the letters "S" and "E" on the word "STAGE", and the letters "L" and "T" on the word "SELECT". One of the three stages may now be easily selected for game play.


Miss Big Adventure

Bonus options
Highlight the "Option" selection, then press Left, Right, Left, Right, A, B, C, A. Enter the options screen to access the new "Transparent Waterballs" and "Japanese/English" selections.

View Mr. Bear picture
Press A over twenty times at the demo play screen.


Mobile Suit Z Gundam

View FMV sequences
Press A, X, B, Z, C at the title screen after completing the game one time.


Mortal Kombat 2

Switches menu
Quickly press Down, Up, Left(2), A, Right(2), B, Y, C when the FMV story appears at the start of the game. The "Switches" option will now appear in the main menu. This will allow one-hit victories, and access to Jade, Smoke, and Noob Saibot


Mortal Kombat Trilogy

Stage select
Highlight Sonya Blade, hold Up, and press Start. The sound of an explosion will confirm correct code entry.

Random character select
Highlight Noob Saibot, hold Up, and press Start. For player two, highlight Rain, hold Up, and press Start.

Endurance mode
Highlight Kano and press Down + Start at the character selection screen. Shao Kahn will taunt you to confirm correct code entry. Select a Kombat option and choose the hardest path.

Unlimited continues
Press Down(2), Up(2), Left(2), Right(2) at the story screen.

Classic characters
Highlight Kung Lao, Jax, Kano, or Rayden at the character selection screen and press Start.

Fight as Chameleon
If fighting as player one, choose any male ninja (Reptile, Classic Sub-Zero, Rain, Human Smoke, Ermac, Noob Saibot, or Scorpion) and hold Left + Run + Block + HP + HK until the fight starts. If fighting as player two, choose any male ninja and hold Right + Run + Block + HP + HK until the fight starts. Chameleon is a semi-clear ninja that morphs into all the other ninjas in the game. When the fight begins, your ninja will explode and change into Chameleon.

Cheat menu
Press C, Right, A, Z, Y, C, Y, Right, A, X at the opening screen with the skeletons. A sound will confirm correct code entry.

Green "?" box
Hold Up and press L + R at the options screen. The sound of an explosion will confirm correct code entry. One button fatalities, normal boss attacks, and other options may be selected at this menu.

Red and blue "?" boxes (Japanese version)
Press HK, LK, Run, LP, HP, HP, HP, LP, LP at the story screen. The phrase "Oh-Maw" will be spoken to confirm correct code entry. Free play, fatality times, and other options may be selected through these menus.

Kombat Kodes
At the Vs. screen, each player's LP, BL, and LK buttons will set the six boxes at the bottom of the screen. Use the following numbers to represent the symbols that will appear in the boxes. The player on the left controls the first three boxes. The player on the right controls the last three boxes. Tap a button to advance one symbol; hold a button to display the previous symbol.

Number Symbol
0 Dragon
1 MK
2 Yin-yang
3 "3"
4 Question mark
5 Lightning
6 Goro
7 Rayden
8 Shao Kahn
9 Skull

Kombat Kode Effect
788-322 Fast uppercut recovery
044-440 No power
300-300 Silent Kombat
100-100 Throwing Disabled
010-010 Throwing Encouraged
020-020 Blocking Disabled
205-205 Winner fights Smoke
769-342 Winner fights Noob
969-141 Winner fights Shao Kahn
033-564 Winner fights Motaro
444-444 Randper Kombat
282-282 No Fear
987-666 Flipper message
550-550 Wavenet UMK3 message
999-999 Version Number message
448-844 "Don't jump at me.."
717-313 Rain is in the Graveyard
122-221 "Skunky!"
004-400 Ed Boon message
987-123 No Powerbars
688-422 Dark fighting
985-125 Psycho kombat
642-468 Play hidden game
788-322 Uppercut Recovery
466-466 Unlimited running
321-789 Super Run Jumps
975-310 Health Recovery
722-722 Combos Disabled
555-556 Special Moves Disabled
024-689 Super Endurance Kombat

New for MKT
484-484 Automatic Kombos
109-901 Bloody Kombat
202-808 "Babalities Are Reversible"
123-321 Winner Fights Khameleon
246-246 Play Pong

For 2-on-2 and 3-on-3
022-220 Explosive Kombat / Throwing Disable
227-227 Explosive Kombat

Kombat Zones
330-033 Jade's Desert
666-444 Scorpion's Lair
091-190 Bell Tower
666-333 Graveyard
933-933 Scislac Busorez
880-088 Subway
050-050 Noob's Dorfen
343-343 The Roof
820-028 Pit III
004-700 Kahn's Kave
002-003 River Kombat
600-040 Kombat Temple
079-035 The Street
123-901 The Soul Chamber
077-022 The Bridge
880-220 Kahn's Tower

New for MKT
222-222 Dead Pool
191-191 The Armory
919-919 The Pit
606-606 Star Bridge
101-010 The Tower
007-007 The Portal
166-661 The Pit II
121-121 The Courtyard
212-212 The Wasteland
000-666 The Lair


Mr. Bones

Level select/View FMV sequences
Press R, L, R(2), L, R, L(2), R, L, R(2) at the start menu. Choose the level select option to play any level or watch the FMV sequences.

Audio tracks
Play the last two tracks of disc two in a CD player to hear the stories of Mr. Bones and Da Goulian.


Myst

Hidden video
Hold L + R, then hold Start + A all simultaneously at the title screen. The Making of Myst FMV sequence will be displayed.


Mystaria

Secret town
A secret town named Batlum can be reached with the White Ray. Fly over the west coast and land at the town with a stone building at one end (press A when the bird's shadow is over the town). You can buy weapons, fight in a special arena, and explore the "Maze of Trials" in Batlum.

The Amulet
This is an item in the Maze of Trials. Go down to the fourth level and find a stairway that leads back up to the first level. The Amulet is located in a chest on the first level. After it is equipped, monsters will ignore the character that wears it.


Mystical Ninja Jia Jia Marukun

Debug mode
Press Up, Left, Down, Right, X, Y, Z, C, B, A at the title screen.


NASCAR Racing

Tow truck
Select exhibition mode. Highlight Bobby Labonte's or Kenny Wallace's car on the car selection screen, then hold C and press Up, Down to turn your vehicle into a tow truck. Additionally, hold A + B + C and press Start to reset the game. Return to the car selection screen to also turn the last car selected into a tow truck.
Information in this section was contributed by Travis Stump.

Hidden options
Press Start to pause game play and highlight the "Race Statistics" option. The, hold L + R + X and press A. A hidden options menu that allows various game parameters to be changed will appear.

Wide cars
Highlight the "Stereo" option. Hold Z and press B, X, Y, A + B. A voice will confirm correct code entry. Begin game play and press Start + A + B + C to reset. Wide versions of the cars will appear during the next race.

Wire frame track
Highlight the "Control Setup" option. Hold Z and press A, B, X, A + Y. A voice will confirm correct code entry. Begin game play to race on a wire frame track.

Wire frame cars
Enable the "Wire frame track" code. Press Start + A + B + C during game play. Wire frame versions of the cars will appear during the next race.

In-game reset
Hold A + B + C and press Start during game play.


NBA Action

Free floating replay camera
Pause the game, select the replay option, and change the camera angles. Hold L or R for the free floating camera angle. While L or R are still held, hold Z and use the D-pad to move the camera.

Change camera sides
Enter the main play menu and highlight the "select court" option. Hold R and press Z. This relocates the camera to the other side of the court.

Alley Oop
Hold R, then press Pass.


NBA Jam Extreme

Keep record screen codes
The following codes are entered on the keep record screen. They are entered one pair of letters at a time. Enter the first pair, backspace twice, and enter the next pair and repeat until the code is complete. A sound and a flash will confirm correct code entry. At this point, you can enter a normal record entry.

Start at playoffs
Enter PL, AY, OF, FS.
Start at finals
Enter FI, NA, LS.
Start with 2-0 playoff record
Enter CH, EE, SY.
Start with 3-0 finals record
Enter NO, VI, CE.
Go to the Shootout for 45 seconds before game
Enter SH, OO, TO, UT.
Sound test mode
Enter KA, ZO, O. Sound test will appear just before the team select screen allowing the music and sounds from the game to be played.

Pre-game codes
Begin the following controller actions on the select screen and completing them on the Vs. screen. The final action of the code should be completed on the Vs. Screen to activate the cheat. A sound effect and picture of a player will appear at the bottom of the screen to confirm correct code entry.

Display shot percentage
Hold Extreme + Shoot.
Permanent Turbo
Hold Turbo and press Up, Down, Up, Down.
No turbo meters
Hold Turbo + Extreme and press Up, Down, Up, Down.
No crowd
Hold Extreme + Pass + Up.
Tip-off codes:
Enter the following codes before the tip-off during the time the referee walks out and throws the ball in the air. Text will appear to confirm correct entry of some of the codes. Note: entry of a code effects all players in the game. On codes with multiple button presses, entry of a button too many times will disable the code from entry by other players.

No CPU assistance
Press Extreme, Turbo, Pass(2). The phrase "computer assistance off" will appear to confirm correct code entry.
Play as pencil
Press Extreme(2), Pass(2), Extreme, Turbo, Pass(2).
Play with beach ball
Press Pass(2), Turbo, Extreme, Turbo, Pass(2). The ball will change to a beach ball (three times normal size and flies at half speed) at tip-off.
Play with soccer ball
Press Pass(2), Turbo(3), Extreme(3). The ball will change to a soccer ball at tip-off.
Maximum rebound stat for every player
Press Pass(2), Extreme, Special, Extreme, Turbo.
Maximum steal/block stat for every player
Press Pass(3), Turbo(3), Extreme(3), Pass(3).
Maximum three points stat for every player
Press Pass(8), Extreme, Pass(7).
Maximum dunk and three points stat for every player
Press Turbo(5), Pass, Extreme, Turbo(6).
Maximum speed stat for every player

Press Extreme(10), Pass(3).
Goaltending allowed
Press Extreme(8), Pass, Extreme(9).
Power push
Press Turbo(2), Pass(2), Turbo(2), Pass(2), Turbo(2), Pass(2), Turbo(2). Opposing players will be pushed three times as far across the floor.
High arc shots
Press Turbo(5), Pass(2), Turbo(6).
Dribble codes:
Enter the following codes during game play:

Dribble demo
Quickly press Pass, Turbo, Extreme.
Dribble under feet
Quickly press Turbo(2).
Dribble behind back
Quickly press Extreme(2).
Big feet:
Hold Left or Right when exiting the Big Head selection screen.

Short players with big heads
Press Up, Down, Left, Right, Down, then hold Up and select the "Yes" option on the big head selection screen.

Hidden mini-game
In a four-player game, hold Up + Extreme on all four D-pads when exiting the select screen. A four-player game called Head-er-oids will begin.

Marshmallow treats
Hold Up on all D-pads just before the screen dims at the end of the title sequence.

Hidden team select
Hold Down and press R to make the cursor and team choices disappear while they are being selected.

Random team select
Press Up + Turbo at the team selection screen.

Random player select
Press Up + Turbo after selecting a random team.

Hidden stats
Press Left + Extreme on the team select screen to toggle the stats display for each player.

Joke screen
Hold Start and turn on the Saturn to display a screen that resembles assembly and C code.

Access all teams
Hold L + R and enter the initials YME and the date May 17.
Hidden teams:
Hold L + R and enter the following initials and dates:

Team Initials Date Stats
Sculptured
Dwain Skinner DAS 2/21 Most maxed
Dave Ross DJR 6/8 Dunk/Block/Rebound/Cl.
Jeff Peters JBP 5/17 Power/3pt/Steal
Daren Smith DRS 4/10 3pt/Speed/Dunk
Mike Callahan MWC 5/1 Block/Rebound
The TinMan TIM 1/24 3pt/Dunk/Block

Sculptured
Mark Ganus MMG 9/16 6' 2" 180# Dunk/3pt/Reb/Stl
Roy Wilkins RNW 9/15 6' 5" 240# 3pt/Reb/Layup
Rob Dautel RAD 3/19 6' 3" 180# 3pt/Dunk/Blk
James Hebdon JPH 4/26 6' 1" 170# 3pt/Stl/Reb/Layup
Dean Morrell DSM 5/9 7" 6" 350# 3pt/Dunk/Speed/Blk
Mike Peery MJP 5/26 5' 9" 175# Steal/Speed/Dunk

Squid Team
Melissa Pardike MAP 3/26
Jane Bradley JLB 5/23
Jonathan Dansie JWD 8/2
Lee Phung LEE 1/1
Jason Greenberg JAY 4/18 3pt/Speed
Chris Hawkes CDH 2/21 6' 2" 205# Power/Dunk

Acclaim
Weasel DAN 2/1
Magic Hair SET 12/8
Samoa
Sequioa SDR 4/10
Air Nick
Pistol WAN 6/10

Acclaim
Mark Shafer ("Chaos") XTL 5/2
Bob Davidson ("Striker") RAD 10/18
Fumongous GUN 1/11
Geoff Higgins ("Clouseau") GCH 4/13
Air Dog SAM 1/21
Ice Princess MDK 12/24

Celebrity Team
Junior Seau JR 6/1
John Elway WAY 9/30
Frank Thomas BIG 12/6
Marv Albert MRV 12/31
Newt Gingrich NEW 8/12
Samoa TVH 6/6

Special Sports Team
Cheryl Swoopes SWO 1/1
Rebecca Lobo LOB 7/4
Carol Blazejowski ("Blaze") BLZ 3/1
Bob Lanier LAN 9/10
Air Nick ARN 5/18
George Gervin ICE 4/27

Misfit
Stinger MSS 10/26
Shamrock JHG 8/26
Diamond Dave DJP 6/29
Chris Slate ("Hacker") JCS 12/8
Todd Mowatt ("Cowboy") TVC 10/3
Richard Szeto ("Richito") RTS 2/25

Rookie SCT 11/14
Jason Caffey

Randolph Childress
Kevin Garnett
Alan Henderson
Antonio McDyess
Shawn Respert

Rookie REG 1/17
Lawrence Moten
Cherokee Parks
Bryant Reeves
Joe Smith
Kurt Thomas
Ed O'Bannon

Rookie BAP 8/11
Jerry Stackhouse
Gary Trent
Corliss Williamson
Damon Stoudamire
Rasheed Wallace
Antonio McDyess

All Star East LMH 6/28
Vin Baker
Terrell Brandon
Patrick Ewing
Penny Hardaway
Grant Hill
Juwan Howard

All Star East EST 3/14
Reggie Miller
Alonzo Mourning
Scottie Pippen
Glen Rice
Juwan Howard
Patrick Ewing

All Star West WST 7/12
Clyde Drexler
Sean Elliott
Shawn Kemp
Jason Kidd
Karl Malone
John Stockton

All Star West RMC 4/21
Dikembe Mutombo
Hakeem Olajuwon
Gary Payton
Mitch Richmond
David Robinson
John Stockton

Happy Team
Pirate Bill SAL 2/2
Mr. Happy MJT 3/22
Dufus the Clown GRR 6/19
Three Feet Under TOD 4/17

Mr. Unhappy GEM 11/3
Ooohh JLH 1/26

Invisible Team
Who WHO 1/1
Brained BCS 1/7
Monkey boy PJP 11/2
Howie BCE 7/10
Jim Jung JKJ 12/13
Huh CBR 6/25


NBA Jam Tournament Edition

Power-up defense
Press Right, Up, Down, Right, Down, Up at the "Tonight's Matchup" screen.

Power-up offense
Press B, Y, Up, B, Y, Up, Down at the "Tonight's Matchup" screen.

Power-up speed
Press Up(4), Left(4), C, A at the "Tonight's Matchup" screen.

Maximum power
Press Right(2), Left, Right, C(2), Right at the "Tonight's Matchup" screen.

Quick hands
Press Left(4), Y, Right at the "Tonight's Matchup" screen.

Power-up three pointers
Press Up, Down, Left, Right, Left, Down, Up at the "Tonight's Matchup" screen.

Baby mode
Press B, Y, B, Y at the "Tonight's Matchup" screen.

Short players
Press X + A + Z + R at the "Tonight's Matchup" screen.

Big Heads
Press [A, B, C, Y] five times at the "Tonight's Matchup" screen.

Mammoth heads
Press A, Y, C, B, A, Y, C, B at the "Tonight's Matchup" screen.

Big players
Press A, C, A, C, A, C, A, C, A, C, A, C, A, C at the "Tonight's Matchup" screen. This will affect all four players.

On fire
Press B(2), Down(2), A(2), Up, Left at the "Tonight's Matchup" screen.

Display shot percentage
Press Up(2), Down(2), A at the "Tonight's Matchup" screen.

Power dunks
Press Left, Right, C, Y(2), C at the "Tonight's Matchup" screen.

High shots
Press Up, Down, Up, Down, Right, Up, Y(4), Down at the "Tonight's Matchup" screen.

Teleport passing
Press Up, Right(2), Left, Y, Down, Left(2), Y, B at the "Tonight's Matchup" screen.

Power fire up
Press Down, Right(2), Y, A, Left at the "Tonight's Matchup" screen.

Push one opponent and both fall
Press Up(4), Left(4), Y(2) at the "Tonight's Matchup" screen.

Push one opponent and the other falls
Press Up(4), Left(4), Y, A at the "Tonight's Matchup" screen.

Final game of the season
Hold L + R and enter the initials END and a date of January 1. The final game against the Rockets for the NBA championship title will begin. The season record will be 26 wins and 7 losses.
NBA Jam champion:
Hold L + R and enter the initials FIN and a date of January 1. All the reserve players may now be accessed, with an increased difficulty. The season record will be 27 wins and 9 losses.

Secret players
Hold L + R and enter the following initials and dates.
Acclaim Team

Magic Hair STH December 8
Weasel DAN January 2
Max LIZ August 7
Fumungus GUN January 11
Sequoia SAW April 10
Pistol WAN June 10
Chow Chow CHD May 5
Brutah GOW July 17
Boo-Boo THI November 1
Kabuki KUB April 14
Facime DEL October 19
Air-Dog AIR Janurary 21

Iguana Team

Kirby CHR December 18
J Moon JAY August 24
J Falcus JAS November 16
Snake SNK June 15
Hill ZIG April 7
Catling CAT January 2
Hutchinson BAR April 9
D Falcus DAZ August 6
Hodgeson HOG December 31
Tunnicliff SAT May 7
Jax JAX March 1
Mad Mike MUS December 24
McHugh BAA July 12
Higgins TOM February 19
Gray ROB February 23

Williams Team

Turmell TUR January 31
Goskie GOS January 6
Rivett REV July 6
Carlton CAL March 25
Divita DIV July 3
Liptak LIP January 14

NBA Personalities

Larry Bird LAR Janurary 15
Carol Blazejowski BLZ January 14
Charlotte Hornet HOR June 12
Chicago Bull BEN September 20

Minnesota Timberwolf WOL March 7
Phoenix Gorilla APE April 2

Sonic Youth

Thurston Moore MOE June 8
Kim Gordon GOR July 3
Lee Renaldo REN February 4
Steve Shelley SHY June 8

Beastie Boys

Adrock ADR April 6
MC Adam Yauch MCA April 9
Mike D M_D July 1

Celebrities

Bill Clinton BIL June 3
Hillary Clinton HIL November 6
Prince Charles CHA May 4
Heavy D HEA January 9
Jazzy Jeff JAZ October 9
Fresh Prince FRS February 2
Frank Thomas FNK January 8


NBA Live 98

Game Shark Codes
1M Master Code

F6000914 C305
B6002800 0000

1 Home Team Score Modifier 160AF722 ????
2 Away team Score Modifier 160AF9C6 ????


Neon Genesis Evangelion Second Impression

Bonus menu
Enter the following hiragana and katakana words in the name entry diary:
Hiragana: Megumi to Katakana: Unizon
A bonus menu will appear if certain game conditions have been completed.


Night Warriors Darkstalkers' Revenge

Appendix menu
Enter the options screen and choose the configuration selection. Press B, X, Down, A, Y. A sound will confirm correct code entry. A hidden Appendix menu that contains the following options will appear:

Turbo: Disable in-game speed prompt before each battle.
Auto Guard: Disable guard prompt before each battle.
Max Round: Adjust round counter from three to one or five.
BGM: Allows music from original Darkstalkers to be played.
Scenery: Change background and intro to original Darkstalkers.
CPU Color: Choose original Darkstalkers character colors.
Full Animation: Restore minor arcade version character animation frames.
BGM Test: Play game music.
Once enabled, this code will be saved to memory.

Adjust turbo
Enter the options screen and choose the turbo speed selection. Press X(2), Toward, A, Z. A sound will confirm correct code entry. The turbo level can be adjusted up to eight stars by pressing Right. Once enabled, this code will be saved to memory.

Alternate colors
Press X, Y, Z, A, B, C, X + B, or Start in the character selection screen to choose among eight different color schemes. Note: If the auto guard option is set to "Free", hold X + B until all options have been chosen.

Auto chain combos
Select the "Auto Guard" option from character selection screen. Press all Punch and Kick buttons to perform auto chain combos during the fights. This will allow easy three hit combos to be executed.

Perfect pause
This code will remove the darkened screen and the word "Pause" when game play is paused. Highlight the screen size selection on the options screen and press A, C, Y(2), Up. A sound will confirm correct code entry. Once enabled, this code will be saved to memory.

Change controller configuration
During game play, pause and press A. Note: If L or R have been set to AB, AC, XY, XZ or YZ, some special throws and other moves will not be enhanced.

Alternate Morrigan costume
Hold all three Punch buttons after winning a round with Morrigan to see her in a miniskirt and top. Hold all three Kick buttons to see her in a shirt and pants.

Alternate Donovan victories
Hold all Punch buttons after winning a round with Donovan to see him throw his beads toward his opponent, whose skeleton will reappear into the open iron maiden. Hold all three Kick buttons to see Donovan drop his iron maiden on his opponent.

Debug mode
Set the Saturn's internal date to January 24, 1998. Return to the main Saturn screen and highlight the "Start Application" selection. Hold A + B + C to load the game disc. Keep the buttons held until the introduction music begins. Enter the options screen and highlight the configuration selection. Press B, X, Down, A, Y to enable the Appendix menu option. Enter the appendix option screen and set BGM, Scenery and CPU Color to "Classic" and Animation to "Full". Return to the title screen and allow the fighting demonstration mode to begin. Press Start to return to the options screen. Highlight the following options in order and enter the corresponding controller action. A sound effect will confirm correct entry of each code. Gallon's wolf howl will confirm all codes as correctly entered:

Difficulty: Press X(2), Right, Y, Z.
Turbo Speed: Press X(2), Right, A, Z.
Screen Size: Press A, C, Y(2), Up.
Default: Press Y, X, Left, A, B.
Configuration: Press B, X, Down, A, Y.
Appendix: Press X(2), Down, B, C.
Use the Reset button to restart. Once again, highlight the "Start Application" selection and hold A + B + C to load the game disc. Keep the buttons held until the introduction music begins. Enter one of the following controller actions during game play to enable that corresponding debug option:

Display damage: Down + R + X
Display collision boxes: Down + R + Y
View ending: Down + R + Z
No energy loss: Down + R + A
No timer: Down + R + B
Unlimited energy: Down + R + C
Enter a code again to disable the selected debug option. Debug mode also allows opponent selection. Hold A during character selection, then press Left or Right to select an opponent. To activate Debug mode in subsequent game sessions, hold A + B + C before loading the game. Note: the Night Warriors save game file may need to be deleted if debug mode cannot be activated.


NIGHTS Into Dreams

Song debug
Pause the game, and hold L + R + Y. A row of numbers representing the current song and song part will appear. The numbers have the following meaning:

0: Very happy Nightopians
1: Happy Nightopians
2: Apathetic Nightopians
3: Angry Nightopians
Full-screen pause:
Press Start to pause the game. Hold X + Y + Z to remove the word "Pause" from the screen.

Two player mode
Defeat Reala to unlock a "2-player VS" selection on the options menu.

No star trail
Begin game play and complete Stick Canyon in the Act 3. Enter the magnet, press A + B + C + Start, and select any level. Press A + B + C + Start to return to normal.

Hidden images
Put the game disc in a PC compatible CD-ROM drive. Look in the "EXTRAS" directory to find the images.

New theme song
Complete the game with straight A's. The theme song will be sung by adults instead of children.


NOEL 3

Bypass FMV sequences
Press X(3), Y(2), Z at the title screen, then press Start to begin game play. FMV sequences and dialogue may now by bypassed to play the game faster.


Norse By Norse West The Lost Vikings Return

Unlimited energy
Enter CH3T as a password. Then, enter a level password or begin a new game to start game play with unlimited energy.

Level Password
2 1STS 12 TLPT 22 HRDR
3 2NDS 13 GYSR 23 L0ST
4 TRSH 14 B3SV 24 0B0Y
5 SW1M 15 R3T0 25 HOM3
6 W0LF 16 DRNK 26 SHCK
7 B4RT 17 Y0VR 27 TNNL
8 K4RN 18 0V4L 28 H3LL
9 B0MB 19 T1N3 29 4RGH
10 WZRD 20 D4RK 30 B4RD
11 BLKS 21 H4RD 31 D4DY


Off-World Interceptor Extreme

Maximum money
Press [A, B, C] six times, then press L in the options screen. The sound of a missile will confirm correct code entry.

Level Password
2 HD6S?KBILKL5KHRBM
3 WPNS44943LXKMWGM
4 HPWSPFH77L2KRWVL
5 3MSCWFY?TSTWZYSP
6 8V!DM8F78HZJHSPL


Pandemonium

Level select
Enter ALMABHOL as a password. Select any level for game play with 31 lives and 7 hearts. Alternatively, enter BORNFREE as a password.

Invincibility
Enter HARDBODY as a password.

31 lives
Enter VITAMINS as a password.

Extra hearts for health
Enter CORONARY as a password.

Immortal enemies
Enter EVILDEAD as a password.

Rotate screen
Enter TWISTEYE as a password. Hold L or R and press Left or Right to rotate the screen. Press Down to return to normal.

Restart without quitting
Enter INANDOUT as a password. Allows you to quit in mid game and return to the level select screen to continue or restart on another level. To return to the main screen, repeat the quit procedure on the level select screen.

Switch characters
Enter BODYSWAP as a password. Press Z during game play to switch characters.

Special weapons
Enter OTTOFIRE as a password. Allows access to special weapons that never run out of power.

Pinball screen
Enter TOMMYBOY as a password. Finish a level to reach a pinball screen. Note: this cannot be combined with the bonus screen code.

Bonus screen
Enter CASHDASH as a password. Finish a level to reach a bonus screen. Note: This cannot be combined with the pinball screen code.

Level Password
2 Hollow Stairway EJABCCAI
3 Dungeon Tower AAJEDBEI
4 Lost Caves OOAAEBII
5 Fungus Grotto FAAAOCCA
6 Acid Pools FAIACCCI
Boss Shroom Lord KEAABIEE
7 Burning Desert FEIACCDI
8 Branky Wastes EHAACCAC
9 Spider Forest EJAACCAK
10 Canopy Village KFAABIEI
11 Soldier Barracks KNAABIGI


Panzer Dragoon

Space Harrier mode
With no CD in the Saturn, access the data memory menu and choose Deutsch (German) as the language. Load the game disc and press Up, X, Right, X, Down, X, Left, X, Up, Y, Z at the title screen. The sound of the dragon being hit will confirm correct code entry.

Rolling mode
Press Start at the title screen. Sweep the D-pad in three clockwise Full-Circles when the screen with normal game and options appears. A sound and the phrase "Rolling Mode" will appear to confirm correct code entry. Tap the D-pad twice to perform a roll during game play. To activate a smart bomb, begin a roll and hold any button to highlight all enemy targets on the radar. Release the button to destroy the targets.

Restart episode
Press L + R + A + B + C. The dragon will dive to the ground and the episode will restart.

Wizard mode
Press Start at the title screen. Press L, R, L, R, Up, Down, Up, Down, Left, Right when the screen with normal game and options appears. The phrase "Wizard Mode" will appear to confirm correct code entry. Game play will be very fast when this mode is enabled.

Invincible mode
Press Start on the title screen. Press L(2), R(2), Up, Down, Left, Right when the screen with normal game and options appears. The sound of the dragon being hit and the phrase "Invincible Mode" will appear to confirm correct code entry. Note: The good ending will not occur in this mode.

Power-ups
Press Up, X, Right, Y, Down, Z, Left, Y, Up, X at the easy game options screen. The Sega logo will turn into a polygon woman. This normally occurs after the game is completed without dying. Go to the Episodes screen and hold B for red lasers, C for missiles, Y for rapid fire, or Z for a wide shot weapon.

Dragon-only mode
Enable the "Power-ups" code, followed by Left(2), Right(2), Up, Down, Up, Down, L, R. The sound of the dragon being hit will confirm correct code entry. Only the lock-on weapons will be available with this code.

Play Episode 0
Press Up(3), Down(3), Left, Right, Left, Right, Left, Right, L, R at the title screen. The "Invincible mode" code can also be enabled with this code.

Episode select
Press Start on the title screen. Press Up(2), Down(2), Left, Right, Left, Right, X, Y, Z when the screen with normal game and options appears.

View normal ending sequence
Press Up(2), Down, Up, Right(2), Left, Right, Down(2), Up, Down, Left(2), Right, Left at the main menu,

View hard difficulty ending sequence
Press Up(2), Down, Up, Left(2), Right, Left, Down(2), Up, Down, Right(2), Left, Right at the main menu.

Unlimited continues
Press Start on the title screen. Press Up, X, Right, Y, Down, Z, Left, Y, Up, X when the screen with normal game and options appears.

Red Sega polygon man
Press Start on the title screen. Press Up, X, Right, Y, Down, Z, Left, Y, Up, X when the screen with normal game and options appears. The sound of the dragon being hit will confirm correct code entry. After finishing the last continue, the polygon Sega figure will be red instead of blue.

Control Sega polygon man
When the polygon figure appears in demo mode, hold X + Y + Z and press Start on controller two. Use the following actions on controller two to control the screen:

Right or Left: Rotate screen
A + Left or Right: Rotate image
Up or Down: Zoom in and out
A + Up or Down: Tilt forward and backward
X or Y: Adjust shading
A + B + C: Reset view
Press Start on controller one to resume game play.

Remove paused game text
Pause game play and press X + Y + Z.


Panzer Dragoon Saga

Bonus mini-games
Use the world map after completing the game to access three mini-games.

Rotate world map
Display the world map and press L or R.

Variable text speed
Hold R for faster or L for slower dialogue.

Remove change CD text
Hold X + Y + Z when prompted to change discs.

Saved game bonuses
The following bonuses will appear when a saved game from Panzer Dragoon Zwei is present.

Bonus Dyne
The game will start with a Dyne value that is 100 times the number of Panzer Dragoon Zwei game play hours as recorded in the saved game file.
Theme song
A young girl in Zoah will give your character a music box that plays the Panzer Dragoon Zwei theme
Original Panzer Dragoon introduction
Load a Panzer Dragoon Saga disc, then open and insert the Panzer Dragoon Zwei disc without powering off the Saturn.


Panzer Dragoon Zwei

Pandora's Box
Go to the option screen after completing the game. A new option for Pandora's Box will appear. The Pandora's Box option will also appear after the game has been played for over two hours and thirty minutes or if a saved game file from Panzer Dragoon Saga is present. Enable this option to adjust various hidden options. The number of options that appear will depend on how well the game was played. To get all the options, complete the game with a 100% score and a rank of Winged Death, or accumulate over thirty hours of game play. Note: Activating Pandora's box will prevent access to the saved game files. The Pandora's Box options are:

Allows stage select, view ending sequence, view FMV sequence about the making of the original game and the sequel.
Dragon select, including the five dragons from Panzer Dragoon Zwei, the Pup (baby), the original Dragon, the leader Dragon from Panzer Dragoon, the leader in Panzer Dragoon Zwei, the Dragon solo, or Lundi solo (Space Harrier mode).
Difficulty select.
Adjust power bar.
Weapon select, including a seven-way shot.
Increase bezerk level.
Toggle rolling mode.
Play Boss stages only.
Faster targeting.
Toggles special pause screen.
Sound test.

ADEC system:
Choose the "Full Instruments" selection in the options screen, then press B on controller two during game play.

Smart bomb
Hold any weapon button while in a roll. Release the button after the roll to kill all enemies in the immediate area.

Side view radar
Press A on controller two during game play.

Self-destruct
Press A + B + C + L + R during game play.

Double speed
Press Left, Right, Left, Right, Up, Down, Up, Down at the title screen.

Full screen pause
Pause game play, then press X + Y + Z.

Ride final dragon
Follow the second path in level 1, the second path in level 2, and the first path in level 3.

Ride Godzilla
Follow the second path in level 1, the second path in level 2, the second path in level 3, the fourth path in level 4, and the second path in level 6. A winged version of Godzilla will appear as the eleventh dragon in the Pandora's box.

Ride original dragon
Complete each level at greater than 90% and take the second path. Then, take the third path in the cave.


Parodius Deluxe Pack

Super weapons
Pause the game and press Up(2), Down(2), Left, Right, Left, Right, B, A, Start.


Pebble Beach Golf Links

View FMV sequences
Hold Right + X + Z, then reset the Saturn during game play. Press A at the video debug menu to view the desired FMV sequence. Press B during the FMV sequence to return to the main menu.

Spectators
Hold Down + B, then reset the Saturn during game play. Start another game. Spectators will appear in every game mode, including practices


Phantasy Star Collection

Smooth scrolling mode
Hold X at the story screen until game play begins. A sound will confirm correct code entry. The game will scroll smoothly in the dungeons.


Pocket Fighter

Fight as Gouki
Highlight Ryu on the character selection screen and press Left.

Fight as Dan
Highlight Ken on the character selection screen and press Right

Alternate ending music
Win a game, then hold B + C immediately before the character's ending sequence begins. The game's opening music will play in place of the the ending theme.

Windows screen saver
Insert the game disc into a PC compatible CD-ROM drive and copy the "pocket.scr" file into the Windows/System directory. A Pocket Fighter screen saver should now be available under Settings/Control Panel/Display/Screen Saver.

Hint: Alternate Chun-Li taunt:
Select Chun-Li and fight Felicia. Instead of having her "Gomen Nasai!" taunt, she will wave a cat toy.


Powerslave

Level skip (NTSC version)
Press Y(2), Z(2), X(2), Z, Y, X, Z, Y, X, Y, X, Z at the overworld map screen.

Skip to pillar drop in last level (NTSC version)
Press Z, X, Y(2), X, Y, X(2), Y, Z(2), Y, X, Z, A at the overworld map screen.

Deathtank mini-game (NTSC version)
Choose the "Remap Control" selection on the options screen. Switch A with C, X with Z, and L with R. An option for Deathtank will be displayed on the title screen.

Full ammunition and health (NTSC version)
Press Down, Right, Left, Up(2), Down, Right, Left, Down, Up, Left at the overworld map screen. Enter the items screen and press X.

Grenade-propelled jump
Obtain the Horus Feather. Jump and float just above the ground. Look down and throw a grenade. The explosion will push you upwards. This trick may best be put to use on the second to last level (Kilmaat Colony) to skip to the ending. Go to the room relatively early in the level that contains a bridge with lasers on either side. Look up and to the left to find the exit camel. Hover over to the ground right below the camel and use a grenade to propel your character upwards. Hover and move forwards at the height of the jump to reach the camel.

Team dolls
There are a total of 23 team dolls hidden throughout the game. Each doll represents a member of the development team. Find 10 dolls to activate dolphin mode. This allows your character to swim faster and jump out of the water. Find 14 dolls to activate vulture mode. This allows your character to fly. Find all 23 dolls to play the bonus Deathtank mini-game.


Pretty Fighter X

Alternate costume color
Hold L or R when selecting your character.

Fight as the Boss
Press X + Y + Z + Start at the title screen. The Boss character will be selectable in single player mode.


Primal Rage

Hidden volleyball game
This is available only in two player mode. When in the Cove (Sauron's stage), either player must perform a combo by completing two quick attacks in succession. Two humans will appear and bow. The player closest to the human must knock the human into the air. The other player must hit the human back toward his opponent before it hits the ground. The first player should continue to hit the human back to his opponent. After a while, a net and judge will appear, allowing volleyball to be played with humans.

Hidden bowling game
This is available only in two player mode, on any stage. Both players must play as Armadon and perform the Spinning Death (1 + 3, Away, Toward, Down) move simultaneously three times in a row. If done correctly, both players and their worshippers will walk off screen for a bowling game. Humans are used as pins, and the players bowl themselves by using the Spinning Death move.

Skydiving cows
This is available only in two player mode. When in the Ruins (Chaos' stage), one player must be playing as Chaos in a Sudden Death round. Allow the match timer run down to about two to three seconds. At the this point, the player using Chaos must perform the Fart of Fury move (2 + 3, Toward, Up, Away) so that the cloud remains in the air after time expires. If done correctly, the falling meteors will turn into falling cows.


Quake

Weapon power-up
Pause game play, highlight the "Auto Targeting" option, and quickly press R(2), L, R, X, Y, Z, X, Y, Z. A confirmation message will appear behind the option menu selections. One of your weapons will become powered-up for the corresponding level being played.

All weapons, full ammunition
Pause game play, highlight the "Customize Controls" option, and quickly press R, X, L, Z, L, R, Y, L, R, Y. A confirmation message will appear behind the option menu selections.

Full health
Pause game play, highlight the "Customize Controls" option, and quickly press R, Y, L, Y, X, Y, Z, X, Y, Z. A confirmation message will appear behind the option menu selections.

Zero-G mode
Pause game play, highlight the "Lookspring" option, and quickly press R(2), L, R, X, Y, Z, X, Y, Z. A confirmation message will appear behind the option menu selections.

Normal difficulty setting
Pause game play, highlight the "Music Volume" control on the options menu, and quickly press R(2), L, R, X, Y, Z, X, Y, Z. A confirmation message will appear behind the option menu selections.

Easy difficulty setting
Pause game play, highlight the "Music Volume" control on the options menu, and quickly press R, L, X, Y, Z, R, L, X, Y, Z. A confirmation message will appear behind the option menu selections.

Hard difficulty setting
Pause game play, highlight the "Music Volume" control on the options menu, and quickly press R, X, L, Z, L, R, Y, L, R, Y. A confirmation message will appear behind the option menu selections.

Invincibility
Pause game play, highlight the "Customize Controls" option, and quickly press R, L, X, Y, Z, R, L, X, Y, Z. A confirmation message will appear behind the option menu selections.

All Runes
Stand in the area in "The House of Cthon" where the first Rune was located. Pause game play, highlight the "Customize Controls" option, and quickly press R, Z, L, X, Y, L, R, Y, L, R. A confirmation message will appear behind the option menu selections.

View map
Pause game play, highlight the "Customize Controls" option, and quickly press L, R, L, R, Z, Y, X(2), Y, Z. A confirmation message will appear behind the option menu selections.

Level select
Enable the "All Runes" code. Pause game play, highlight the "Reset To Default" option, and quickly press R(2), L, R, X, Y, Z, X, Y, Z. A confirmation message will appear behind the option menu selections.

Restart level
Pause game play, highlight the "Reset To Default" option, and quickly press R, L, X, Y, Z, R, L, X, Y, Z. A confirmation message will appear behind the option menu selections.

View credits
Stand on the right half of the bridge under the round stained glass window in the "Castle of the Damned" level. Pause game play, highlight the "Stereo" option, and quickly press R(2), L, R, X, Y, Z, X, Y, Z. A confirmation message will appear behind the option menu selections.

View bonus credits
Stand in the hidden underwater cave with the Megahealth and Nails in the "Gloom Keep" level.Pause game play, highlight the "Stereo" option, and quickly press R, L, X, Y, Z, R, L, X, Y, Z. A confirmation message will appear behind the option menu selections.

Quake wrestling
Stand at the second Quad Damage (on the hidden ledge that is reached by jumping into the overhead light) in "The Sewage System" level. Pause game play, highlight the "Stereo" option, and quickly press R, X, L, Z, L, R, Y, L, R, Y. A confirmation message will appear behind the option menu selections. Alternatively, enter this code after standing in the suspended cage located approximately half way through the "The Tower of Despair" level.

Rain
Pause game play, highlight the "Stereo" option, and quickly press R, Z, L, X, Y, L, R, Y, L, R. A confirmation message will appear behind the option menu selections.

View graphics as episode loads
Pause game play, highlight the "Stereo" option, and quickly press Y, Z, X, Z, Y, L, R, Y, L, R. A confirmation message will appear behind the option menu selections.

Use monster missile weapons
Pause game play, highlight the "Autotarget" option, and quickly press R(2), L, R, X, Y, Z, X, Y, Z. A confirmation message will appear behind the option menu selections. Note: This code may only be enabled on levels that contain monsters.

Nails leave traces
Pause game play, highlight the "Autotarget" option, and quickly press R, L, X, Y, Z, R, L, X, Y, Z. A confirmation message will appear behind the option menu selections.

Rockets explodes into five grenades
Pause game play, highlight the "Autotarget" option, and quickly press R, X, L, Z, L, R, Y, L, R, Y. A confirmation message will appear behind the option menu selections.

Programmer love declaration
Pause game play, highlight the "Autotarget" option, and quickly press Z(2), Y(2), X(3), Y, Z(2). A confirmation message will appear behind the option menu selections.

Jevons control mode
Note: This code requires an analog controller. Pause game play, highlight the "Customize Controls" option and quickly press R(2), L, R, X, Y, Z, X, Y, Z . Note: For the PAL version of the game, press R, L, X, Y, Z, R, L, X, Y, Z. A confirmation message will appear behind the option menu selections. The new controller functions are:

Analog-pad: View direction
A: Action
X: Item
B: Move back
Z: Move forward
Y: Slide left
C: Slide right
L: Weapon
R: Jump
Up or Down: Item select
Left or Right: Weapon select
Nightmare difficulty level:
Select any difficulty level and begin game play in episode four. Dive into the pool of water and swim underwater to locate a niche in the wall. Drop down and land on the beam suspended above the floor. Follow the beam as it branches to the left to find a dark doorway. Jump through the door and follow the corridor to locate the entrance to Nightmare level.

Lobotomy outhouse sounds
Allow the game to idle until the Lobotomy outhouse sequence appears. Hold L + R and press any other button to hear bathroom sounds while the outhouse light is on.


Radiant Silvergun

Hidden images
Insert the game disc into a PC compatible CD-ROM drive and look in the "Furoku " directory for several bitmap graphic image files.

Level select
Successfully complete the game one time.

Select game speed
Accumulate more than three hours of game play.

View attack range
Accumulate more than twelve hours of game play.

Change plane speed
Accumulate more than forty-eight hours of game play.

More credits
An additional credit is available for each hour of game play that is accumulated.


Rampage World Tour

Level select
Hold X + Y + Z and press L when the phrase "Internal memory will be used for autosave" message appears while the game loads. The message "Cheats enabled" will appear to confirm correct code entry. Press Up or Down when the name of the next city and day appears to select a new country. Press Left or Right at the same screen to select a city. Note: This must be done before the phrase "Now Loading" appears.

Alternate ending sequence
Successfully complete the game. Hold A + B + C when the ending sequence begins and keep the buttons held until the credits appear.

Alternate colors
Highlight George, Ralph, or Lizzy at the character selection screen. Press Up after selecting a character to choose a new color.

Restore energy
Quickly press Start (15) when your monster is almost out of energy. Your energy will be restored after losing the current life.


Rayman

Ten continues
Press Up, Down, Right, Left at the continue screen after there are less than three continues remaining.

Twenty lives
Pause the game. Press and release A. Press and release Right + B. Press and release Left/Down + R. Press and release Y+C+Z. Twenty lives will be available when the game is resumed.

Ninety-nine lives
Pause the game. Press and release Up. Press and hold X + B + Z (in that order), then release them in the same order. Press L(2). Hold Up + Y (in that order), then release them in the same order. Ninety-nine lives will be available when the game is resumed.

Energy recharge
Pause the game. Press R, Left, Up, Right. Hold C + B (in that order), and release them in the same order. Hold R + L (in that order), then release them in the same order. Rayman's energy will return to full when game play is resumed.


Real Bout Fatal Fury

Fight as EX version of character
Highlight Andy, Tung Fu Rue, Billy, or Blue Mary on the character selection screen. Hold Start and press B(2), C(2). While continuing to hold Start, hold B, then hold C. With all three of those buttons held, press A or Z to select the character.

Bonus FMV sequence
Successfully complete the game under any difficulty level. Allow the ending sequences to complete to view a music video of the song "Blue Mary Sings The Blues".


Real Bout Fatal Fury Special

EX characters
Hold B + C when choosing one of the following fighters at the character selection screen: Billy, Tung Fu Rue, Andy or Blue Mary.


Refrain Love

Display Love status
Press Up, Right, Down, Left, Up, Right, Down, Left, X, Y, Z, Start at the title screen. A voice will confirm correct code entry. Press Z during game play to display the Love status.

Omake visual mode
Successfully complete the game one time. Then, press Up, Left, Down, Right, Up, Left, Down, Right, Z, Y, X, Start at the visual mode screen.


Resident Evil

Battle mode
Save the game at least one time. Hold X + Y + Z + Start on controller two at the title screen. The words "Resident Evil" will be spoken to confirm correct code entry. Press Start on controller one. An option for Battle mode will now be accessible. The objective of "Battle mode" is to enter a secret zone after killing all enemies with all weapons at your disposal.

Alternate clothing
Start a new game and choose either character. Hold L + R on controller two when "June 1998" is displayed on the opening screen. Jill and Chris will be wearing alternate clothes when game play begins.

Rocket launcher
Complete the game with a time that is under three hours. Replay to game to access the rocket launcher with unlimited ammunition.

Hint: Killing Plant 42:
Chris can save ammunition when fighting Plant 42 by using the combat knife. Only about a dozen hits with the knife are needed to kill it.


Rise Of The Robots 2 Resurrection

Fight as Assault
Press Right, Up(2), Right, Down, Right, Up(2) at the character select screen.

Fight as Mayhem
Press Left, Right, Down, Left, Up, Left, Down, Left, Down at the character select screen.

Fight as Vitriol
Press Right(3), Up(2), Down, Left(2), Down(2) at the character select screen.

Fight as Anil 8
Press Up, Right, Down, Right(2), Up, Left, Up at the character select screen.

Fight as Supervisor
Press Down, Right, Down, Up, Right, Down, Left, Down, Up, Right ,Up at the character select screen.


Road Rash

Walk around
Brake until your speed is 0 MPH. Press L + R + Up. Your racer will dismount from the motorcycle, and can explore the scenery.

No crashes
Press A + B + C while riding through the City level. Then, press L + R.


Robo-Pit

Invincibility
Hold Z + X + Y for approximately four seconds, then press Start.

Alternate view
Press Z + Y during game play.

All Arms in creation mode
Press Up, Down, Left, Right, then hold A and press Start at the main menu.


Robotica

Full shields
Hold L + R on controller one, then press A on controller two.

Full ammunition
Hold L + R on controller one, then press C on controller two.

Recharge generator
Hold L + R on controller one, then press B on controller two.

Weapon power-up
Hold L + R on controller one, then press X on controller two.

Obtain level item
Hold L + R on controller one, then press Y on controller two.

Load map
Hold L + R on controller one, then press Z on controller two.

Level skip
Hold L + R on controller one, then press Start on controller two.


Rockman X3

Hint: Defeating Byte:
Another way to defeat Byte is to intentionally run into him when he shoots his pod across the screen, right before he dashes. He will dash across the screen and leave Megaman with just a small amount of damage.


Romance Of The Three Kingdoms 3 Dragon Of Destiny

Easy money
Make alliances with all the CPU opponents. Note: If you are not playing as Dong Zhou, forge an alliance with him first. Offer one crossbow to each of your allies. Then, select "Help", choose an ally, request 1000 gold, and repeat until all their money has been obtained.


Sakura War Columns

Level select
Select one player mode. Highlight the "Puzzle" option on the rule menu. Hold Right + R + Z and press A to select levels 1 to 50. Hold Right + R + X and press A at the level selection screen to select levels 51 to 90.

Hidden characters
Hold L + Z at the main menu and press C to select the type of game. The three daughters of the Imperial Theater Company and Fujieda Ayame will appear on the character selection screen.

Play as Yoneda Ikki
Hold R + X at the main menu and press C to select the type of game. He will be the only selectable character.


Salamander Deluxe Pack Plus

Power-up
Pause game play during Salamander or Life Force. Then, press Up(2), Down(2), Left, Right, Left, Right, B, A, Start.

Upgrades
Enter the options menu and set the game level to "Saturn Difficult". Begin game play and press Down(2), Left, Right, Left, Right, B, A. An upgrade will be awarded for each level completed.

Hidden pictures
Insert the game disc into a PC compatible CD-ROM drive and enter the Omake directory to access various graphics files.


Samurai Shodown 4 Amakusa's Revenge

Fight as Zankuro
Select a versus or practice mode game. Press A + Y at the character selection screen. Zankuru will appear as a selectable character in the center of the screen. Alternatively, highlight any fighter at the character selection screen, hold Y, hold Z, then press C.


Saturn Bomberman

Six lives
Set the Saturn's internal clock to a time between 10:00 am and 11:00 am and start the game. Three extra lives will be available for game play.

Yuna and Manto
Hold L + R at the "Match Play" screen. Two extra characters with special abilities and an expert opponent setting will now be available.

All weapons
Hold L + R + A + Up/Left at the title screen. A sound will confirm correct code entry.

Hidden characters
Enter the following controller sequence at the opening screen featuring two Bombermen dancing. Hold L + R and press Up/Left + A, Up/Left + B, Up/Right + C. A chime will sound after each portion of the code is entered to confirm correct entry. Two additional characters are now selectable in battle mode.

Adjust time of day
Hold X + Y + Z at the stage selection screen. A sound will confirm correct code entry. Press Up or Down to select morning, noon, evening, or night settings.

Full pause screen
Pause game play and press X + Y + Z to remove the "Paused" text from the screen.

View ending sequence
Hold L + R and press Down + Z at the opening screen featuring two Bombermen dancing.

Slot machine items
Clear the enemies on the first sage of the Wild West level. Bomb the cactus in the center of the level multiple times until the eyes begin to spin like a slot machine. Hit the slots with bombs to stop the them from turning. Various items will appear upon matching the slots.

Avoid losing life
Obtain any type of dinosaur. Press L + R immediately before the bomb explodes if you become trapped. You will keep the current life and your dinosaur will be in good condition.

Level Select
Enter one of the following controller actions when "Press Start" appears on the title screen. Game play will begin at the corresponding level with full power-ups.

Level Code
1 L + R + Up/Left + A
2 L + R + Up/Left + B
3 L + R + Up/Right + C
4 L + R + Up/Left + X
5 L + R + Up + Y
6 L + R + Down + Z


Saturn Bomberman Fight

Game completion bonus
Complete the game with any character under the normal or higher difficulty setting to choose a hidden character on the character selection screen and a bonus flat level on the level selection screen. Both the character and level may be selected in battle mode.

Level preview
Use the following controller actions on the level selection screen to preview the level. Press Up to rotate the level, L to zoom out, and R to zoom in.

Full screen pause
Pause game play and press X + Y + Z.


Scorcher

All tracks
Enter "Time Attack" or "Practice" mode. Highlight a locked track, press Y, X(2), Y, X, Z(2), then press Up or Down to select another track.


SCUD The Disposable Assassin

Level skip
Hold Down/Right + Y and press Start at the title screen. The answering machine messages will begin to play to confirm correct code entry. They also may be heard by playing track eight on an audio CD player. During game play in a side-scrolling stage, press L + R to jump to the next level. During game play in a gun mode stage press Start on the gun, and select the option to exit the game. Instead of quitting, the game will advance to the next level.

Double control
Hold Down/Right + Y and press Start at the title screen. The answering machine messages will begin to play to confirm correct code entry. They also may be heard by playing track eight on an audio CD player. Select D-pad control and press B to select two players. Highlight the "Let's Play" option on the confirmation screen and press C. Remove the controller from port two when the screen fades and before the next part of the game loads. Both characters will now be directed by controller one.

Extra continues
Start a two-player game and allow Drywall to die to obtain six continues.

One player Drywall
Drywall may be selectable as player one after completing the game. The story line and FMV sequences will be altered.

Bonus graphics
Complete the game with SCUD.


Sea Bass Fishing

Win with a smaller fish
If you play the game normally, you would need to catch a fish larger than 155 cm. Use the following trick to win with a smaller fish. Start fishing immediately as the competition begins and make sure that you catch a fish that is at least 145 cm before the clock reaches 07:00, and make sure that no one has caught a bigger fish when you get the first report from the other boats at 06:00. Catching such a fish is easier than getting a 155 cm fish . If you fail to get a fish of this size, or if anyone else has gotten a larger fish, then quit the competition and start again. If you succeed, press the reset button. The game will be saved at the moment when your last fish was caught. Keep playing on this saved game without getting any fish, wait until 07:00, and check on the radio if anyone else has gotten a bigger fish than your own. If someone has done so, press reset, and try again. If nobody has beaten you, then go out and get another fish. It does not matter if it is Sea Bass or any other fish. The game will now be saved automatically again. Wait until that the clock reaches 08:00 to get the next report from the other boats. Take a nap in the boat to make the time pass faster. If nobody has beaten you at 08:00, catch a new fish to save the game again. If someone beat you, press reset, and try again. Repeat these steps during all three days as the competition is running. Be careful when returning to the harbor after 17:00 to keep someone from beating you during the last hour. When the results are being shown in the evening after the first and second day of the competition, and your fish is in first place, go on to the next day. Catch a fish to save the game and continue. If your fish not is in first place in the evening of those days, press reset as soon as the results appear and try again. Repeat these steps over the remaining days to win with a smaller fish


Sega Rally Championship

Race the Lake Side course
Press X + Y at the main menu. Normally this course is only available after finishing in first place at the end of the mountain track.

Mirror mode
Hold Y + C on the select game screen.

Hyper car mode
Hold X + C while choosing a car on the vehicle selection screen. Your car will have improved handling and speed.

Drive the Lancia Stratos
Press X, Y, Z, Y, X at the title screen or main menu. Move to the right edge for automatic transmission, or the left edge for manual transmission at the car select screen. This car is normally only available after finishing in first place in normal mode with one car. To select the Lancia Stratos in arcade mode, choose the Celica MT or Delta MT, and press Down instead of pressing C to select the car. Note: This car will not be included in the saved game file.

Replay zoom
Hold Down + Z, then press L or R to zoom in or out during replays.

In-car replay
Press A, B, or C during a replay.

Remove speed and time display
Hold A + X + Z at the last option screen and keep the buttons held until the race screen appears.

Race against ghost car
Enter time attack mode, select a car and race the track. After finishing the race, return to the track, and wait until the ghost car appears after the race begins.

Race against AM#3 best (PAL version)
Select any track and car in time attack mode. Highlight the 3 lap option, then hold X + Y and press C.


Sega Touring Car Championship

Bonus tracks
Change the Saturn's system date to December 25, 1997. A "Global Net Event" option and the bonus "Winter Holiday" track will now be available.

Change the Saturn's system date to February 13, 1998. A "Global Net Event" option and the bonus "Hit And Run" tracks will now be available. In this race variation, all cones must be hit.

Change the Saturn's system date to April 1, 1998. A "Global Net Event" option and the bonus "April Foul" track will now be available. In this race variation, you must avoid hitting other cars while racing in the opposite direction.

Note: These "Global Net Events" may also be enabled by using an Arcade Racer controller in port two. Select "Saturn" or "Arcade" modes, then select the "Key Config" option. Press L + X, L + Y or L + Z on the Arcade Racer controller to enable each event. A sound will confirm correct code entry.

Global Net Events (alternate)
Select Saturn Side and enter the options screen. Press X, Y, Z, X, Y, Z, Y, X. The sound of an engine will confirm correct code entry. Highlight the "Global Net Event" option on the Saturn Side menu. Enter one of the following codes to race in the corresponding event:

1st Event: X + Start
2nd Event: Y + Start
3rd Event: Z + Start
Alternate car colors:
Press Up or Down at the car selection screen.

Cheat mode
Note: This code requires an Arcade Racer controller in port two. Select "Arcade" or "Saturn" mode. Enter the key configuration selection on the options screen. Press X + Y + Z + Start on the Arcade Racer controller. A sound will confirm correct code entry. Press X on the car selection screen to access the Sega racing prototype. Highlight the Alfa Romeo and press Z to access the Lancia Delta Sega Rally car. Highlight the Toyota Supra and press Y to access the Toyota Celica Sega Rally car.

Additionally, the Boom Town track will be accessible under Saturn mode. Finally, expert, exhibition, and grand prix modes may now be selected.

Gran Prix mode
Select the "Arcade Side" option and start a championship series. Complete all tracks with any final standing.

Full pause screen
Press Start to pause game play, then press X + Y + Z.

Exhibition race mode
Successfully complete the Urban Circuit (bonus race) of the Championship mode in Saturn Side mode.

Sega Racing Proto car
Select "Saturn Side" mode and finish in first place in Exhibition Race mode. This also unlocks the AI modes.


Sexy Parodius

All weapons
Pause game play, then press Up(2), Down(2), L, R, L, R, B, A. A sound will confirm correct code entry.


Shinobi

View FMV sequences
Press C, X, B, Y, A, Z, Start during the introduction sequence

999 shurikens
Highlight the "Shurikens" selection on the options screen. Hold L + R and press C, A, B.

99 lives
Highlight the "Game Start" selection, quickly press A, Z, B, Y, C, X, then start the game.

Level select
Pause the game and press A, B, A, B, C. Press Left or Right to change the level selector in the lower left corner of the screen, then press Start to begin.

Expert difficulty
Highlight the game start selection at the main menu and press A, B, C, B, A, Start. The game will begin with no lives remaining, no continues, and only one HP.


Skeleton Warriors

Ninety-nine lives
Pause the game and press B, A, Down, B, A, Left, Down, Right, Y, Up.

Invincibility
Pause the game and press C, Right, A, Z, Y, Left, A, Right, Down, B, A, B, Y.

Unlimited heartstones
Pause the game and press Left, A, Z, Y, C, Right, A, B(2), Y, Down, A, Down(2), Y.

Level select
Pause the game and press Left, Up, C(2), Y, Up, C(2), Y. Resume game play, hold A + B + C, and press Start to reset the game. Enter the options menu and use the new "Test Start" option to select a starting level.

Bouncy mode
Pause the game and press C, Right, A, Z, Y, B, A, Left(2).

Jet pack
Pause the game and press C, A, Left(2), A, X, B, A, B, Y.

Super sword
Pause the game and press Down, Up, Left(2), B, Up, Left(2).

View map coordinates
Pause the game and press X(4), Y(4).


Slam

Big heads
Repeatedly press X rapidly until tip off. Press Start after the tip off to pause the game, then resume.

Small players
Repeatedly press Z rapidly until tip off. Press Start after the tip off to pause the game, then resume.

Display shot percentage
Hold L until tip off. Press Start after the tip off to pause the game, then resume.

Hidden teams
Press Left, Right, Up, Down, R, L, A, Down at the main menu, with the "Exhibition Game" and "New Season" options. The sound of the buzzer will confirm entry of the first part of the code. Immediately press Left, Right, Up, Down, R, L, A, Up. The sound of the buzzer will confirm correct entry of the second part of the code. The Left Field Lefties and Monsters teams will now be selectable. The Left Field Lefties team is composed of the developers of the game, the original Left Field staff, who were all left handed.


Slot machine cheat

Slot machine cheat
Build a marina and supply power to it. Go to the Budget/City Ordinances option and enable Legalized Gambling. Highlight the sailboat and press the L. A slot machine will appear 25% of the time when this is done. Each play of the slot machine costs $10. The effect of the slot machine is dependent on if the Disasters option is enabled.

If Disasters are enabled, you can win
Money (95% chance of wining 5% of your total current funds, or 5% chance of losing the same amount)
Destruction of random location on map.
All rubble in city is replaced with trees.
Fire starts in a random location.
The oldest power plant has its age reset to zero.
If a fire is currently burning, it will be replaced by a flood.
A tornado starts, unless one is already present.
Two more mystery prizes.

If Disasters are disabled, you can win
Money (95% chance of wining 5% of your total current funds, or 5% chance of losing the same amount)
All rubble in city is replaced with trees.
The oldest power plant has its age reset to zero.


Solar Eclipse

Level codes
Pause the game and enter one of the following codes to start at the corresponding level. Some of the levels are bonus levels that are not obtainable during normal game play.

Head level
Press Right, Down (2), Left, C, Right, A, Z, Y. A level in which you must shoot the heads of the game developers will begin. Note: Full power-ups for your ship can be obtained in this level.

Underwater level
Press Right, Down(2), Left, Start, Up, B. This level is normal reached by quickly defeat the Boss on the first level. Note: The maximum amount of lives can be obtained in this level.
Psychedelic level
Press Right, Down(2), Left, B, A, Right, Start.
Fade to Black level
Press Right, Down(2), Left, X, Y, Z(2), Y.
House Hunt
Press Right, Down(2), Left, Y, A, Right, Down.
Frost Byte
Press Right, Down(2), Left, B, Up, Right(2).
Chowder
Press Right, Down(2), Left, Y, Down(2), Up, Right, C.
The Horde (kill cows)
Press Right, Down(2), Left, C, Up, Down.
Trench
Press Right, Down(2), Left, Right(2), Down(2).
Off-world
Press Right, Down(2), Left, Right, A, C, Y, C, A, Right.
Corkscrew
Press Right, Down(2), Left, Start, C, Right, Up
Weapon codes:
Pause the game, select the chase plane view and enter one of the following codes:

Detonating weapon
Press Right, Down(2), Left, Down, Up, Down.
Guided weapon
Press Right, Down(2), Left, B, A, Left(2).
Scatter weapon
Press Right, Down(2), Left, Start, A, Left, A, Down.
Tracking weapon
Press Right, Down(2), Left(2), A, Down, Y.

Nine lives
Pause the game, select the chase plain view, and press Right, Down(2), Left, B, Up, Down(2), Y.

Nine missiles
Pause the game and press Right, Down(2), Left, Start, C, Up, Down.

Cloaking device
Pause the game, select the chase plain view and press Right, Down(2), Left, Down, Right, A, C, Up, Left, A.

Energy sponge
Pause the game and press Right, Down(2), Left, B, Up, Start, Y.

Invincibility
Pause the game and press Right, Down(2), Left, Right, A, Start, C, A, Left.

Maximum shields and energy
Pause the game, select the chase plain view and press Right, Down(2), Left, A, Left(2).

Rally mode
Pause the game, select the chase plain view and press Right, Down(2), Left, Right, A, Left(2), Y. Your ship will have rapid acceleration, and can decelerate until it hovers in place.

View FMV sequences
Pause the game, select the chase plain view and press Right, Down(2), Left, Down, Up, C, B, A, Down. Note: The Saturn must be reset to resume normal game play.


Sonic 3D Blast

Cheat mode
Hold C and press Start at the title screen. The phrase "Press Start" will stop blinking to confirm correct code entry. Pause game play and press one of the following buttons to enable the corresponding cheat:

A: Skip to the next Act
B: Skip to the next Stage
C: Skip to the final Boss
X: One additional life
Y: Gain one medal (one continue is earned for every ten medals)
Z: Gain one Chaos Emerald (seven are needed for the best ending)
Note: The medal cheat may only be used nine consecutive times. The tenth medal must be earned in normal game play. After this is accomplished, nine more medals may be acquired through the cheat.


Sonic Jam

Bonus challenge
Highlight "Sonic World" at the main menu and hold Start + A. A new challenge will begin that requires all 100 rings to be collected within one minute.

Level select
Select the original Sonic game. Quickly press Up, Down, Left, Right during the opening sequence. A sound will confirm correct code entry. The, hold A and press Start.

For Sonic 2, enter the options screen, and play sounds 19, 65, 09 and 17.

For Sonic 3, play the previously described sounds, then hold A and press and release Reset. Select Sonic 3 when the game restarts, then release A and press Up at the title screen. A sound test option will appear. Use this option to enable level selection.

Play Sonic 3 plus Sonic and Knuckles or Sonic 3 alone. Play as any character and go to "Angel Island". Go to where the swinging vines are and grab one. Then, press Left(3), Right(3), Up(3). A sound will confirm correct code entry. Press Start + Select to restart the game. Choose the "Sound test" option at the title screen to select all of the Sonic 3 levels and all the Sonic and Knuckles levels.
Information in this section was contributed by Ed.

All Chaos Emeralds in Sonic 2
Play sounds 04, 01, 02, and 06.

Change Tails to Miles (Sonic 2)
Press Up, Down(3), Up at the title screen. A sound will confirm correct code entry.

View movie sequences in order
Highlight the first movie in the theater, then hold X and press A.

Looping movie
Hold Z when selecting a movie in the theater. Release the button after the movie starts.

Remove paused game text
Press X + Y + Z when game play is paused.

Bonus codes
Locate the 3D versions of the classic Sonic power-up boxes in the Sonic World level. Approach the boxes and press A, B, or C to view codes from other games in the Sonic series.

Hidden files
Insert the game disc into a PC compatible CD-ROM drive to access the following directories and files:

The root directory contains AVI animation files.
The "extras" directory contains screen shots from the game in .BMP format.
The "man_eng1" and "man_jpn4" contains images of the in-game manual in .TIF format.
The "sonic12" directory contains sound files in .AIF format.

View credits
Complete all of the world missions in "Sonic World". Go the waterfall and jump on the rising platform. Jump into the large gold ring when the platform is at its highest point.

Sonic And Knuckles passwords
Level Password
1 3659 8960 3263
2 2965 3192 9023
3 3610 2354 7327
4 2921 0274 3999
5 3737 7423 1487
6 3053 9029 9071
7 3698 8191 7375
8 3009 6111 4047
9 3482 7286 3167
10 2809 6267 2575
11 3454 5429 0879
12 2765 3348 7551
13 3582 0497 5039
14 2898 2104 2623
15 3453 1266 0927
16 2853 9185 7599
17 4014 2308 3455
18 3319 6540 9215
19 3964 5702 7519
20 3275 3622 4191
21 4092 0771 1679
22 3408 2377 9263
23 4053 1539 7567
24 3363 9459 4239
25 3837 0634 3359
26 3163 9615 2764
27 3808 8777 1068
28 3119 6696 7740
29 3936 3845 5228
30 3252 5452 2812
31 3897 4614 1116
32 3208 2533 7788
33 2994 1761 0172
34 3673 9888 9404
35 2944 5155 4236
36 3629 6970 4380
37 3072 0223 8396
38 3762 5725 9452
39 3033 0992 4284
40 3718 2807 4428
41 2817 0087 0076
42 3518 2963 2956
43 2788 8229 7788
44 3474 0044 7932
45 2916 3298 1948
46 3606 8800 3004
47 2877 4066 7836
48 3562 5881 7980
49 3348 5109 0364
50 4028 3236 9596
51 3298 8503 4428
52 3984 0318 4572
53 3426 3571 8588
54 4116 9073 9644
55 3387 4340 4476
56 4072 6155 4620
57 3171 3435 0268
58 3829 6814 5852
59 3100 2081 0684
60 3785 3896 0828
61 3227 7149 4844
62 3918 2651 5900
63 3188 7918 0732
64 3873 9733 0876
65 5034 2855 6732
66 4339 7088 2492
67 4984 6250 0796
68 4295 4169 7468
69 5112 1318 4956
70 4428 2925 2540
71 5073 2087 0844
72 4384 0006 7516
73 4857 1181 6636
74 4184 0162 6044
75 4828 9324 4348
76 4139 7244 1020
77 4956 4392 8508
78 4272 5999 6092
79 4917 5161 4396
80 4228 3081 1068
81 5388 6203 6924
82 4694 0436 2684
83 5338 9598 0988
84 4649 7517 7660
85 5466 4666 5148
86 4782 6273 2732
87 5427 5435 1036
88 4738 3354 7708
89 5211 4529 6828
90 4538 3510 6237
91 5183 2672 4541
92 4494 0592 1213
93 5310 7740 8710
94 4626 9347 6285
95 5271 8509 4589
96 4582 6429 1261
97 4368 5656 3645
98 5048 3784 2877
99 4318 9050 7709
100 5004 0865 7853
101 4446 4119 1869
102 5136 9621 2925
103 4407 4887 7757
104 5092 6702 7901
105 4191 3982 3549
106 1892 6858 6429
107 4163 2125 1261
108 4848 3940 1405
109 4290 7193 5421
110 4981 2695 6447
111 4251 7962 1309
112 4936 9777 1453
113 4722 9004 3837
114 5402 7132 3069
115 4673 2398 7901
116 5358 4213 8045
117 480 7467 2061
118 5491 2969 3117
119 4761 8235 7949
120 5447 0050 8093
121 4545 7330 3741
122 5204 0709 9325
123 4474 5976 4157
124 5159 7791 4301
125 4602 1044 8317
126 5292 6546 9373
127 4563 1813 4205
128 5248 3628 4349
129 3659 8750 6109
130 2965 2983 1869
131 3610 2145 0173
132 2921 0064 6845
133 3737 7213 4333
134 3053 8820 1917
135 3698 7982 0221
136 3009 5901 6893
137 3482 7076 6013
138 2809 6057 5421
139 3454 5219 3725
140 2765 3139 0397
141 3582 0287 7885
142 2898 1894 5469
143 3543 1056 3773
144 2853 8976 0445
145 4014 2098 6301
146 3319 6331 2061
147 3964 5493 0365
148 3275 3412 7037
149 4092 05614525
150 3408 2168 2109
151 4053 1330 0413
152 3363 9249 7085
153 3837 0424 6205
154 3163 9405 5602
155 3808 8567 3906
156 3119 6487 0578
157 3936 3635 8066
158 3252 5242 5650
159 2897 4404 3954
160 3208 2324 0626
161 2994 1551 3010
162 3673 9679 2242
163 2944 4945 7074
164 3629 6760 7218
165 3072 0014 1234
166 3762 5516 2290
167 3033 0782 7122
168 3718 2597 7266
169 2816 9877 2914
170 3518 2753 5794
171 2788 8020 0626
172 3473 9835 0770
173 2916 3088 4786
174 3606 8590 5842
175 2877 3857 0674
176 3562 5672 0818
177 3348 4899 3202
178 4028 3027 2434
179 3298 8293 7266
180 3984 0108 7410
181 3426 3362 1426
182 4116 8864 2482
183 3387 4310 7314
184 4072 5945 7458
185 3171 3225 3106
186 3829 6604 8690
187 3100 1871 3522
188 3785 3686 3666
189 3227 6939 7682
190 3918 2441 8738
191 3188 7708 3570
192 3873 9523 3714
193 5034 2645 9570
194 4339 6878 5330
195 4984 6040 3634
196 4295 3960 0306
197 5112 1108 7794
198 4428 2715 5378
199 5073 1877 3682
200 4383 9797 0354


Sonic R

Play as Metal Sonic
Collect the five Sonic Tokens on the Resort Island course and finish in the top three positions. Then, beat Mecha Sonic in the bonus race. Note: This character can float in water for a limited amount of time.

Play as Metal Tails
Collect the five Sonic Tokens on the Radical City course and finish in the top three positions. Then, beat Mecha Tails in the bonus race. Note: This character can float in water for a limited amount of time.

Play as Egg Robo
Collect the five Sonic Tokens on the Regal Ruin course and finish in the top three positions. Then, beat Egg Robo in the bonus race.

Play as Metal Knuckles
Collect the five Sonic Tokens on the Reactive Factory course and finish in the top three positions. Then, beat Mecha Knuckles in the bonus race. Note: This character can float in water for a limited amount of time.

Play as Dr. Robotnik
Finish in first place in the in the Radiant Emerald course.

Play as Super Sonic
Collect all seven emeralds from the first four courses. Highlight Sonic on the character select screen and press Up or Down.

Play as same character
Have player one select any character. Highlight the same character and hold X + Y + Z on controller two. Note: This code is also valid when selected bonus characters. Alternatively, highlight the same character, then hold X and press A on both controllers.

Radiant Emerald course
Finish in first place in each of the first four courses. Note: Play this course as Super Sonic to hear a slightly different background song.

All Emeralds
Hold Left and remain motionless until two laps are completed by another racer.

Alternate soundtrack
Race the Radiant Emerald course as Super Sonic for an extended version of the title song.

Control title screen logo
Use the D-pad at the title screen to rotate the "R". Press B to make the "R" metallic in appearance. Press X or Y to shade the "R". Press A to return the "R" to its original appearance.

Change menu pictures
Press L or R when in a menu to change the picture displayed above the selection bar.

Full screen pause
Pause game play and press X + Y + Z.

Skip end credits
Hold A + B + C and press Start.


Soviet Strike

Extra life
Enter FREEBIE as a password.

Four extra lives
Enter VOODOO as a password.

Double fuel mileage
Enter ALBATROSS as a password.

Unlimited armor and ammunition
Enter ADRENALINE as a password. Allow your fuel to drop to 10 units, then hold B until it drops to zero.

Unlimited fuel
Enter COLDPIZZA as a password. Fuel will be restored to full once it reaches zero.

Super weapons
Enter GABRIEL as a password. Weapons will be four times as effective.

Level Password
Crimea MAROZ
Black Sea KRAZHA
Caspian VERBLUD
Dracula YADRO
Kremlin PERIWOROT

cheat codes

Soviet Strike
Cheat Codes:
Unlimited ammo and armour: ADRENALINE
Double fuel mileage: enter ALBATROSS as a password.
Fuel: enter COLDPIZZA as a password. Fuel will be restored to full once it reaches zero.
Invincibility: Enter TITANIC as a password.
Extra life: enter FREEBIE as a password.
Super weapons: enter GABRIEL as a password. Weapons will be four times as effective.
Four extra lives: enter VOODOO as a password.
Level Passwords: Crimea: MAROZ.
Black Sea: KRAZHA.
Caspian: VERBLUD.
Dracula: YADRO.
Kremlin: PERIWOROT.
Cool Gun

On the Crimea mission, after picking up Nick, fly back to the base were you started the mission (not the LZ's), go to the entrance so that you are above the gate and looking into the base, then rotate left so that you are still above the gate but with the base on your right, now fly straight ahead so that you are about 3-4 helicopter lenghts away from the base. There should be a small shack with a helipad, land and Nick will get out and go in, its a toilet. He will eventually come out, pick him up and the toilet will blow up. There will be a new more powerfull gun that fires instead of the rockets.
Dracula Cameo

On the fourth campaign (Dracula Strike), if you fly to the bottom center of the map you will find a large mansion. Blow it up to reveal Count Dracula himself.

Santa Cameo

In the first level there is a Santa Claus waiting for you in the bottom right-hand corner. Go to it and blow it up. A life will show up. Don't blow up the life!


Space Jam

Hidden options
Highlight the options item on the main menu and press A. The game options selection should be highlighted. Hold L + R + X + Y + Z and press Start. Two new options will appear. The "Gravity" option affects how the players jump. The "Court" option allows stage selection.


Star Fighter

Code notes
Cheat mode is enabled through the "Configure" option from the Main Menu. Select the "Enter Player Name" option from the Configure Menu. Enter COFFEE_N_PICKLE as a name (note the two spaces). Select the "Enter Player Name" option again. The phrase "CHEAT NOW" will appear at the bottom of the Name Entry screen if the code was entered correctly. The game will now accept one of the following names to activate various cheats. More than one code can be active at one time.

Megaship
Enter DANIEL_DEFOE (note the single space) as a player name. A ship with full armaments and capabilities will be available. Note that the ship does not have wing pods and does not resemble a true Megaship. However, unlike a true Megaship the enhanced ship will be permanent.

Show hidden bonuses
Enter SHOW_ME (note the single space) as a player name. Hidden bonuses in the game will be displayed.

Mission select
Enter ROGER_THE_CAT (note the two spaces) as a player name. Any mission within a pyramid may be selected for game play. Press L when a mission is highlighted to mark it as completed.

Pyramid select
Enter WAG as a player name. A new option labeled "SELECT LEVEL" will appear on the main menu below "NEW GAME". This will allow selection of a specific pyramid for game play.


Street Fighter Alpha

Fight as Akuma
Hold L + R, highlight the "?" box, and press Away(3), Down(3), X + Y. For an alternate costume, replace the second button sequence with Away(3), Down(3), A + B. Beat the game in order to save the character to memory. After this point, the character may be selected by highlighting the "?" box, and pressing Down until to scroll through the choices.

Fight against Akuma
Select a character, then hold L + R + B until Akuma appears and does his raging demon combo on your next opponent.

Fight as M. Bison
Hold L + R, highlight the "?" box, and quickly press Away(2), Down(2), Away, Down(2), X + Y. For an alternate costume, replace the second button sequence with Away(2), Down(2), Away, Down(2), A + B. Beat the game in order to save the character to memory. After this point, the character may be selected by highlighting the "?" box, and pressing Down until to scroll through the choices.

Fight as Dan
Hold L + R, highlight the "?" box, and quickly press Y, X, A, B, Y. For an alternate costume, replace the second button sequence with Y, B, A, X, Y. Beat the game in order to save the character to memory. After this point, the character may be selected by highlighting the "?" box, and pressing Down until to scroll through the choices.

Fight against Dan
Win every fight during game play. At the end of every round that is won, hold X + Y + Z + Up, Down, Left or Right. Press the D-pad in the same direction each time this sequence is entered. The phrase "A new fighter has entered the tournament" will appear at the start of the sixth fight. Your character will now be allowed to fight Dan. Dan may also be fought by holding L + R + Up after winning the fifth, sixth, or seventh match.

Fight in Dramatic Battle
Dramatic Battle is a mode in which player one as Ryu and player two as Ken work as a team against M. Bison. Perform the following actions in the character selection screen. Hold L, press Up(2), release L, and press Up(2) on both controllers. Press Jab on controller one Fierce on controller two. This sequence does not need to be done simultaneously. To continue playing the Dramatic Battle without repeating the code, press X on controller one and Z on controller two.

Team Battle mode
Enter the Dramatic Battle code and defeat M. Bison on an upper difficulty level (at least 8) Choose the training mode option on the main menu to enable team battle mode.

Various winning quotes
Immediately hold X + Y + Z and press Up, Down, Left, or Right after winning a match.Information in this section was contributed by Mateo Villafranca.

Original blue super shadows
Set the music to original in the options menu.

Keeping characters in a saved game file
M. Bison: Fight M. Bison and beat him on level 8, with as many continues as needed.
Dan: Enter the Fight against Dan code on level 6 or higher, then beat the game with as many continues as needed.
Akuma: Find and beat Akuma without using the code. This may be done by playing at level 5 or higher, using a Super Finish in 10 or more rounds, winning almost all rounds, using the original colors on the left side (Punch to select) and using the original colors on the right side (Kick to select).
Note: After saving the secret characters, they may be accessed in future matches by highlighting the "?" box and pressing Down until the desired character appears.

Fight As
Fight as Akuma:
Hold L + R, highlight the "?" box, and press Away(3), Down(3), X + Y. For an alternate costume,
replace the second button sequence with Away(3), Down(3), A + B. Beat the game in order to save
the character to memory. After this point, the character may be selected by highlighting the
"?" box, and pressing Down until to scroll through the choices.

Fight against Akuma:
Select a character, then hold L + R + B until Akuma appears and does his raging demon combo
on your next opponent.

Fight as M. Bison:
Hold L + R, highlight the "?" box, and quickly press Away(2), Down(2), Away, Down(2), X + Y. For an alternate costume, replace the second button sequence with Away(2), Down(2), Away, Down(2), A + B. Beat the game in order to save the character to memory. After this point, the character may be selected by highlighting the "?" box, and pressing Down until to scroll through the choices.

Fight as Dan:
Hold L + R, highlight the "?" box, and quickly press Y, X, A, B, Y. For an alternate costume, replace the second button sequence with Y, B, A, X, Y. Beat the game in order to save the character to memory. After this point, the character may be selected by highlighting the "?" box, and pressing Down until to scroll through the choices.

Fight against Dan
Win every fight during game play. At the end of every round that is won, hold X + Y + Z + Up, Down, Left or Right. Press the D-pad in the same direction each time this sequence is entered. The phrase "A new fighter has entered the tournament" will appear at the start of the sixth fight. Your character will now be allowed to fight Dan. Dan may also be fought by holding L + R + Up after winning the fifth, sixth, or seventh match.

Fight in Dramatic Battle
Dramatic Battle is a mode in which player one as Ryu and player two as Ken work as a team against M. Bison. Perform the following actions in the character selection screen. Hold L, press Up(2), release L, and press Up(2) on both controllers. Press Jab on controller one Fierce on controller two. This sequence does not need to be done simultaneously. To continue playing the Dramatic Battle without repeating the code, press X on controller one and Z on controller two.

Team Battle mode
Enter the Dramatic Battle code and defeat M. Bison on an upper difficulty level (at least 8) Choose the training mode option on the main menu to enable team battle mode.

Various winning quotes
Immediately hold X + Y + Z and press Up, Down, Left, or Right after winning a match


Street Fighter Alpha 2

Fight as Evil Ryu
At the character selection screen, highlight Ryu and hold Start for one second. Move Right to Adon, Up to Akuma, Down to Adon, and Left to Ryu. Hold Start and press any punch or kick button.

Fight as True Akuma (Shin Gouki)
At the character selection screen, highlight Akuma (Gouki) and hold Start for one second. Highlight Adon, Gen, Sakura, Rose, Sodom, Dan, Guy, Rolento, Sakura, Rose, Birdie, and Akuma (Gouki) (in that order). Hold Start then press any punch or kick button. To fight as Super Akuma (Shin Gouki) in Vs. mode, highlight Akuma (Gouki) at the character selection screen, hold Start, then press any punch or kick button.

Fight against Akuma (Gouki)
Begin an arcade mode game, fight seven matches without losing a round or using a continue, and get more than three perfect victories. Akuma (Gouki) will appear before the eighth match as a Boss. Note: He will not appear again if you lose to him.

Fight as Super Chun Li
Highlight Chun Li at the character selection screen, hold Start, then press any punch or kick button.

Fight as original Dhalsim
At the character selection screen, highlight Dhalsim. Hold Start and highlight Zangief, Sagat, Charlie, Dhalsim (in that order). Press any punch or kick button.

Fight as original Zangief
At the character selection screen, highlight Zangief. Hold Start and highlight Sagat, Sodom, Rose, Birdie, Charlie, Dhalsim, Ryu, Adon, Chun Li, Guy, Ken, and Zangief (in that order). Press any punch or kick button.

Fight as original Chun-Li
At the character selection screen, highlight Chun-Li. Hold Start for approximately five seconds, then press any punch or kick button.

Alternate Sakura costumes
At the character selection screen, highlight Sakura and hold Start for one second. Press Up, Left, Down, Left, Down, Right(2), Down, Left(2), Down(3), Right, Up(2), Right. Ryu should now be highlighted. Hold Start for three seconds, then press any punch or kick button.

Rapid fire in training
Highlight any fighter at the character selection screen and hold R for five seconds. Select that fighter and release R. When the training match begins, all buttons will be in rapid-fire mode.


Street Fighter The Movie

Hidden control configuration
Press the Start pause game play, then press A or C.

Play as Akuma
Press Up, B, Down, Z, Right, X, Left, Y at the character select screen. Akuma's outline will appear in the static background.

View music video sequence
Complete the game under movie mode. Press A when the phrase "The End" appears.


Street Racer

Silver cup
Enter the options screen and highlight the cup password option. Enter TRAFIK as a password to access the Silver cup.

Gold cup
Enter the options screen and highlight the cup password option. Enter NEJATI as a password to access the Gold cup.

Platinum cup
Enter the options screen and highlight the cup password option. Enter DOUGAL as a password to access the Platinum cup.

Secret driver, hidden level, advanced options
Enter the options screen and highlight the cup password option. Enter TURGAY as a password. A secret driver (Rabbit), level, and advanced options will be accessible.


Super Robot War F

Birthday party
Set the Saturn's internal clock to the main character's birthday. The EVA characters will throw a birthday celebration when game play begins.


Team Simulation Formula Grand Prix

Display driver attributes
Hold L and press A at the car configuration screen.


Tempest 2000

Level skip
Obtain a score that qualifies for the top position on the high score screen. Enter DRL as initials on the high score screen. Begin game play and press L + R to jump to the next level.


Ten Pin Alley

Rotating bowler
Enter 3DWait as the player name in slot number five. Begin game play and move the bowler from left to right, then wait approximately one minute without pressing any further controller directions or buttons.

Exchange ball and head
Enter Ichabod as the player name in slot number four, and Crane in slot number five.

Big head mode
Enter Hi as the player name in slot number one, AM2 in slot number two, Big in slot number three, and Heads in slot number four.

Active lanes
Enter Refract as the player name in slot number four.

Disable all codes
Enter Reset as the player name in slot number one.

Anime character
Enter FEIF as a human player name in slot number three, DEI in slot number five, and gdbg in slot number six.

Bowling pin character
Enter Vector as the player name in slot number one and Pins in slot number two.

Happy crowd
Enter Happy1 as the player name in slot number five.

Restless crowd
Enter Downers as the player name in slot number four.

Black and white mode
Enter 1950s as the player name in slot number five and TV in slot number six.

Expert mode
Enter CPU300 as the player name in slot number four. The CPU will always bowl a 300 game.

Disable accuracy meter
Enter Icant as the player name in slot number one, Play in slot number two, and Legally in slot number three.

Shadow mode
Enter Vorlons as the player name in slot number three.

Spinning mode
Enter Babyln5 as the player name in slot number three and Spinmde in slot number four.

Glass bowling balls
Enter Glass as the player name in slot number one and Balls in slot number four.

Wireframe bowlers
Enter Vectrex as the player name in slot number one and Mode1 in slot number two. To add more details, enter Vectrex as the player name in slot number one and Mode2 in slot number three.

Disable all codes
Enter the Reset as the player name on slot number one.

Clone bowler
Hold L or R while saving a game to create a copy of the current bowler.

Options plus menu
The game keeps track of how many times the options screen is displayed. An options plus menu will appear in its place after the normal options menu is displayed a large number of times (over 100 cumulatively).

Bonus files
Insert the game disc into a PC compatible CD-ROM drive to and access the "Bonus" directory.

Dog Bowlers.
Enter Ruff as player name in slot 1 and Handler as player name in slot 2.


The Crow City Of Angels

Level Password
Pier A, A, A, A, X, Y, B, B, A, A
Ship Y, X, Y, X, A, B, Y, Y, X, A
Grave Y, Y, Y, Y, A, A, Y, B, X, A
Church B, Y, B, Y, X, A, B, A, X, A
Nemo's Level Y, X, Y, X, A, B, Y, Y, Y, A
Curve Level B, B, B, B, X, X, B, X, Y, A
Judah Tower Y, B, Y, B, A, X, Y, B, Y, A
Demon Level B, B, B, B, X, X, B, A, Y, A
Judah Y, X, Y, X, A, B, Y, Y, A, B


The Horde

Invincibility
Pause the game and press B, Up, Right, Down, A, Down, A, Right.

Continue game play
Pause the game and press A, Down(2), Right, A, Down. The game will continue after the entire village is destroyed.

Level skip
Pause the game and press Down, A, Left(2), Down, A(2), Right. The current level will be completed and Chauncey will return to the castle.

Maximum money
Pause the game and press Left, A(2), B, Left, A, Right, Down. Chauncey will have 30,000 crowns.

All items
Pause the game and press B, Right, A, Left(2), Down, Right, A(2), Left. The entire item inventory will be immediately available.

Full map
Pause the game and press Left, A, Up, Down, B, A(2), B. The entire map will be displayed immediately.

View FMV sequences
Pause the game and press Right, A, Left(2), A, Up, B.

Speed up
Pause the game and press B, Right, A, B. Chauncey will move at 2x speed. His speed will increase to 4x with the Boots Of Boogie.


The Incredible Hulk The Pantheon Saga

Level Password
2 603EE0C530
3 B08E0F0802
4 000026B698
5 40074DFF12


The Lost World

Debug mode
Hold L + X + Y + Z + B at the options screen. Release all buttons, then hold L + Y + B buttons. Return to the main menu to enable drag mode (free movement) and/or display mode (view debug messages).

Free movement
Hold L + X + Y + Z + B at the options screen. Return to the main menu. The message "DEBUG DRAG" will appear in the lower left corner of the screen to confirm correct code entry. Begin game play, then hold L and press the D-pad to move anywhere in the current level.

View debug messages
Hold L + X + Y + Z + B at the options screen. Return to the main menu. The message "DEBUG DIS" will appear in the lower left corner of the screen to confirm correct code entry.

Easy mode
Enter the password XXXXXXXXXXXX as a password. Blood will be disabled and opponents will be easier to kill.

Level select
Enter XAXYYYYYZXYY as a password.

View Velociraptor gallery
Enter XZXYXYYYZX,YY as a password.

View Compy gallery
Enter AYXYXXZXZZYY as a password.

View T. Rex gallery
Enter YXXYXYYYAYXY as a password.

View any dinosaur gallery
Enter XZXYXYYYZXYY as a password.

View human prey gallery
Enter YZXYZAXYAAXY as a password.

View hunter gallery
Enter AXXYAYXYYYXY as a password.

Level passwords
Enter the following passwords to begin game play at the corresponding level.

Level Password
Human hunter YYXYZYYYXZXY
Velociraptor ZXYYYZXYXYXY
Tyrannosaurus Rex AYYYXYXYYZYY
Human prey YYXYZYYYZXYY

Hidden Audio
Enter the game options and turn the music off and set the sound effects volume to the maximum.Begin game play as the Velociraptor or Tyrannosaurus Rex and begin killing humans. At times, certain victims will say "fuck off" in a faint, but distinct voice


The Need for Speed

Lost Vegas track
Select tournament mode and enter TSYBNS as a password. Lost Vegas will appear in the track selection menu. The Warrior car will also be available as choice of vehicle.

Desert Springs track
Select tournament mode and enter TSYBNS as a password. Then, hold L + R when selecting the Rusty Springs track.

Rally mode
Select tournament mode and enter TSYBNS as a password. Hold L + R when selecting any track except Rusty Springs. A layer of dirt will appear on the track that normally appears.

Warrior car
Select tournament mode and enter TSYBNS as a password. Exit tournament mode and hold L + R when making a choice at the car selection menu. The Warrior PTO E/2 car is now an option. This car is not available in competition mode.

No mercy mode
Select a two player game and press L + R on the menu with the "Head To Head" selection. There is no oncoming traffic in this mode.


Theme Park

All rides, shops, attractions and extra money (North American version)
Enter DEAD as a nickname and select the "End" option. During game play, enter the ride purchase menu and hold L + X + Y + Z + A + B + C. The sound of children cheering will confirm correct code entry. Hold A + B + C during game play to gain additional money.

All rides, shops and attractions (European version)
Enter DEAD as a nickname and select the "End" option. Press A + Z at the next screen.


Three Dirty Dwarves

Cheat mode
Press L + R at the options menu to display the password screen. Enter MOSHOLU as a password to display the level select menu.


Thunder Strike 2

View ending sequence
Enter LUN43NDTJ66F08A as a password.

Level Password
South America
Level 1 J6HH1FC5VBDVSIQ
Level 2 JVV11NC7CBDVR0Q
Level 3 JV41URC7TBDV1PQ
Level 4 J1M1URC9MBDVV41

South America Stealth
Level 1 J9U9U3CRNFDFS9Q
Level 2 J94PUNCQ8FDFRK2
Level 3 J819V7CSFFDF14I

Panama Canal
Level 1 JSFPVMCV0JCFSF2
Level 2 JSQ9SUCUUJCFRT2
Level 3 JJ19S6K13JCF0TQ

Central America
Level 1 JIOPT3C05NAFTPQ
Level 2 JIT9TBCJ8NAFRU2
Level 3 JL5PTNCLGNAF162

Eastern Europe
Level 1 JLO8QF4NEREFS6I
Level 2 JK6KRVCPMREFRVA
Level 3 JNB4RDKB1REF1IQ

Gulf 1 - Capture
Level 1 JNV4RBSAAVMFSK2
Level 2 JN64RNSCNVMFQ2Q
Level 3 JM44RNSF2VMF1AQ

Gulf 2 - Oil Dispute
Level 1 JPL4RNCF236FSQ2
Level 2 JPRKRNCGH36FRDA
Level 3 JB1KRND2B36F0DQ
Level 4 JAN4RND5K36FUII

South China Sea
Level 1 JB34RND5866FTK2
Level 2 JAI4RND5K66FS4I
Level 3 JDBKRND7A66FR5I
End JA943ND9U66F1NI


Thunderhawk 2

Three mission game
Enter INVALIDPASSWORD as a password. Only three missions need to be completed to finish the game.


Time Commando

Level Password
1 HCUDMLND
2 TWSIOFLG
3 HQODFFLW
4 SMLMPPIA
5 TURNYDIN
6 YZBZONJU
7 RTBWVEEX


TNN Hardcore 4x4

Black Mother truck
Pause the game and press B, Left, A, C(2), A, Right. The phrase "push it to the max" will be spoken to confirm correct code entry.

Tank
Race the War Zone circuit. Pause the game and press A, B, Right, A, C, A, Down, A, B, Right, A. The phrase "attack the track" will be spoken to confirm correct code entry. Switch to an exterior view to see the tank.

Last lap
Race until attaining the first place position. Pause the game and press Left(3), A(2), Left(3), A(3). The current lap will now be the last lap.

Three turbos
Wait until all turbos have been used. Pause the game and press C, Right, A, Z, Y, C, A, Right. The phrase "attack the track" will be spoken to confirm correct code entry.

TV camera race view
Pause the game and press Right, A, Left(2), Y, Down, Up, Left(2).

Alternate last place comments
Pause the game and press Down, A, Z, C, Right, A, Z, Y, Down, A, Z.

Edit game physics
Pause the game and press C, A, Right, Down, Up, Left(2), Down, Up, Left(2), Down, Up, Left(2).

Access all classes
Select the time trial option, followed by the key icon. Select the one driver and three laps option. Enter NOVICE__ as a name (note the two spaces at the end). Press B(2) to return to the main menu. Select the class option to access the Pro and Extreme classes.

Adjust truck attributes
Select the time trial option, followed by the key icon. Highlight the "1 Driver" option and press A. Choose the four drivers and number one lap option. Enter FIDDLE, WITH, VEHICLE, MEKANIXS as the driver names. Press B, highlight the begin race option and press Start. Press L + Z during game play to display a new menu. Press X and Z to view options such as gravity, stiffness, spring length, wheel extend, shock absorbers, steering speed, moment of inertia, engine power, and friction factor. Press L and R to adjust the value of each option.


Tomb Raider

Level skip (NTSC version)
Pause the game and enter the passport screen. Go to the "Exit To Title" page and press Z, Y, Z, Y, X(3), Start. Lara will make a sound to confirm correct code entry. Press A to skip to the next level.

Weapons (NTSC version)
Press X, Y, X, Y, Z(4), Y, Z, Y, X(3), Start at the inventory screen. Lara will make a sound to confirm correct code entry. Then, enable the "Level skip" code and use it to advance to the end of the game. Then, begin a new game and activate the "Weapons" code, followed by the "Level skip" code again. All weapons in the game will appear in Lara's inventory.

Unlimited ammunition
Enable the "Level skip" code, then press X + Up

Hint: Karate pose:
Stand directly in front of the fireplace in the gym, then press A + Up + B. Release B mid-jump and Lara will make a kind of karate pose.


True Pinball

No tilts
Press Down, Right, Up, Down, Right, L, Right, Down(2) when a pinball machine is in demo mode (displaying credits and high scores).


Twinkle Star Sprites

Fight as Sprites
Highlight Load-Ran at the character selection screen. Then, press Up(4), A.

Fight as Memory
Highlight Load-Ran at the character selection screen. Then, press Down(4), A.

Fight as Mevious
Highlight Mevious at the character selection screen. Then, press Up(4), A.

Fight as Dark-Ran
Highlight Mevious at the character selection screen. Then, press Down(4), A.

Shiriochi mode
Complete the game one time.

Karaoke mode
Complete the game under Saturn mode. A "Star Concert" option will appear when using the data CD.

Alternate ADK costume
Change the Saturn's system date to December 25.


Ultimate Mortal Kombat 3

Free play mode
Press Up(2), Right(2), Left(2), Down(2) at the copyright, purple skull, high score, or demo battle screens. Shao Kahn will say "Excellent" or "Superb" to confirm correct code entry.

Keep wins with free play
Complete the game and select the Battle with Ermac option. Finish the fight with a mercy, then beat him again. The "Choose your destiny" screen will appear without using any credits and your record from the previous game will be retained.

65,535 kredits
Start a one player game and allow the CPU to defeat you on all five kredits. Push Start on controller two immediately after losing the second round of the fifth match. The play mode screen will appear. After Shao Kahn laughs three times, you will automatically enter the Mortal Kombat option. If you die during any subsequent match, the continue screen display 65,535 kredits remaining.

Cheat menu
Press C, R, A, Z, Y, C, Y, R, A, X at the copyright, purple skull, high score, or demo battle screens. Shao Kahn will laugh to confirm correct code entry. Press Up at the Kombat Cube to display a blue "?", which contains the cheat menu with the following options: Free Credit, Mileena, Ermac, Classic Sub Zero, Fatality time, One round matches.

Random character selection
Press Up + Start at the character selection screen.

Scorpion's Lair "Crispy" fatality
Hold both Run buttons after performing the stage fatality on Scorpion's Lair to hear Shao Kahn say "Crispy". Hold both HP buttons to see Dan Forden appear and say "Crispy". Hold both Run buttons and both HP buttons to hear Shao Kahn and Dan Forden both say "Crispy".

New opening quote
Press Down, Up, Left(2), A, Right, Down while Shao Khan is laughing on the opening purple skull screen. The opening will change from "There is no knowledge that is not power" to "Imagination is more important than knowledge".

Shao Khan's treasures
The first ten treasures are available at various difficulty levels. The last two treasures are available after winning an eight person tournament or defeating Shao Khan on the 4th Tower (path select).

1 (Dragon): Outcome
2 (MK): Play Galaga
3 (Yin Yang): Fight Ermac
4 (3): Fight Noob Saibot
5(?): Random
6 (Lightning Bolt): Fatality demo 1
7 (Goro): Fatality demo 2
8 (Raiden): Fatality demo 3
9 (Shao Kahn): Fight Noob Saibot and Ermac
10 (Skull): Classic Match
11 (?): Mega-endurance Match
12 (?): Supreme Demo

Kombat Kodes
Enter one of the following Kombat Kodes to unlock the corresponding cheat function.

Effect Kombat Kode
Mileena 700 723
Classic Sub Zero 760 520
Ermac 964 240
Streets stage 079-035
Bridge stage 077-022
Shao Khan's Cave 004-700
Ermac's Portal 933-933
Noob Saibot's Dorfen 050-050
Subway stage 880-088
Scorpion's Lair (Hell) 666-444
Pit 3 stage 820-028
Roof Top stage 343-343
Soul Chamber stage 123-901
Temple stage 600-040
The Waterfront stage 002-003
The Grave Yard stage 666-333
Jade's Desert stage 330-033
Bell Tower stage 091-190
Shao Khan's Tower stage 880-220
Player 1 half energy 033-000
Player 2 half energy 000-033
Player 1 quarter energy 707-000
Player 1 quarter energy 000-707
Super endurance mode 024-689
Player 1 does half damage 390-000
Player 2 does half damage 000-390
No special moves 555-556
Combos disabled 722-722
Unikkorn Referi-Sans Power 044-440
Throwing disabled 100-100
Blocking disabled 020-020
Real Kombat 040-404
Psycho Kombat 985-125
Randper Kombat 444-444 or 460-460
Dark Kombat 688-422
Silent Kombat 300-300
Fight Classic Smoke 205-205
Fight Noob Saibot 769-342
Fight Motaro 969-141
Fight Shao Khan 033-564
"Go See The Mk Live Tour" 550-550
"Rain Can Be Found In The Grave Yard" 717-313
"There Is No Knowledge That Is Not Power!" 123-926
"Pub! D.K.P." 300-003
"It Should Work!?" 200-002
"It's Your Sprite Routine! M.A.H." 100-001
"Hold Flippers During Casino Run" 987-666
"No Fear, Max Countdown, E B Button,Skydive" 282-282
"Whacha Gun Do? E.B." 004-400
"Skunky!!" 122-221
"Don't Jump At Me" 448-844
Invisible energy bars 987-123
Display revision # 999-999
Unlimited run 466-466
Super endurance 024-689
Hyper run jumps 321-789
Play Galaga 642-468
Uppercut recovery 788-322


Virtua Cop

Cheat mode
Delete any Virtua Cop saved game files. Wait at the title screen until the game logos begin to appear. Hold C and press Up, Down, Left, Right at the Sega logo. A gunshot will confirm this part of the code. Hold C and press Down, Up, Right, Left, Up(2), Left, Right at the AM2 logo. Another gunshot will confirm this part of the code. A ranking mode option will be available from the main menu. Six additional difficulty levels, free play, and an options plus selection will appear in the options menu. Select the options plus menu for access to a mirror mode, bookkeeping function, and gun select options.

Gun select/unlimited ammunition
Enable the "Cheat mode" code and the gun select option under the option plus menu. During game play, pause and use a standard controller to reload once to cycle through the weapons. Use this method to select the special auto-fire weapon with unlimited ammunition

View ending sequence
Hold B + X + Z controller two on the first stage after the last enemy has appeared but before the Boss arrives. Keep the buttons pressed until the Boss is killed. The ending sequence will start.

End game bonus
Complete the game in normal mode to access the following options: Ranking Mode (functions as in Virtua Fighter), Free Play (unlimited continues), and Mirror Play (scenery and opponents are flipped horizontally).

Extend name entry time
Shoot the backspace target twenty times to reset the clock on the name entry screen to 99 seconds.

Display crosshairs with gun
Note: Sega does not recommend adding or removing controllers from the Saturn's ports while the system is powered on. Begin game play with a standard controller. Pause the game and replace the controller with a light gun. A crosshair will show where the gun is aimed when game play resumes.


Virtua Cop 2

Cheat mode
Connect a gun to port one, and a standard controller to port 2. Press Up, Down, Up, Down, A, X, B, Y, C, Z at the title screen. A gun shot will confirm correct code entry. Big head, free play, and gun select options will appear in the option plus menu. (The option plus menu appears after the game has been completed under any difficulty level.) The big head option normally appears after fifty eight cumulative games are played.

Gun select/unlimited ammunition
Enable the "Cheat mode" code and the gun select option under the option plus menu. During game play, pause and shoot off-screen to cycle through the weapons. Use this method to select the special auto-fire weapon with unlimited ammunition

Random mode
Connect a standard controller to port two. Highlight the "Exit" selection on the option plus menu. Hold R and press Start. Highlight the "Arcade" selection and press Start while R is still held. Select a level and begin game play. Opponents will appear at random.

Options Plus mode
Additional options, such as mirror mode and bookkeeping, will appear on the options screen after the game is completed.

Small mode
Select the following game options: easy difficulty, auto reload, Virtua Cop 1 play mode, sight on, mirror mode on. Targets will be smaller during game play.

Character select
Hold one of the following buttons on a control pad at the stage selection screen until game play begins:

Rage: Hold X
Smarty: Hold Y
Janet: Hold Z
Skip to last Boss:
Continuously shoot the red downward pointing arrow below the "Beginner" icon at the stage selection screen until time runs out. The game will jump to the last boss stage.


Virtua Fighter

Fight as Dural
Press Down, Up, Right, A + Left in the character selection screen. A sound will confirm correct code entry.

Adjust fighting ring size
Press Up(12), Start at the title screen when the phrase "press start" is displayed. Enter the options menu, move the cursor below the "Exit" option, and press A.

View credits
Hold A + B + C during the opening demonstration.

Developer names
Hold L + R and press Start at the title screen.

Freeplay mode
Press X + Y + Z at the title screen. The phrase "Freeplay mode" will appear in the bottom-left of the screen. The game cannot be paused during a match.

Add Dural to Vs. mode and Records screens
Press Up(17), Start at the title screen.

Ranking mode
Press Down/Right + C + L + R + Start at the title screen.

Character and level select
Complete a Vs. match, then press L + R. A menu that allows character and level selection will appear.


Virtua Fighter 2

Fight As
Fight as Dural:
Press Down, Up, Right, A + Left in the character selection screen. A sound will confirm correct code entry.

Fight as Gold Dural:
Press Down, Up, Left, A + Left in the character selection screen. A sound will confirm correct code entry.

Slow motion replay
Hold Down + A + B + C during the replay.

Replay taunts
Hold A, B, or C during the replay to select one of your character's taunts to over ride the default.

Alternate costume colors
Press Up + A + C at the character select screen to choose your character.

View credits
Hold A + B + C + X + Y + Z during the opening demonstration.

Slow motion name entry
Complete the game and hold L + R before the name entry screen appears.

Fight the Alphabet fighter (as Shun-di)
Complete the game and hold A + Z + Up before the name entry screen appears. The Alphabet fighter will use Shun Di's moves to fight your character.

Fight the Alphabet fighter (as Dural)
Complete the game and hold L + R + X + Y + Z before the name entry screen appears. The Alphabet fighter will use Dural's moves to fight your character.

Watch mode options
Press Start when the selection box highlights a character to choose that character to fight. Press X to change the view from side to sweeping.

Listen to Virtua Fighter music
Load the game disc with a Stunner game gun in port two.

Listen to Jacky's Virtua Fighter music
Hold R on controller two just before the match begins.

Listen to Sarah's Virtua Fighter music
Hold R on controller one just before the match begins.

Configure controller
Hold L or R and press Left or Right on the character select screen to toggle between the various configurations.

Perfect pause
Pause a match and press X + Y + Z to remove the pause status text from the screen.

Option plus menu
Complete the game at any difficulty level. Press R(2) in the options screen to display the option plus menu. Ring size, stage select, slow mode, and BGM volume can be adjusted from this menu. Alternatively, press Up(12), Start at the title screen, enter the options screen and press R(2).

get bruiser
at start menu press up(2),right,down(2),L,R(2) and when you go to select a character enter to get Bruiser


Virtua Racing

Full options
Enter XYZ as your initials in Grand Prix mode. This will enable all ten tracks will be in arcade mode and sixteen drones in practice mode.

Secret Amazon Falls track
Slowly drive up the hill after the first large jump. Drive through the roadblock that appears on the right side of the track. The secret track is a road with tunnels and large jumps. You will return to the original track if your car hits the side of the secret track.

Night mode
Hold A + X + Y + Z at the loading screen before the a race begins. Enter the code again to return to normal mode.


Virtua Volleyball

Pattern test
Press X(3), Y(8), Z(11) on the options screen, then choose the "Technical Time" selection.


Virtual ON Cybertroopers

Play as....Jagarundi!
He's the very large guy that you fight that's unmentioned in the manual. To play as him, at the title screen, press and hold down. While holding down, press L & R together. There should be a sound to tell ya that ya did it. He's not seen on the character screen, he's to the right of Raiden. When you play him, you'll find out he's based on Raiden, but alot stronger and bigger.

New Threads
At the title screen (when the the words "press start" are flashing) hold Up and press L+R simultaneously. The cheat makes both Raiden and Temjin have new color schemes.


Warcraft 2 The Dark Saga

Cheat mode
Press Start during game play and select the password option. Press C to enter one of the following passwords to activate the corresponding cheat function.

Effect Password
10000 gold. 5000 lumber, 5000 oil GLTTRNG
All spells, full mana VRYLTTL
Disable complete victory NVRWNNR
Display full map NSCRN
Faster wood chopping HTCHTXNS
Full upgrades DCKMT
Invincibility, boost unit strength TSGDDYTD
Level skip NTTCLNS
Lose game YPTFLWRM
Quick building and upgrade MKTS
Flashing red line background1 NTPRF
Disable magic traps1 NGLS
Win entire game1 THRCNBNLYN


Winter Heat

No equipment mode
Press Left(3), Right(3) at the event selection screen. The characters will start the event without any equipment.

Alternate costumes
Hold Up or Down at the character selection screen, then press A or C to select that character.

Play as Jeff Jansens
Complete the game in arcade or regular mode with at least 10,000 points. Highlight the "Regular" or "Arcade" mode options at the main menu. Hold L + R and press Start. Continue to hold L + R at the character selection screen, highlight B.B., and press A.

Play as Yellow Discman
Select any character in any game mode. Then, press Up(2), B, Down(2), B when the loading screen with the event name appears.

Play as Black Discman
Select any character in any game mode. Then, press Up(3), B, Down(3), B when the loading screen with the event name appears.

Play as Pink Discman
Select any character in any game mode. Then, press Up(4), B, Down(4), B when the loading screen with the event name appears.

Running mode
Press Left(3), Right(3) when the world records appear on an event's title screen.

Forward flip (Speed Ski)
Press Up, Down, Left, Right, A when your character appears on the Speed Ski event's introduction sequence.

Side flip (Speed Ski)
Press Right, Left, Down, Up when your character appears on the Speed Ski event's introduction sequence.

Alternate viewpoint (Slalom)
Hold A during the Slalom event's introduction sequence. Release A after the event begins.


Wipeout

Firestar course
Complete the rapier courses to access this course.

Rapier mode
Achieve a score greater than fifty in championship mode to access Rapier mode (faster vehicle, harder dronts, new backgrounds).

In-game reset
Hold A + B + C and press Start.


Wipeout 2097

All tracks
Highlight the "Class And Track" option at the main menu, hold L + R + Down, and press X(2),
Y(2), Z(2).

Phantom class
Highlight the "Class And Track" option at the main menu, hold L + R + Down, and press A(2),
B(2), C(2).

Piranha team
Highlight the "Team" option at the main menu, hold L + R + Down, and press A, X, B, Y, C, Z.

Unlimited weapons
Hold L + R + Down and press A(2) during game play.

Unlimited energy
Hold L + R + Down and press B(2) during game play.

Unlimited time
Hold L + R + Down and press C(2) during game play.

Machine gun
Hold L + R + Down and press X(2) during game play.

Strange ships
Hold L + R + Down when the Saturn logo appears. Release the buttons at the title screen. The vehicles will be changed to a bee, snail, pig, flying saucer, and shark.

Wire frame graphics
Hold L + R + Down and press Z(2) during game play.

Unlimited auto-pilot
Hold L + R + Down and press X, Y, Z, X, Y, Z, X, Y, Z during game play.


Worms

Secret weapons
Highlight any selection except "Exit" at the weapon option screen and press C, Z(2), C, Z(2), C, Z(2). Banana bombs, the mini-gun and exploding sheep will be available for use.

Free movement
Highlight any selection except "Exit" at the weapon option screen and press C(2), Z, C(2), Z, C(2), Z. Begin game play, select the ninja rope, aim all the way down, and press C. Press Down when the rope appears to float in the air. Use the D-pad to float in the corresponding direction.

Wide view
Press Z(2), during game play.

Non-tracking view
Press X(2) during game play. Press X to resume tracking.

Configure grenade, banana bomb, and cluster bomb
Select the weapon and press L to adjust the number of seconds and R(2) to maximize bounce.

Christmas mode
Enter JINGLEBELLS as a password.

Flat terrain
Enter 00035907 as a password.

Random Hell level
Enter 666 as a password.


WWF In Your House

Random wrestler
Press Start + Up at the wrestler selection screen.

Automatic super-pins
Pause game play and press Down(4), L. The code may be entered again to return to normal.

Wrestle as Mankind
Press L, R, A, Down, Left, A, Down at the Acclaim logo.

Wrestle as Mr. Perfect
Press Down, Left, A, B, C, L, A, R, Down at the Acclaim logo.

Wrestle as Stone Cold
Press L(2), R(2), A, C(2), R, Down, Left, L at the Acclaim logo


WWF Wrestlemania

Random select
Highlight Doink (for player one) or Razor Ramon (for player two) on the character select screen, then hold Up and press Start.


X-men Children Of The Atom

Fight as Akuma
Select 2 Player Vs. mode.

For player one, highlight Spiral, then move to Silver Samuri, Psylocke, Colossus, Iceman, Colossus, Cyclops, Wolverine, Omega Red, Silver Samuri. Wait one second, then press the Weak Kick + Fierce Punch + Fierce Kick.
For player two, highlight Storm, then move to Cyclops, Colossus, Iceman, Sentinel, go left to get to Omega Red, Wolverine, Psylocke, Silver Samurai, Spiral. Wait one second and press Weak Kick + Fierce Punch + Fierce Kick.
Finally, hold L + R + X + Y + Z and press Start at the continue screen. Alternatively, select versus mode and use the "Quick continue" code to select Akuma.

Fight as Gouki
Enable the "Fight as Akuma" code. Hold L + R and press Start at the stats screen. The name "Gouki" will appear at the bottom of the screen.

Fight as Juggernaut (North American version)
Select Vs. mode and enable the "Fight as Akuma" code. Fight and finish the match, but do not use the "Quick continue" code. Immediately press Up/Left(2) at the character selection screen. Juggernaut's face will appear to confirm correct code entry.

Fight as Juggernaut (Japanese version)
Select Vs. mode and enable the "Fight as Akuma" code. Fight and finish the match, but do not use the "Quick continue" code. Immediately press Up/Right(2) at the character selection screen. Juggernaut's face will appear to confirm correct code entry.

Quick continue
Hold L + R when continuing to keep the same characters.

Quick select
Hold L + R in 2 Player Vs. mode to avoid choosing the game options again.

Marvel Super Heroes screen
Press Start + A + C on the controller two.

Beat up a defeated opponent
After you have defeated your opponent, press Start to move and continue fighting.

Hidden options
Pause a fight and press A or C. A menu that allows controller and sound options to be adjusted will appear.

Screen size
Hold L + R, and press [Up, Down] six times on controller one at the options screen to choose between the Saturn and Arcade (wider) screen sizes.


X-Men vs. Street Fighter

Full combo gauge
Complete the first five team matches in arcade mode with a hyper combo finish. Then, defeat Gouki. A selection for a full combo gauge will now appear on the options screen.

Continue attacking
Press Start immediately after winning the match to continue hitting the defeated character.

Alternate costume colors
Complete the game one time. Press C or Z at the character selection screen.

Speed select
Complete the game one time. Ten different turbo settings may now be selected (from minus two stars to eight stars)

Random character select
Highlight Magneto and hold Left on the character selection screen.

Same character on team
Highlight Wolverine and hold Left at the character selection screen. The pointer will randomly jump between characters. Stop the pointer when it lands on Wolverine again. Any character may now be chosen more than once for the same team. Alternatively, the same character can be selected in arcade mode after the game is completed one time under the 2+ difficulty setting.

Immediate rematch
The losing player can immediately replay the match by pressing L + R before the winning quotation appears. The word "Fight" will be spoken to confirm correct code entry.

Fight as Street Fighter Alpha 2 version of Chun Li
Highlight Chun Li on the character selection screen. Hold Start for at least five seconds and press any button.

Fight as Gouki
Highlight Magneto, Juggernaut, Dhalsim, or Vega and press Up at the character selection screen.

Enhanced audio
Highlight the "Audio" selection on the options menu and press L or R. Select the new "Sharpen SE" option to enhance the sound effects in the game.

Alternate background music
Change the "Music" selection on the options menu from "Stereo" to "Mono".

Quick credits
Hold Start while the credits are scrolling.

Continue attacking
Press Start immediately after winning the match to continue hitting the defeated character.


Zap! Snowboarding Trix

Alternate costumes
Finish the game in first place under championship mode using any character. Then, hold L1 when selecting that same snowboarder at the character selection screen.

Play as Mr. Chicken
Unlock the alternate costumes for all characters to access Mr. Chicken on the character selection screen.


Zero 4 Champ Doozy J Type-R

View development team
Press Down + L + R + A at the title screen.

Always get 777 on slot machines
Pause game play while the slot machine is spinning and press Up, R, A, C.


Zero Divide The Final Conflict

Fight as Zulu and Xtal
Successfully complete the game under the normal or higher difficulty level.

Fight as Neco
Unlock Zulu and Xtal, then accumulate twelve more hours of game play.

Fight in Neco's stage
Unlock Neco, then hold L + R while selecting Xtal's stage at the stage selection screen.

Time attack mode
Successfully complete the game under the normal or higher difficulty level.

Neco Hammer mini-game
Enter the "Key Config" option and change all the buttons to "No Use". Use the "Test 2" option that appears to play a mini-game that involves hitting Neco's head with a hammer.

Phalanx mini-game
Unlock the Neco Hammer mini-game, then accumulate three more hours of game play. An option to play Mini-Phalanx will appear after that time.

Alternate costumes
Successfully complete the game with any character. Highlight the same fighter at the character selection screen, then hold Select and press an Attack button or combination of Attack buttons. Sixteen new costume colors may be selected.

Alternate title screen
Accumulate 200 hours of game play to unlock an alternate "Congratulations!" title screen.

Versus mode stage select
Start a match with Zulu against Xtal in "2P VS" mode. Have each fighter win with an elapsed time less than five seconds. The following stages may now be selected in versus mode.

Stage Number
Cygnus 04
Draco 05
Eos 06
IO 03
Neco 09
Nereid 01
Tau 00
Wild 3 07
Xtal 09
Zero 02
Zulu 08